View Issue Details

IDProjectCategoryView StatusLast Update
2125HdsDataDatabase/IOPublicJul 22nd 2024 3:45 PM
ReporterNBug Reporter Assigned To 
Priority NormalSeverityCrashReproducibilityHave Not Tried
Status ArchivedResolutionDuplicate 
ProjectionMinor FixETAAround 1 Day 
PlatformWin32NTOSMicrosoft Windows NT 6.2.9200.0OS Version6.2.9200.0
Product Version1.23.1.0 
Target Version1.23.2.0Fixed in Version1.23.2.0 
Summary2125: Object invalid or no longer set. @ DAO.TableDefs get_TableDefs() @ DAO.Database
Description
<SerializableException xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ExtendedInformation>
    <ErrorCode>-2146824868</ErrorCode>
    <HResult>-2146824868</HResult>
  </ExtendedInformation>
  <HelpLink>jeterr40.chm#5003420</HelpLink>
  <InnerExceptions />
  <Message>Object invalid or no longer set.</Message>
  <Source>DAO.Database</Source>
  <StackTrace>   at DAO.Database.get_TableDefs()
   at HdsDB.HDSDatabase.TableExists(Database db, String table)
   at HdsDB.SiteData.VerifyAllTables(Database db)</StackTrace>
  <TargetSite>DAO.TableDefs get_TableDefs() @ DAO.Database</TargetSite>
  <Type>System.Runtime.InteropServices.COMException</Type>
</SerializableException>
Additional Information
<Report xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <GeneralInfo>
    <CLRVersion>4.0.30319.42000</CLRVersion>
    <DateTime>7/10/2024 11:36:46 AM</DateTime>
    <ExceptionMessage>Object invalid or no longer set.</ExceptionMessage>
    <ExceptionType>System.Runtime.InteropServices.COMException</ExceptionType>
    <HostApplication>HN32-22.exe</HostApplication>
    <HostApplicationVersion>1.23.1.0</HostApplicationVersion>
    <NBugVersion>1.2.1.0</NBugVersion>
    <TargetSite>DAO.TableDefs get_TableDefs() @ DAO.Database</TargetSite>
  </GeneralInfo>
</Report>
TagsBug, Crash, Database/IO, NBug
Attached Files
Exception_133650850123371406.zip (466,008 bytes)

Zip Contents

  • Exception.xml (652 bytes)   
    <?xml version="1.0"?>
    <SerializableException xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <ExtendedInformation>
        <ErrorCode>-2146824868</ErrorCode>
        <HResult>-2146824868</HResult>
      </ExtendedInformation>
      <HelpLink>jeterr40.chm#5003420</HelpLink>
      <Message>Object invalid or no longer set.</Message>
      <Source>DAO.Database</Source>
      <StackTrace>   at DAO.Database.Close()
       at Import_LAS.CheckInputSpecs.LoadStandards()</StackTrace>
      <TargetSite>Void Close() @ DAO.Database</TargetSite>
      <Type>System.Runtime.InteropServices.COMException</Type>
    </SerializableException>
      
  • Report.xml (638 bytes)   
    <?xml version="1.0"?>
    <Report xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <GeneralInfo>
        <CLRVersion>4.0.30319.42000</CLRVersion>
        <DateTime>7/10/2024 11:36:52 AM</DateTime>
        <ExceptionMessage>Object invalid or no longer set.</ExceptionMessage>
        <ExceptionType>System.Runtime.InteropServices.COMException</ExceptionType>
        <HostApplication>HN32-22.exe</HostApplication>
        <HostApplicationVersion>1.23.1.0</HostApplicationVersion>
        <NBugVersion>1.2.1.0</NBugVersion>
        <TargetSite>Void Close() @ DAO.Database</TargetSite>
      </GeneralInfo>
    </Report>
      
  • MiniDump.mdmp (998,493 bytes)
  • files/HDS.Net.Info.lic (565 bytes)   
    <?xml version="1.0" encoding="utf-8"?>
    <LicenseInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <Key>A24-005</Key>
      <IssueDate>2024-07-02T00:00:00</IssueDate>
      <ExpireDate>2024-07-19T00:00:00</ExpireDate>
      <IssuedTo>SOCAR Training</IssuedTo>
      <Company>SOCAR</Company>
      <IssuedBy>Hydrocarbon Data Systems, Inc. - Travis</IssuedBy>
      <Copies>6</Copies>
      <Type>Academic</Type>
      <Package>Full</Package>
      <Demo>false</Demo>
      <Test>false</Test>
      <Verified>true</Verified>
    </LicenseInfo>
      
  • files/Logs/HDSlog.txt (461,278 bytes)   
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-02 09:59:47|HdsData|HDSModule|FATAL]: A license is required to use HDSlog. Please contact HDS at support@hds-log.com or +1 (713) 690-0556 to obtain a license.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-02 09:59:56|HdsData|HDSModule|FATAL]: A license is required to use HDSlog. Please contact HDS at support@hds-log.com or +1 (713) 690-0556 to obtain a license.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-02 10:00:16|HdsData|HDSModule|FATAL]: A license is required to use HDSlog. Please contact HDS at support@hds-log.com or +1 (713) 690-0556 to obtain a license.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-02 10:08:13|HdsData|HDSModule|FATAL]: A license is required to use HDSlog. Please contact HDS at support@hds-log.com or +1 (713) 690-0556 to obtain a license.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-02 10:12:23|HdsData|HDSModule|FATAL]: A license is required to use HDSlog. Please contact HDS at support@hds-log.com or +1 (713) 690-0556 to obtain a license.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:03:02|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:03:04|HdsData|SiteData|ERROR]: Failed to update table "UserLoadDefaults" in SiteData file "C:\HDSlog\HDSSiteData.mdb". System.InvalidCastException: Приведение строки "76.6" к типу "Single" является недопустимым. ---> System.FormatException: Входная строка имела неверный формат.
       в Microsoft.VisualBasic.CompilerServices.Conversions.ParseDouble(String Value, NumberFormatInfo NumberFormat)
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       --- Конец трассировки внутреннего стека исключений ---
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       в HdsDB.SiteData.UpdateUserLoadDefaults(Database db)
    [2024-07-03 09:03:16|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:03:16|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 09:03:16|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 09:03:16|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 09:03:26|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:03:31|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 09:03:32|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:03:37|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:03:38|HdsData|SiteData|ERROR]: Failed to update table "UserLoadDefaults" in SiteData file "C:\HDSlog\HDSSiteData.mdb". System.InvalidCastException: Приведение строки "76.6" к типу "Single" является недопустимым. ---> System.FormatException: Входная строка имела неверный формат.
       в Microsoft.VisualBasic.CompilerServices.Conversions.ParseDouble(String Value, NumberFormatInfo NumberFormat)
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       --- Конец трассировки внутреннего стека исключений ---
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       в HdsDB.SiteData.UpdateUserLoadDefaults(Database db)
    [2024-07-03 09:03:48|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:03:48|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 09:03:48|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 09:03:48|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 09:03:56|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:03:58|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 09:04:04|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:07:57|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:07:57|HdsData|SiteData|ERROR]: Failed to update table "UserLoadDefaults" in SiteData file "C:\HDSlog\HDSSiteData.mdb". System.InvalidCastException: Приведение строки "76.6" к типу "Single" является недопустимым. ---> System.FormatException: Входная строка имела неверный формат.
       в Microsoft.VisualBasic.CompilerServices.Conversions.ParseDouble(String Value, NumberFormatInfo NumberFormat)
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       --- Конец трассировки внутреннего стека исключений ---
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       в HdsDB.SiteData.UpdateUserLoadDefaults(Database db)
    [2024-07-03 09:08:18|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:08:18|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 09:08:18|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 09:08:18|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 09:08:28|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:08:33|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Процесс завершил работу, поэтому затребованная информация недоступна.
       в System.Diagnostics.Process.EnsureState(State state)
       в System.Diagnostics.Process.get_ProcessName()
       в HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 09:08:33|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 09:08:34|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:14:14|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 09:14:18|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 09:14:18|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 09:14:18|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 09:14:18|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 09:14:25|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:14:31|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 09:14:31|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 09:14:34|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 10:12:07|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:12:11|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:12:12|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 10:12:12|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 10:12:12|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 10:12:18|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 10:19:42|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 10:19:42|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 10:19:50|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:19:54|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:19:54|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 10:19:54|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 10:19:54|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 10:20:01|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    [2024-07-03 10:54:56|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:54:57|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 10:54:57|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    [2024-07-03 10:54:57|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 10:54:57|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x40574 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 10:55:07|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 10:55:13|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 10:55:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x40574 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 10:55:13|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 10:55:13|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 10:55:16|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:55:17|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 10:55:17|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 10:55:17|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 10:55:18|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\".
    [2024-07-03 11:08:24|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING mdb.mdb".
    [2024-07-03 11:10:46|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-03 11:10:46|ImportLAS|frmLoadSelect|INFO]: Found 1 unrecognized Resistivity or Conductivity Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-03 11:10:46|ImportLAS|frmLoadSelect|WARN]: Found 22 unrecognized or name conflicted Curves.
    [2024-07-03 11:19:33|ImportLAS|frmLoadSelect|INFO]: Found 0 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-03 11:21:32|ImportLAS|frmMain|INFO]: User canceled import, load incomplete for LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las", database file "C:\HDSlog\Data\SOCAR_1160_TRAINING mdb.mdb" was deleted.
    [2024-07-03 11:21:32|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x40574 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 11:21:40|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 11:21:40|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 11:22:01|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 11:22:03|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 11:22:03|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 11:22:03|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 11:22:03|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 11:22:11|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    [2024-07-03 11:22:11|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 11:22:11|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 11:23:32|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 11:23:32|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 11:23:32|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 11:29:36|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 11:29:38|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 11:29:38|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 11:29:38|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 11:29:38|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 11:29:46|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    [2024-07-03 11:29:46|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 11:29:46|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 11:29:48|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 11:29:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 11:29:48|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 11:29:48|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 11:29:50|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 11:29:51|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 11:29:51|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 11:29:51|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 11:29:52|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 11:30:15|ImportLAS|frmSelectFile|ERROR]: The selected output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\HdsDefaults.mdb" is not a valid HDS database. Please select a different output file.
    [2024-07-03 11:30:52|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-03 11:30:57|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-03 11:30:57|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 11:30:57|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 11:30:57|ImportLAS|frmLoadSelect|WARN]: Found 5 unrecognized or name conflicted Curves.
    [2024-07-03 11:56:25|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 11:56:25|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 11:56:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 11:56:26|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 11:56:26|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 461 ms.
    [2024-07-03 11:56:26|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 11:56:26|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 467 ms.
    [2024-07-03 11:56:26|MainMenu|frmMain|INFO]: Finished loading Header child window in 606 ms.
    [2024-07-03 11:56:41|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 11:58:31|ImportLAS|frmSelectFile|ERROR]: The selected output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\HdsDefaults.mdb" is not a valid HDS database. Please select a different output file.
    [2024-07-03 11:58:55|ImportLAS|frmSelectFile|ERROR]: The selected output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\HdsDefaults.mdb" is not a valid HDS database. Please select a different output file.
    [2024-07-03 11:59:25|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 11:59:25|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:26|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-03 11:59:26|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-03 11:59:26|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 11:59:26|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 11:59:26|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 11:59:26|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-03 12:01:03|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 12:01:03|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 12:01:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 12:01:04|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 12:01:04|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 270 ms.
    [2024-07-03 12:01:04|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 12:01:04|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 275 ms.
    [2024-07-03 12:01:04|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 12:02:51|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 12:02:56|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 12:02:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 12:02:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 242 ms.
    [2024-07-03 12:02:56|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 12:02:56|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 247 ms.
    [2024-07-03 12:02:56|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 12:02:57|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-03 13:42:08|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 13:42:08|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 214 ms.
    [2024-07-03 13:42:08|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 13:42:08|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 221 ms.
    [2024-07-03 13:42:08|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 13:42:09|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-07-03 13:42:11|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-03 13:42:11|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-03 13:42:11|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 13:42:14|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 13:42:14|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 13:42:14|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-03 13:42:14|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-03 13:42:14|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 13:42:15|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 13:42:15|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 13:42:15|HdsLP|LogPlot|INFO]: Currently active data set is "OH DLL".
    [2024-07-03 13:42:27|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 11.79 sec.
    [2024-07-03 13:42:28|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 12.42 sec.
    [2024-07-03 13:42:28|HdsLP|LogPlot|INFO]: Finished drawing grid after 84 ms. Zoom is currently set to 100%.
    [2024-07-03 13:42:29|LogPlots|frmMain|INFO]: Finished drawing picture after 793 ms.
    [2024-07-03 13:42:29|LogPlots|frmMain|INFO]: Finished initial startup after 13.76 sec.
    [2024-07-03 13:43:09|HdsLP|LogPlot|INFO]: Finished drawing grid after 31 ms. Zoom is currently set to 100%.
    [2024-07-03 13:43:09|LogPlots|frmMain|INFO]: Finished drawing picture after 158 ms.
    [2024-07-03 13:43:09|LogPlots|frmMain|INFO]: Finished redrawing plot after 380 ms.
    [2024-07-03 13:44:59|HdsLP|LogPlot|INFO]: Finished drawing grid after 97 ms. Zoom is currently set to 100%.
    [2024-07-03 13:44:59|LogPlots|frmMain|INFO]: Finished drawing picture after 191 ms.
    [2024-07-03 13:44:59|LogPlots|frmMain|INFO]: Finished redrawing plot after 240 ms.
    [2024-07-03 13:56:10|HdsLP|LogPlot|INFO]: Finished drawing grid after 87 ms. Zoom is currently set to 100%.
    [2024-07-03 13:56:10|LogPlots|frmMain|INFO]: Finished drawing picture after 257 ms.
    [2024-07-03 13:56:10|LogPlots|frmMain|INFO]: Finished redrawing plot after 339 ms.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 13:57:32|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 13:57:32|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 365 ms.
    [2024-07-03 13:57:32|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 13:57:32|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 370 ms.
    [2024-07-03 13:57:32|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 13:57:33|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 13:57:42|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 13:57:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 13:57:42|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 13:57:42|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 13:57:44|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 13:57:44|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 13:57:44|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 13:57:44|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 13:57:45|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 13:58:11|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" with output file "C:\HDSlog\Data\1160_CO_run1.mdb".
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:18|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3381.
    [2024-07-03 13:58:18|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las".
    [2024-07-03 13:58:18|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 13:58:18|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 13:58:18|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 13:58:18|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 13:59:45|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" and saved it to database file "C:\HDSlog\Data\1160_CO_run1.mdb".
    [2024-07-03 13:59:45|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 13:59:45|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 13:59:46|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 13:59:46|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run1.mdb" in 352 ms.
    [2024-07-03 13:59:46|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-03 13:59:46|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 356 ms.
    [2024-07-03 13:59:46|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-03 13:59:56|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:00:11|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" with output file "C:\HDSlog\Data\1160_CO_run2.mdb".
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3481.
    [2024-07-03 14:00:15|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las".
    [2024-07-03 14:00:15|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:00:15|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:00:15|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 14:00:15|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 14:01:30|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" and saved it to database file "C:\HDSlog\Data\1160_CO_run2.mdb".
    [2024-07-03 14:01:30|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:01:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:01:30|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:01:30|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run2.mdb" in 358 ms.
    [2024-07-03 14:01:30|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 2" with a Measured Depth range of 492.2 M to 808.7 M.
    [2024-07-03 14:01:30|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 366 ms.
    [2024-07-03 14:01:30|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:01:34|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:01:47|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" with output file "C:\HDSlog\Data\1160_CO_run3.mdb".
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -99.93282.
    [2024-07-03 14:01:49|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las".
    [2024-07-03 14:01:49|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:01:49|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:01:49|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 14:01:49|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 14:03:15|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" and saved it to database file "C:\HDSlog\Data\1160_CO_run3.mdb".
    [2024-07-03 14:03:15|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:03:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:03:15|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:03:15|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run3.mdb" in 343 ms.
    [2024-07-03 14:03:15|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-03 14:03:15|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 347 ms.
    [2024-07-03 14:03:15|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:03:20|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160_CO_run3.mdb".
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-03 14:03:33|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-03 14:03:33|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:03:33|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:03:34|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:03:34|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 14:03:34|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-03 14:03:34|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-03 14:03:35|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 14:03:35|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160_CO_run3.mdb".
    [2024-07-03 14:03:35|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160_CO_run3.mdb".
    [2024-07-03 14:03:35|HdsLP|LogPlot|INFO]: Currently active data set is "CO 3".
    [2024-07-03 14:03:46|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run3.mdb" after 11.43 sec.
    [2024-07-03 14:03:48|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160_CO_run3.mdb" after 12.53 sec.
    [2024-07-03 14:03:48|HdsLP|LogPlot|INFO]: Finished drawing grid after 191 ms. Zoom is currently set to 100%.
    [2024-07-03 14:03:49|LogPlots|frmMain|INFO]: Finished drawing picture after 919 ms.
    [2024-07-03 14:03:49|LogPlots|frmMain|INFO]: Finished initial startup after 14.09 sec.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:04:24|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:04:28|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 14:04:28|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 14:04:28|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:04:32|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:04:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:04:33|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 14:04:33|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 14:04:33|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 14:04:42|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 14:04:42|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 14:04:42|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 14:04:43|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:04:43|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run3.mdb" in 489 ms.
    [2024-07-03 14:04:43|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-03 14:04:43|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 494 ms.
    [2024-07-03 14:04:43|MainMenu|frmMain|INFO]: Finished loading Header child window in 469 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:05:57|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 14:05:57|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 14:05:57|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:06:15|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:06:16|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:06:16|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 14:06:16|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 14:06:16|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 14:06:25|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 14:06:25|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 14:06:25|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 14:06:26|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:06:26|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run3.mdb" in 467 ms.
    [2024-07-03 14:06:26|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-03 14:06:26|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 473 ms.
    [2024-07-03 14:06:26|MainMenu|frmMain|INFO]: Finished loading Header child window in 477 ms.
    [2024-07-03 14:06:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 14:06:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 14:06:32|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:06:32|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:06:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:06:33|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 14:06:33|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 14:06:34|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 14:06:34|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:07:01|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:07:01|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-03 14:07:05|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-03 14:07:05|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:07:05|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:07:05|ImportLAS|frmLoadSelect|WARN]: Found 5 unrecognized or name conflicted Curves.
    [2024-07-03 14:07:21|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:07:21|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:07:22|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:07:22|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:07:22|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 337 ms.
    [2024-07-03 14:07:22|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 14:07:22|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 343 ms.
    [2024-07-03 14:07:22|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:07:26|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:07:47|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:07:47|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:07:47|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-03 14:07:48|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-03 14:07:48|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:07:48|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:07:48|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 14:07:48|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-03 14:08:46|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:08:46|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:08:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:08:47|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 14:08:47|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 330 ms.
    [2024-07-03 14:08:47|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 2" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 14:08:47|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 334 ms.
    [2024-07-03 14:08:47|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:08:53|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:09:18|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:09:18|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:19|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3381.
    [2024-07-03 14:09:19|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las".
    [2024-07-03 14:09:19|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:09:19|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:09:19|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 14:09:19|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 14:10:30|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:10:30|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:10:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:10:30|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-03 14:10:31|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 332 ms.
    [2024-07-03 14:10:31|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-03 14:10:31|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 338 ms.
    [2024-07-03 14:10:31|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:10:34|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:10:59|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:10:59|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3481.
    [2024-07-03 14:10:59|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las".
    [2024-07-03 14:10:59|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:10:59|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:11:00|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 14:11:00|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 14:12:16|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:12:17|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:12:17|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:12:17|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData004".
    [2024-07-03 14:12:17|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 368 ms.
    [2024-07-03 14:12:17|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 2" with a Measured Depth range of 492.2 M to 808.7 M.
    [2024-07-03 14:12:17|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 372 ms.
    [2024-07-03 14:12:17|MainMenu|frmMain|INFO]: Finished loading Header child window in 3 ms.
    [2024-07-03 14:12:22|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:12:40|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:12:40|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -99.93282.
    [2024-07-03 14:12:41|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las".
    [2024-07-03 14:12:41|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:12:41|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:12:41|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 14:12:41|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 14:13:51|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:13:51|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:13:52|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:13:52|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData005".
    [2024-07-03 14:13:52|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 351 ms.
    [2024-07-03 14:13:52|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-03 14:13:52|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 356 ms.
    [2024-07-03 14:13:52|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:13:59|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:13:59|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 14:13:59|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 14:13:59|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:13:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:13:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:13:59|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:14:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:14:01|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-03 14:14:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-03 14:14:06|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:14:06|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:14:07|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:14:07|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 14:14:07|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-03 14:14:07|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-03 14:14:07|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 14:14:08|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:14:08|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:14:08|HdsLP|LogPlot|INFO]: Currently active data set is "CO 3".
    [2024-07-03 14:14:20|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 12.36 sec.
    [2024-07-03 14:14:21|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 13.43 sec.
    [2024-07-03 14:14:22|HdsLP|LogPlot|INFO]: Finished drawing grid after 149 ms. Zoom is currently set to 100%.
    [2024-07-03 14:14:22|LogPlots|frmMain|INFO]: Finished drawing picture after 827 ms.
    [2024-07-03 14:14:22|LogPlots|frmMain|INFO]: Finished initial startup after 14.88 sec.
    [2024-07-03 14:14:44|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:14:44|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:14:44|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:14:44|HdsLP|LogPlot|INFO]: Currently active data set is "OH DLL".
    [2024-07-03 14:14:55|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 11.63 sec.
    [2024-07-03 14:14:56|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 12.08 sec.
    [2024-07-03 14:14:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 43 ms. Zoom is currently set to 100%.
    [2024-07-03 14:14:56|LogPlots|frmMain|INFO]: Finished drawing picture after 187 ms.
    [2024-07-03 14:14:56|LogPlots|frmMain|INFO]: Finished initial startup after 12.35 sec.
    [2024-07-03 14:14:56|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:14:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:14:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:14:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 394 ms.
    [2024-07-03 14:14:56|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 14:14:56|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 398 ms.
    [2024-07-03 14:14:57|MainMenu|frmMain|INFO]: Finished loading Header child window in 3 ms.
    [2024-07-03 14:15:07|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:15:07|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:15:08|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:15:08|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 2".
    [2024-07-03 14:15:19|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 11.59 sec.
    [2024-07-03 14:15:20|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 12.55 sec.
    [2024-07-03 14:15:20|HdsLP|LogPlot|INFO]: Finished drawing grid after 18 ms. Zoom is currently set to 100%.
    [2024-07-03 14:15:20|LogPlots|frmMain|INFO]: Finished drawing picture after 116 ms.
    [2024-07-03 14:15:20|LogPlots|frmMain|INFO]: Finished initial startup after 12.74 sec.
    [2024-07-03 14:15:20|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:15:20|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:15:20|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 14:15:21|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 417 ms.
    [2024-07-03 14:15:21|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 2" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 14:15:21|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 421 ms.
    [2024-07-03 14:15:21|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:15:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 20 ms. Zoom is currently set to 100%.
    [2024-07-03 14:15:47|LogPlots|frmMain|INFO]: Finished drawing picture after 126 ms.
    [2024-07-03 14:15:47|LogPlots|frmMain|INFO]: Finished redrawing plot after 157 ms.
    [2024-07-03 14:17:26|HdsLP|LogPlot|INFO]: Finished drawing grid after 21 ms. Zoom is currently set to 100%.
    [2024-07-03 14:17:26|LogPlots|frmMain|INFO]: Finished drawing picture after 169 ms.
    [2024-07-03 14:17:26|LogPlots|frmMain|INFO]: Finished redrawing plot after 219 ms.
    [2024-07-03 14:20:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 22 ms. Zoom is currently set to 100%.
    [2024-07-03 14:20:07|LogPlots|frmMain|INFO]: Finished drawing picture after 125 ms.
    [2024-07-03 14:20:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 228 ms.
    [2024-07-03 14:20:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 25 ms. Zoom is currently set to 100%.
    [2024-07-03 14:20:07|LogPlots|frmMain|INFO]: Finished drawing picture after 118 ms.
    [2024-07-03 14:20:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 225 ms.
    [2024-07-03 14:29:35|HdsLP|LogPlot|INFO]: Finished drawing grid after 21 ms. Zoom is currently set to 100%.
    [2024-07-03 14:29:35|LogPlots|frmMain|INFO]: Finished drawing picture after 106 ms.
    [2024-07-03 14:29:35|LogPlots|frmMain|INFO]: Finished redrawing plot after 219 ms.
    [2024-07-03 14:29:35|HdsLP|LogPlot|INFO]: Finished drawing grid after 24 ms. Zoom is currently set to 100%.
    [2024-07-03 14:29:35|LogPlots|frmMain|INFO]: Finished drawing picture after 106 ms.
    [2024-07-03 14:29:35|LogPlots|frmMain|INFO]: Finished redrawing plot after 216 ms.
    [2024-07-03 14:30:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 23 ms. Zoom is currently set to 100%.
    [2024-07-03 14:30:33|LogPlots|frmMain|INFO]: Finished drawing picture after 230 ms.
    [2024-07-03 14:30:33|LogPlots|frmMain|INFO]: Finished redrawing plot after 340 ms.
    [2024-07-03 14:32:21|HdsLP|LogPlot|INFO]: Finished drawing grid after 22 ms. Zoom is currently set to 100%.
    [2024-07-03 14:32:21|LogPlots|frmMain|INFO]: Finished drawing picture after 213 ms.
    [2024-07-03 14:32:21|LogPlots|frmMain|INFO]: Finished redrawing plot after 320 ms.
    [2024-07-03 14:33:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:33:31|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 14:33:31|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 774 ms.
    [2024-07-03 14:33:31|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 2" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 14:33:31|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 786 ms.
    [2024-07-03 14:33:31|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:33:32|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:33:32|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:33:32|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:33:32|HdsLP|LogPlot|INFO]: Currently active data set is "OH DLL".
    [2024-07-03 14:33:32|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:33:45|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 13.24 sec.
    [2024-07-03 14:33:46|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 14.46 sec.
    [2024-07-03 14:33:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 52 ms. Zoom is currently set to 100%.
    [2024-07-03 14:33:47|LogPlots|frmMain|INFO]: Finished drawing picture after 355 ms.
    [2024-07-03 14:33:47|LogPlots|frmMain|INFO]: Finished initial startup after 15.01 sec.
    [2024-07-03 14:33:47|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:33:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:33:48|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:33:48|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 718 ms.
    [2024-07-03 14:33:48|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 14:33:48|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 728 ms.
    [2024-07-03 14:33:48|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:34:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-03 14:34:44|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-03 14:34:44|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:34:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:34:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:34:44|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:34:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:34:45|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 14:34:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-03 14:34:47|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:34:47|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:34:49|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:34:49|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 14:34:49|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-03 14:34:49|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-03 14:34:49|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 14:34:50|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:34:50|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:34:50|HdsLP|LogPlot|INFO]: Currently active data set is "OH DLL".
    [2024-07-03 14:34:50|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:35:01|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 10.96 sec.
    [2024-07-03 14:35:02|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 12.06 sec.
    [2024-07-03 14:35:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 74 ms. Zoom is currently set to 100%.
    [2024-07-03 14:35:04|LogPlots|frmMain|INFO]: Finished drawing picture after 315 ms.
    [2024-07-03 14:35:04|LogPlots|frmMain|INFO]: Finished initial startup after 14.02 sec.
    [2024-07-03 14:35:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 120 ms. Zoom is currently set to 100%.
    [2024-07-03 14:35:32|LogPlots|frmMain|INFO]: Finished drawing picture after 219 ms.
    [2024-07-03 14:35:32|LogPlots|frmMain|INFO]: Finished redrawing plot after 283 ms.
    [2024-07-03 14:35:45|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:35:45|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:35:46|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 705 ms.
    [2024-07-03 14:35:46|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 14:35:46|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 715 ms.
    [2024-07-03 14:35:46|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:35:46|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:35:46|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:35:46|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:35:46|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 2".
    [2024-07-03 14:35:47|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:35:47|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 555 ms.
    [2024-07-03 14:35:47|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 855 ms.
    [2024-07-03 14:35:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 26 ms. Zoom is currently set to 100%.
    [2024-07-03 14:35:47|LogPlots|frmMain|INFO]: Finished drawing picture after 230 ms.
    [2024-07-03 14:35:47|LogPlots|frmMain|INFO]: Finished initial startup after 217 ms.
    [2024-07-03 14:35:47|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:35:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:35:48|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 14:35:48|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 775 ms.
    [2024-07-03 14:35:48|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 2" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 14:35:48|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 788 ms.
    [2024-07-03 14:35:48|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:36:16|HdsLP|LogPlot|INFO]: Finished drawing grid after 151 ms. Zoom is currently set to 100%.
    [2024-07-03 14:36:17|LogPlots|frmMain|INFO]: Finished drawing picture after 294 ms.
    [2024-07-03 14:36:17|LogPlots|frmMain|INFO]: Finished redrawing plot after 403 ms.
    [2024-07-03 14:36:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:36:27|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 14:36:28|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 759 ms.
    [2024-07-03 14:36:28|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 2" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 14:36:28|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 769 ms.
    [2024-07-03 14:36:28|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:36:28|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:36:28|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:36:28|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:36:28|HdsLP|LogPlot|INFO]: Currently active data set is "CO 1".
    [2024-07-03 14:36:29|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:36:41|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 12.98 sec.
    [2024-07-03 14:36:42|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 14.13 sec.
    [2024-07-03 14:36:43|HdsLP|LogPlot|INFO]: Finished drawing grid after 127 ms. Zoom is currently set to 100%.
    [2024-07-03 14:36:43|LogPlots|frmMain|INFO]: Finished drawing picture after 268 ms.
    [2024-07-03 14:36:43|LogPlots|frmMain|INFO]: Finished initial startup after 14.97 sec.
    [2024-07-03 14:36:43|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:36:43|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:36:44|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-03 14:36:44|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 767 ms.
    [2024-07-03 14:36:44|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-03 14:36:44|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 780 ms.
    [2024-07-03 14:36:44|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:36:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 125 ms. Zoom is currently set to 100%.
    [2024-07-03 14:36:53|LogPlots|frmMain|INFO]: Finished drawing picture after 205 ms.
    [2024-07-03 14:36:53|LogPlots|frmMain|INFO]: Finished redrawing plot after 330 ms.
    [2024-07-03 14:38:38|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:38:38|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-03 14:38:38|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 744 ms.
    [2024-07-03 14:38:38|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-03 14:38:38|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 757 ms.
    [2024-07-03 14:38:38|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:38:52|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-03 14:38:52|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-03 14:38:52|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:38:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:38:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:38:52|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:38:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:38:53|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 14:43:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x3 lparam=0x15 result=0x0" from calling application Main_Menu.
    [2024-07-03 14:43:36|TaskManager|frmMain|INFO]: Attempting to launch application Edit_Toolbox with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:43:36|TaskManager|frmMain|INFO]: Application Edit_Toolbox is not running. Attempting to launch executable file "C:\HDSlog\HN32-31.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:43:39|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:43:41|TaskManager|frmMain|INFO]: Added running process "HN32-31" as HDSlog application Edit_Toolbox.
    [2024-07-03 14:43:41|TaskManager|frmMain|INFO]: Application HN32-31 was launched successfully.
    [2024-07-03 14:43:41|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_Toolbox.
    [2024-07-03 14:47:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x15 lparam=0x3 result=0x0" from calling application Edit_Toolbox.
    [2024-07-03 14:47:44|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 21".
    [2024-07-03 14:47:44|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:47:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:47:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:47:44|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:47:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:47:45|TaskManager|frmMain|INFO]: Removed closed application Edit_Toolbox from list of applications.
    [2024-07-03 14:48:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x3 lparam=0x11 result=0x0" from calling application Main_Menu.
    [2024-07-03 14:48:15|TaskManager|frmMain|INFO]: Attempting to launch application Edit_SpliceSetsOrCurves with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:48:15|TaskManager|frmMain|INFO]: Application Edit_SpliceSetsOrCurves is not running. Attempting to launch executable file "C:\HDSlog\HN32-04.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:48:17|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:48:17|TaskManager|frmMain|INFO]: Added running process "HN32-04" as HDSlog application Edit_SpliceSetsOrCurves.
    [2024-07-03 14:48:17|TaskManager|frmMain|INFO]: Application HN32-04 was launched successfully.
    [2024-07-03 14:48:17|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_SpliceSetsOrCurves.
    [2024-07-03 14:48:21|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x11 lparam=0x3 result=0x0" from calling application Edit_SpliceSetsOrCurves.
    [2024-07-03 14:48:21|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 17".
    [2024-07-03 14:48:21|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:48:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:48:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:48:21|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:48:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:48:22|TaskManager|frmMain|INFO]: Removed closed application Edit_SpliceSetsOrCurves from list of applications.
    [2024-07-03 14:48:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-03 14:48:42|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:48:42|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:48:43|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:48:45|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-03 14:48:45|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-03 14:48:45|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-03 14:48:45|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-03 14:50:36|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-03 14:50:36|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:05:56|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-24). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 16:05:56|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 16:05:56|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:06:00|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    [2024-07-03 16:06:00|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:06:08|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:06:12|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:06:12|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 16:06:12|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 16:06:12|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 16:06:19|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 16:06:19|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 16:06:19|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 16:06:20|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-03 16:06:20|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 891 ms.
    [2024-07-03 16:06:20|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-03 16:06:20|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 904 ms.
    [2024-07-03 16:06:21|MainMenu|frmMain|INFO]: Finished loading Header child window in 819 ms.
    [2024-07-03 16:06:38|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 16:06:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x100540 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 16:06:38|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 16:06:38|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 16:06:42|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:06:43|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 16:06:43|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 16:06:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 16:06:44|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x100540 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:07:59|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 16:07:59|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:08:49|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:08:52|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:08:52|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 16:08:52|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 16:08:52|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 16:09:00|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 16:09:00|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 16:09:00|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 16:09:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 16:09:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x180704 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 16:09:04|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 16:09:04|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 16:09:07|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:09:08|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 16:09:08|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 16:09:08|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 16:09:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x180704 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:12:36|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:12:37|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 16:12:37|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 16:12:37|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:12:47|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:12:50|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:12:50|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 16:12:50|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 16:12:50|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 16:12:57|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 16:12:57|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 16:12:57|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 16:13:29|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 16:13:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x150570 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 16:13:29|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 16:13:29|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 16:13:32|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:13:32|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 16:13:32|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 16:13:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 16:13:34|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 16:17:26|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\1194\1194 co mode1olcu.las" with output file "C:\HDSlog\Data\1194  SOCAR.mdb".
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:31|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\1194\1194 co mode1olcu.las".
    [2024-07-03 16:17:31|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 16:17:31|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 16:17:31|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 16:20:29|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\1194\".
    [2024-07-03 16:24:03|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x150570 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 16:24:03|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 16:24:03|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 16:24:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:24:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:24:03|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 16:24:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:24:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 16:24:04|MainMenu|mod_Main|ERROR]: Failed to load Curve names from table "CurveData001".
    [2024-07-03 16:24:06|MainMenu|frmMain|ERROR]: Failed to load the current file "C:\HDSlog\Data\1194  SOCAR.mdb". Please select another file.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:24:10|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:24:11|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 16:24:11|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 08:42:23|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 08:42:24|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 08:42:24|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 08:42:24|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 08:42:24|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 08:42:33|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 08:42:42|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 08:42:42|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 10:15:35|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-04 10:15:35|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 10:40:51|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 10:40:52|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 10:40:52|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 10:40:52|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 10:40:52|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 10:41:01|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 10:41:01|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 10:41:01|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:01:40|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-04 11:01:40|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-04 11:01:40|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:07:07|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:07:09|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:07:09|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 11:07:09|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 11:07:09|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 11:07:18|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 11:07:18|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 11:07:18|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-04 11:07:58|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-04 11:07:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x104bc wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-04 11:07:58|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-04 11:07:58|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 11:08:01|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:08:01|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-04 11:08:01|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-04 11:08:01|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-04 11:08:04|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\1194\".
    [2024-07-04 11:19:52|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x104bc wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-04 11:19:52|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-04 11:19:52|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 11:19:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:19:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:19:52|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 11:19:53|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:19:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:19:54|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:19:56|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-04 11:19:56|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-04 11:19:56|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:19:58|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:20:00|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:20:00|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 11:20:00|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 11:20:00|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 11:20:09|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 11:20:09|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 11:20:09|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-04 11:20:22|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-04 11:20:22|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x204e6 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-04 11:20:22|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-04 11:20:22|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 11:20:24|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:20:25|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-04 11:20:25|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-04 11:20:25|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-04 11:20:26|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:20:44|ImportLAS|frmSelectFile|ERROR]: The selected output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\HdsDefaults.mdb" is not a valid HDS database. Please select a different output file.
    [2024-07-04 11:21:10|ImportLAS|frmSelectFile|ERROR]: The selected output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\HdsDefaults.mdb" is not a valid HDS database. Please select a different output file.
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x204e6 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:21:25|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:21:28|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-04 11:21:28|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-04 11:21:28|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:21:38|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:21:40|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:21:40|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 11:21:40|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 11:21:40|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 11:21:48|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 11:21:48|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 11:21:48|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:21:51|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-04 11:21:51|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x3046a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-04 11:21:51|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-04 11:21:51|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 11:21:54|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:21:54|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-04 11:21:54|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-04 11:21:54|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-04 11:21:55|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x3046a wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:22:16|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:22:17|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-04 11:22:17|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:22:45|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:22:47|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:22:47|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 11:22:47|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 11:22:47|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 11:22:56|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 11:22:56|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 11:22:56|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:22:58|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-04 11:22:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x5048c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-04 11:22:58|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-04 11:22:58|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 11:23:00|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:23:01|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-04 11:23:01|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-04 11:23:01|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-04 11:23:03|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:23:23|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-04 11:23:28|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-04 11:23:28|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:23:28|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:23:28|ImportLAS|frmLoadSelect|WARN]: Found 5 unrecognized or name conflicted Curves.
    [2024-07-04 11:23:34|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:23:34|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:23:35|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:23:36|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-04 11:23:36|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 237 ms.
    [2024-07-04 11:23:36|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-04 11:23:36|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 252 ms.
    [2024-07-04 11:23:37|MainMenu|frmMain|INFO]: Finished loading Header child window in 357 ms.
    [2024-07-04 11:23:44|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:24:17|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:24:17|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:18|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:18|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-04 11:24:18|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-04 11:24:18|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:24:18|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:24:18|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:24:18|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:27:58|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:27:58|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:27:58|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:27:59|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-04 11:28:00|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 350 ms.
    [2024-07-04 11:28:00|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-04 11:28:00|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 367 ms.
    [2024-07-04 11:28:00|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-04 11:28:08|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:29:06|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:29:06|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:07|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3381.
    [2024-07-04 11:29:07|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las".
    [2024-07-04 11:29:07|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:29:07|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:29:07|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:29:07|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:30:28|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:30:28|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:30:28|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:30:29|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-04 11:30:29|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 776 ms.
    [2024-07-04 11:30:29|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-04 11:30:29|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 787 ms.
    [2024-07-04 11:30:29|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:31:25|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:32:10|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:32:10|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:11|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3481.
    [2024-07-04 11:32:11|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las".
    [2024-07-04 11:32:11|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:32:11|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:32:11|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:32:11|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:34:38|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:34:38|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:34:39|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:34:40|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData004".
    [2024-07-04 11:34:40|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 276 ms.
    [2024-07-04 11:34:40|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 4" with a Measured Depth range of 492.2 M to 808.7 M.
    [2024-07-04 11:34:40|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 286 ms.
    [2024-07-04 11:34:40|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:35:02|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:35:37|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:35:37|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:38|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -99.93282.
    [2024-07-04 11:35:38|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las".
    [2024-07-04 11:35:38|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:35:38|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:35:38|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:35:38|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:37:33|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-04 11:37:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x5048c wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-04 11:37:40|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-04 11:37:40|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 11:37:42|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:37:42|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-04 11:37:42|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-04 11:37:42|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-04 11:37:43|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 11:37:43|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:37:43|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:37:44|HdsLP|LogPlot|INFO]: Currently active data set is "CO 3".
    [2024-07-04 11:37:44|HdsLP|LogPlot|ERROR]: Cannot find depth curve with valid values for data set "CO 3".
    [2024-07-04 11:37:48|LogPlots|frmMain|ERROR]: Failed to load data from the current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb". Please select another file.
    [2024-07-04 11:37:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x5048c wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-04 11:37:57|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-04 11:37:57|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 11:37:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:37:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:37:57|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 11:37:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:37:58|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:38:01|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-04 11:38:01|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:38:08|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:38:10|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:38:10|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 11:38:10|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 11:38:10|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 11:38:19|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 11:38:19|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 11:38:19|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:38:23|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:38:23|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-04 11:38:24|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x604c2 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-07-04 11:38:29|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-04 11:38:29|MainMenu|mod_Main|ERROR]: Failed to load Curve names from table "CurveData005".
    [2024-07-04 11:38:32|MainMenu|frmMain|ERROR]: Failed to load the current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb". Please select another file.
    [2024-07-04 11:38:51|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-04 11:38:51|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x604c2 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-04 11:38:51|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-04 11:38:51|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 11:38:52|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:38:53|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-04 11:38:53|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-04 11:38:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-04 11:38:54|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:39:18|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:39:18|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:39:21|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:39:21|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-04 11:39:21|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-04 11:39:21|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:39:22|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:39:22|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:39:22|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-04 11:39:22|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-04 11:39:22|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-04 11:39:22|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-04 11:39:22|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-04 11:39:22|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-04 11:39:22|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:39:22|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:39:22|ImportLAS|frmLoadSelect|WARN]: Found 5 unrecognized or name conflicted Curves.
    [2024-07-04 11:39:26|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:39:26|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:39:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:39:27|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-04 11:39:28|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 947 ms.
    [2024-07-04 11:39:28|MainMenu|frmMain|INFO]: Currently active Data Set is "OH" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-04 11:39:28|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 958 ms.
    [2024-07-04 11:39:29|MainMenu|frmMain|INFO]: Finished loading Header child window in 102 ms.
    [2024-07-04 11:39:31|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:39:50|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:39:50|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:51|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-04 11:39:51|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-04 11:39:51|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:39:51|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:39:51|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:39:51|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:41:05|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:41:05|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:41:05|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:41:05|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-04 11:41:06|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 786 ms.
    [2024-07-04 11:41:06|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-04 11:41:06|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 796 ms.
    [2024-07-04 11:41:06|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:41:12|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:42:14|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:42:14|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:42:15|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:42:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:42:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:42:15|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:15|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3381.
    [2024-07-04 11:42:15|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las".
    [2024-07-04 11:42:15|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:42:15|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:42:15|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:42:15|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:43:41|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:43:41|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:43:41|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:43:42|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-04 11:43:42|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 787 ms.
    [2024-07-04 11:43:42|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 3" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-04 11:43:42|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 798 ms.
    [2024-07-04 11:43:42|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:43:48|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:44:35|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:44:35|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:36|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3481.
    [2024-07-04 11:44:36|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las".
    [2024-07-04 11:44:36|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:44:36|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:44:36|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:44:36|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:46:04|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:46:04|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:46:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:46:05|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData004".
    [2024-07-04 11:46:05|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 802 ms.
    [2024-07-04 11:46:05|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 2" with a Measured Depth range of 492.2 M to 808.7 M.
    [2024-07-04 11:46:05|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 813 ms.
    [2024-07-04 11:46:05|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:46:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:46:44|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:46:44|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -99.93282.
    [2024-07-04 11:46:45|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las".
    [2024-07-04 11:46:45|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:46:45|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:46:46|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:46:46|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:48:14|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:48:14|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:48:14|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:48:14|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData005".
    [2024-07-04 11:48:14|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 404 ms.
    [2024-07-04 11:48:14|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-04 11:48:14|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 408 ms.
    [2024-07-04 11:48:14|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:48:21|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x604c2 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-04 11:48:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x604c2 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-04 11:48:24|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-04 11:48:24|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 11:48:25|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:48:25|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-04 11:48:25|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-04 11:48:25|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-04 11:48:26|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 11:48:26|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:48:26|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:48:26|HdsLP|LogPlot|INFO]: Currently active data set is "CO 3".
    [2024-07-04 11:48:37|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 10.99 sec.
    [2024-07-04 11:48:38|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 12.21 sec.
    [2024-07-04 11:48:39|HdsLP|LogPlot|INFO]: Finished drawing grid after 157 ms. Zoom is currently set to 100%.
    [2024-07-04 11:48:40|LogPlots|frmMain|INFO]: Finished drawing picture after 101 ms.
    [2024-07-04 11:48:40|LogPlots|frmMain|INFO]: Finished initial startup after 13.90 sec.
    [2024-07-04 11:50:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 114 ms. Zoom is currently set to 100%.
    [2024-07-04 11:50:07|LogPlots|frmMain|INFO]: Finished drawing picture after 196 ms.
    [2024-07-04 11:50:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 285 ms.
    [2024-07-04 11:51:21|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-04 11:51:21|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData005".
    [2024-07-04 11:51:21|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 518 ms.
    [2024-07-04 11:51:21|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-04 11:51:21|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 523 ms.
    [2024-07-04 11:51:21|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-04 11:51:22|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:22|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:22|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:22|HdsLP|LogPlot|INFO]: Currently active data set is "OH".
    [2024-07-04 11:51:22|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:32|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 9.84 sec.
    [2024-07-04 11:51:32|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 10.51 sec.
    [2024-07-04 11:51:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 59 ms. Zoom is currently set to 100%.
    [2024-07-04 11:51:33|LogPlots|frmMain|INFO]: Finished drawing picture after 715 ms.
    [2024-07-04 11:51:33|LogPlots|frmMain|INFO]: Finished initial startup after 11.51 sec.
    [2024-07-04 11:51:33|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:33|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-04 11:51:34|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-04 11:51:34|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 367 ms.
    [2024-07-04 11:51:34|MainMenu|frmMain|INFO]: Currently active Data Set is "OH" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-04 11:51:34|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 373 ms.
    [2024-07-04 11:51:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:51:48|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:48|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:48|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:48|HdsLP|LogPlot|INFO]: Currently active data set is "CO 3".
    [2024-07-04 11:51:49|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:49|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 797 ms.
    [2024-07-04 11:51:49|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 91 ms.
    [2024-07-04 11:51:50|HdsLP|LogPlot|INFO]: Finished drawing grid after 127 ms. Zoom is currently set to 100%.
    [2024-07-04 11:51:50|LogPlots|frmMain|INFO]: Finished drawing picture after 332 ms.
    [2024-07-04 11:51:50|LogPlots|frmMain|INFO]: Finished initial startup after 570 ms.
    [2024-07-04 11:51:50|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:50|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-04 11:51:50|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData005".
    [2024-07-04 11:51:50|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 508 ms.
    [2024-07-04 11:51:50|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-04 11:51:50|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 513 ms.
    [2024-07-04 11:51:50|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:51:58|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:58|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:58|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:59|HdsLP|LogPlot|INFO]: Currently active data set is "SIGMA".
    [2024-07-04 11:51:59|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:52:11|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 12.53 sec.
    [2024-07-04 11:52:13|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 14.20 sec.
    [2024-07-04 11:52:13|HdsLP|LogPlot|INFO]: Finished drawing grid after 20 ms. Zoom is currently set to 100%.
    [2024-07-04 11:52:13|LogPlots|frmMain|INFO]: Finished drawing picture after 163 ms.
    [2024-07-04 11:52:13|LogPlots|frmMain|INFO]: Finished initial startup after 14.47 sec.
    [2024-07-04 11:52:13|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:52:13|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-04 11:52:13|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-04 11:52:14|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 559 ms.
    [2024-07-04 11:52:14|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-04 11:52:14|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 564 ms.
    [2024-07-04 11:52:14|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 13:46:17|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-13). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-04 13:46:17|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 14:08:14|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-04 14:08:14|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 14:08:20|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 14:08:21|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 14:08:22|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 14:08:22|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 14:08:22|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 14:08:31|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 14 days.
    [2024-07-04 14:08:31|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 14:08:31|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 14:08:32|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-04 14:08:32|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 545 ms.
    [2024-07-04 14:08:32|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-04 14:08:32|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 549 ms.
    [2024-07-04 14:08:33|MainMenu|frmMain|INFO]: Finished loading Header child window in 821 ms.
    [2024-07-04 14:08:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-04 14:08:44|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-04 14:08:44|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 14:08:45|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 14:08:47|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-04 14:08:47|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-04 14:08:47|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-04 14:08:47|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-04 14:08:53|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-04 14:08:56|EditCopy|frmMain|INFO]: Define 'from' and 'to' Data Sets.
    [2024-07-04 14:09:00|EditCopy|frmMain|INFO]: Define Depth top, bottom and increment. Depths shown are min and max Depths from all Data Sets.
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0xf lparam=0x3 result=0x0" from calling application Edit_CopyMakeSets.
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 15".
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    [2024-07-04 14:21:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-07-04 14:21:31|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-07-04 14:21:31|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Attempting to launch executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 14:21:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 14:21:33|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-07-04 14:21:33|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-07-04 14:21:33|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-07-04 14:21:36|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 3169.
    [2024-07-04 14:21:36|PetroCalc|frmMain|INFO]: Found 3100 values.
    [2024-07-04 14:21:36|PetroCalc|frmMain|INFO]: Found 3170 Depths.
    [2024-07-04 14:21:36|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 3169.
    [2024-07-04 14:21:36|PetroCalc|frmMain|INFO]: Found 3120 values.
    [2024-07-04 14:21:36|PetroCalc|frmMain|INFO]: Found 3170 Depths.
    [2024-07-04 14:21:37|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:33:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-07-04 14:33:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-07-04 14:33:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 14:33:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 14:33:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 14:33:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 14:33:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 14:33:01|TaskManager|frmMain|INFO]: Removed closed application Calc_Petro from list of applications.
    [2024-07-04 14:35:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0x3 lparam=0xb result=0x0" from calling application Main_Menu.
    [2024-07-04 14:35:40|TaskManager|frmMain|INFO]: Attempting to launch application Core_Tools with command line arguments "0 -CallingApp 3".
    [2024-07-04 14:35:40|TaskManager|frmMain|INFO]: Application Core_Tools is not running. Attempting to launch executable file "C:\HDSlog\HN32-43.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 14:35:43|TaskManager|frmMain|INFO]: Added running process "HN32-43" as HDSlog application Core_Tools.
    [2024-07-04 14:35:43|TaskManager|frmMain|INFO]: Application HN32-43 was launched successfully.
    [2024-07-04 14:35:43|TaskManager|frmMain|INFO]: Attempting to set active window to Core_Tools.
    [2024-07-04 14:35:43|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 14:35:46|CoreTools|frmMain|ERROR]: No Core data was found in selected Well(s), please select from the following options.
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0xb lparam=0x3 result=0x0" from calling application Core_Tools.
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 11".
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Removed closed application Core_Tools from list of applications.
    [2024-07-04 14:36:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-07-04 14:36:00|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-07-04 14:36:00|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Attempting to launch executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 14:36:01|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 14:36:02|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-07-04 14:36:02|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-07-04 14:36:02|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-07-04 14:36:05|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 3169.
    [2024-07-04 14:36:05|PetroCalc|frmMain|INFO]: Found 3100 values.
    [2024-07-04 14:36:05|PetroCalc|frmMain|INFO]: Found 3170 Depths.
    [2024-07-04 14:36:05|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 3169.
    [2024-07-04 14:36:05|PetroCalc|frmMain|INFO]: Found 3120 values.
    [2024-07-04 14:36:05|PetroCalc|frmMain|INFO]: Found 3170 Depths.
    [2024-07-04 14:36:05|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:40:30|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:41:35|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:41:38|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:41:38|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:41:45|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:41:50|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:51:53|PetroCalc|frmMain|WARN]: No Resistivity data. Shaley Sand / Carbon Analysis cannot be run without this required data.
    [2024-07-04 14:51:53|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 3165.
    [2024-07-04 14:51:53|PetroCalc|frmMain|INFO]: Found 3100 values.
    [2024-07-04 14:51:53|PetroCalc|frmMain|INFO]: Found 3166 Depths.
    [2024-07-04 14:51:53|PetroCalc|frmMain|ERROR]: Cannot find a Porosity source! Check input Curves on "Input Data" tab or using Curve Management in Main Menu.
    [2024-07-04 14:51:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-07-04 14:51:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData004".
    [2024-07-04 14:51:57|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 484 ms.
    [2024-07-04 14:51:57|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 2" with a Measured Depth range of 492.2 M to 808.7 M.
    [2024-07-04 14:51:57|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 488 ms.
    [2024-07-04 14:51:57|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 8597.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Found 5067 values.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Found 8598 Depths.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 8597.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Found 8278 values.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Found 8598 Depths.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Dt with top Depth 0 and end Depth 8597.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Found 8284 values.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Found 8598 Depths.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "QK-3", Version: 1, Clean: 2.010, Clay: 6.420) is selected for total of 1 Curves.
    [2024-07-04 14:52:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-07-04 14:52:04|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-04 14:52:05|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 525 ms.
    [2024-07-04 14:52:05|MainMenu|frmMain|INFO]: Currently active Data Set is "OH" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-04 14:52:05|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 534 ms.
    [2024-07-04 14:52:05|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 14:52:22|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 3169.
    [2024-07-04 14:52:22|PetroCalc|frmMain|INFO]: Found 3100 values.
    [2024-07-04 14:52:22|PetroCalc|frmMain|INFO]: Found 3170 Depths.
    [2024-07-04 14:52:22|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 3169.
    [2024-07-04 14:52:22|PetroCalc|frmMain|INFO]: Found 3120 values.
    [2024-07-04 14:52:22|PetroCalc|frmMain|INFO]: Found 3170 Depths.
    [2024-07-04 14:52:23|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:52:23|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-07-04 14:52:23|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-04 14:52:23|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 421 ms.
    [2024-07-04 14:52:23|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-04 14:52:23|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 425 ms.
    [2024-07-04 14:52:23|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 15:03:21|PetroCalc|frmMain|INFO]: Finished performing save after 391 ms.
    [2024-07-04 15:03:21|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-07-04 15:03:21|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-04 15:03:21|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 895 ms.
    [2024-07-04 15:03:21|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-04 15:03:21|MainMenu|frmMain|INFO]: Loaded 113 Curves and 1 Borehole runs in 907 ms.
    [2024-07-04 15:03:21|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 15:03:27|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-07-04 15:03:27|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-07-04 15:03:27|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 15:03:27|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 15:03:27|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 15:03:27|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 15:03:27|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 15:03:28|TaskManager|frmMain|INFO]: Removed closed application Calc_Petro from list of applications.
    [2024-07-04 15:03:37|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0x3 lparam=0xe result=0x0" from calling application Main_Menu.
    [2024-07-04 15:03:37|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CleanUp with command line arguments "0 -CallingApp 3".
    [2024-07-04 15:03:37|TaskManager|frmMain|INFO]: Application Edit_CleanUp is not running. Attempting to launch executable file "C:\HDSlog\HN32-21.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 15:03:39|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 15:03:39|EditCleanup|EditCleanupMain|INFO]: Select Curves to edit.
    [2024-07-04 15:03:40|EditCleanup|EditCleanupMain|WARN]: The Curves "RhoB" have a constant value, and have been removed from the list of Curves.
    [2024-07-04 15:03:41|TaskManager|frmMain|INFO]: Added running process "HN32-21" as HDSlog application Edit_CleanUp.
    [2024-07-04 15:03:41|TaskManager|frmMain|INFO]: Application HN32-21 was launched successfully.
    [2024-07-04 15:03:41|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CleanUp.
    [2024-07-04 15:04:10|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:12|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:20|EditCleanup|EditCleanupMain|INFO]: Selected 1 Curves.
    [2024-07-04 15:04:23|EditCleanup|EditCleanupMain|INFO]: Selected 2 Curves.
    [2024-07-04 15:04:24|EditCleanup|EditCleanupMain|INFO]: Selected 3 Curves.
    [2024-07-04 15:04:33|EditCleanup|EditCleanupMain|INFO]: Selected 4 Curves.
    [2024-07-04 15:04:34|EditCleanup|EditCleanupMain|INFO]: Selected 3 Curves.
    [2024-07-04 15:04:35|EditCleanup|EditCleanupMain|INFO]: Selected 2 Curves.
    [2024-07-04 15:04:37|EditCleanup|EditCleanupMain|INFO]: Selected 1 Curves.
    [2024-07-04 15:04:46|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:46|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:47|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:47|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:47|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:47|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:47|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:47|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:53|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:53|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:53|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:53|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:53|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:53|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:54|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:54|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:05:06|EditCleanup|EditCleanupMain|INFO]: Selected 2 Curves.
    [2024-07-04 15:05:12|EditCleanup|EditCleanupMain|INFO]: Selected 2 Curves.
    [2024-07-04 15:05:12|EditCleanup|EditCleanupMain|INFO]: Selected 2 Curves.
    [2024-07-04 15:05:17|EditCleanup|EditCleanupMain|INFO]: Selected 22 Curves.
    [2024-07-04 15:05:21|EditCleanup|EditCleanupMain|INFO]: Selected 22 Curves.
    [2024-07-04 15:08:40|EditCleanup|EditCleanupMain|INFO]: Selected 22 Curves.
    [2024-07-04 15:08:41|EditCleanup|EditCleanupMain|INFO]: Selected 21 Curves.
    [2024-07-04 15:08:43|EditCleanup|EditCleanupMain|INFO]: Selected 20 Curves.
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0xe lparam=0x3 result=0x0" from calling application Edit_CleanUp.
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 14".
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Removed closed application Edit_CleanUp from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 16:08:16|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-04 16:08:16|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 09:39:37|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 09:39:47|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 14 days.
    [2024-07-05 09:39:48|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-05 09:39:48|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-05 09:39:48|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-05 09:39:49|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 782 ms.
    [2024-07-05 09:39:49|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-05 09:39:49|MainMenu|frmMain|INFO]: Loaded 112 Curves and 1 Borehole runs in 790 ms.
    [2024-07-05 09:39:50|MainMenu|frmMain|INFO]: Finished loading Header child window in 761 ms.
    [2024-07-05 09:39:59|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 09:39:59|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-05 09:39:59|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-05 09:39:59|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-05 09:40:18|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 09:40:18|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 14 days.
    [2024-07-05 09:40:18|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-05 09:40:18|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-05 09:40:18|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-05 09:40:19|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-05 09:40:19|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 865 ms.
    [2024-07-05 09:40:19|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-05 09:40:19|MainMenu|frmMain|INFO]: Loaded 112 Curves and 1 Borehole runs in 896 ms.
    [2024-07-05 09:40:20|MainMenu|frmMain|INFO]: Finished loading Header child window in 784 ms.
    [2024-07-05 09:40:29|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-05 09:40:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc2d0 hwnd=0x203c8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-05 09:40:29|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-05 09:40:29|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-05 09:40:32|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 09:40:32|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-05 09:40:32|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-05 09:40:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-05 09:40:35|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 09:42:25|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-05 09:42:25|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 09:42:30|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-05 09:42:30|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-05 09:42:30|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-05 09:42:40|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 09:42:41|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-05 09:42:41|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 09:42:59|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 09:43:01|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 09:43:01|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-05 09:43:01|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-05 09:43:01|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-05 09:43:10|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 14 days.
    [2024-07-05 09:43:10|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-05 09:43:10|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-05 09:43:14|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-05 09:43:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc2d0 hwnd=0x50262 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-05 09:43:14|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-05 09:43:14|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-05 09:43:17|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 09:43:17|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-05 09:43:17|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-05 09:43:17|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-05 09:43:19|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\1194\".
    [2024-07-05 09:44:16|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-05 09:44:26|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-05 09:44:26|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-05 09:44:27|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-05 09:44:27|ImportLAS|frmLoadSelect|WARN]: Found 5 unrecognized or name conflicted Curves.
    [2024-07-05 09:45:55|ImportLAS|frmLoadSelect|INFO]: Found 0 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-05 09:46:12|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-05 09:46:13|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-05 09:46:13|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-05 09:46:14|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-05 09:46:14|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 236 ms.
    [2024-07-05 09:46:14|MainMenu|frmMain|INFO]: Currently active Data Set is "OH" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-05 09:46:14|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 254 ms.
    [2024-07-05 09:46:16|MainMenu|frmMain|INFO]: Finished loading Header child window in 330 ms.
    [2024-07-05 09:46:28|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-05 09:47:39|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-05 09:47:39|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-05 09:47:40|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-05 09:47:40|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-05 09:47:40|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-05 09:47:40|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-05 09:47:40|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-05 16:58:39|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-05 16:58:40|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-05 16:58:40|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-05 16:58:45|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-05 16:58:45|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 16:59:00|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 16:59:01|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 16:59:01|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-05 16:59:01|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-05 16:59:01|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-05 16:59:10|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 13 days.
    [2024-07-05 16:59:10|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-05 16:59:10|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-05 16:59:10|MainMenu|mod_Main|ERROR]: Failed to load Curve names from table "CurveData002".
    [2024-07-05 16:59:15|MainMenu|frmMain|ERROR]: Failed to load the current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb". Please select another file.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 16:59:23|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-05 16:59:23|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-05 16:59:23|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 16:59:29|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 16:59:30|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 16:59:30|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-05 16:59:30|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-05 16:59:30|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-05 16:59:39|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 13 days.
    [2024-07-05 16:59:39|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-05 16:59:39|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Closing application.
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc2d0 hwnd=0xb0034 wparam=0x0 lparam=0x3 result=0x0" from calling application TaskManager.
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 0".
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-06 09:10:47|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-06 09:10:50|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-06 09:10:50|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-06 09:10:51|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-06 09:10:51|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-06 09:10:58|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 13 days.
    [2024-07-06 09:10:58|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-06 09:10:58|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-06 09:11:04|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-06 09:11:04|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-06 09:11:04|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-06 09:11:12|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1fa hwnd=0x5009c wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-06 09:11:12|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-06 09:11:12|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-06 09:11:12|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-06 09:11:12|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-06 09:11:12|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-06 09:11:12|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-06 09:11:13|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-07-06 09:11:13|MainMenu|mod_Main|ERROR]: Failed to load Curve names from table "CurveData002".
    [2024-07-06 09:11:13|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-06 09:11:16|MainMenu|frmMain|ERROR]: Failed to load the current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb". Please select another file.
    [2024-07-06 09:11:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1fa hwnd=0x5009c wparam=0x3 lparam=0x30 result=0x0" from calling application Main_Menu.
    [2024-07-06 09:11:32|TaskManager|frmMain|INFO]: Attempting to launch application Cross_Section with command line arguments "0 -CallingApp 3".
    [2024-07-06 09:11:32|TaskManager|frmMain|INFO]: Application Cross_Section is not running. Attempting to launch executable file "C:\HDSlog\HN32-18.exe" with arguments "0 -CallingApp 3".
    [2024-07-06 09:11:36|CrossSection|CrossSectionWindow|INFO]: Initializing current plot at "09:11:36.1559627". Processing done by "User".
    [2024-07-06 09:11:36|CrossSection|CrossSectionWindow|INFO]: Finished initializing current plot "".
    [2024-07-06 09:11:36|HdsXS|XSection|INFO]: Loaded all file names (1) in directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\" after 3 ms.
    [2024-07-06 09:11:36|HdsXS|XSection|INFO]: Loaded Header data for all files (1) in directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\" after 39 ms.
    [2024-07-06 09:11:39|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-06 09:11:40|CrossSection|frmMain|INFO]: Started Cross Section as user "User" at 7/6/2024 9:11:40 AM.
    [2024-07-06 09:11:40|TaskManager|frmMain|INFO]: Added running process "HN32-18" as HDSlog application Cross_Section.
    [2024-07-06 09:11:40|TaskManager|frmMain|INFO]: Application HN32-18 was launched successfully.
    [2024-07-06 09:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Cross_Section.
    [2024-07-06 09:23:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1fa hwnd=0x5009c wparam=0x30 lparam=0x3 result=0x0" from calling application Cross_Section.
    [2024-07-06 09:23:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0C -CallingApp 48".
    [2024-07-06 09:23:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-06 09:23:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-06 09:23:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-06 09:23:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-06 09:23:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-06 09:23:47|TaskManager|frmMain|INFO]: Removed closed application Cross_Section from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-06 09:55:49|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-06 09:55:49|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-06 09:55:49|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 09:47:39|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 09:47:42|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 09:47:42|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-08 09:47:42|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-08 09:47:42|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-08 09:47:49|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 11 days.
    [2024-07-08 09:47:49|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-08 09:47:49|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 10:56:39|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-08 10:56:39|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-08 10:56:39|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 10:56:44|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 10:56:47|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 10:56:47|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-08 10:56:47|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-08 10:56:47|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-08 10:56:55|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 11 days.
    [2024-07-08 10:56:55|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-08 10:56:55|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 10:57:55|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 10:57:55|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-08 10:57:55|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x2043e wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-07-08 10:57:59|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-08 10:57:59|MainMenu|mod_Main|ERROR]: Failed to load Curve names from table "CurveData002".
    [2024-07-08 10:58:01|MainMenu|frmMain|ERROR]: Failed to load the current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb". Please select another file.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 10:58:08|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-08 10:58:08|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 10:58:50|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 10:58:53|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 10:58:53|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-08 10:58:53|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-08 10:58:53|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-08 10:59:00|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 11 days.
    [2024-07-08 10:59:00|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-08 10:59:00|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 10:59:09|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 10:59:09|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-08 10:59:10|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-08 10:59:27|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x3047c wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-08 10:59:27|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-08 10:59:27|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 10:59:27|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 10:59:27|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 10:59:27|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 10:59:27|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 10:59:28|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-08 10:59:33|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-08 10:59:33|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x3047c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-08 10:59:33|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-08 10:59:33|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 10:59:37|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 10:59:37|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-08 10:59:37|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-08 10:59:37|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-08 10:59:39|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 11:00:47|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_EXP.mdb".
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-08 11:00:52|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-08 11:00:52|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-08 11:00:52|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-08 11:00:52|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-08 11:03:00|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_EXP.mdb".
    [2024-07-08 11:03:00|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-08 11:03:00|HdsData|HdsDAODatabase`1|ERROR]: Failed to load WireCurve item "" from the table "CurveData001" in the database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_EXP.mdb". System.InvalidCastException: Conversion from type 'DBNull' to type 'String' is not valid.
       at Microsoft.VisualBasic.CompilerServices.Conversions.ToString(Object Value)
       at HdsDB.Curve.Load(Recordset rs)
       at HdsDB.WireCurve.Load(Recordset rs)
       at HdsDB.HdsDAODatabase`1.LoadData(HDSCollection`1 collection, String additionalSQL, ProcessObject preProcess, ProcessObject postProcess)
    [2024-07-08 11:03:20|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-08 11:03:20|HdsData|GlobalCore|ERROR]: Failed to load Curve names from table "CurveData001" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_EXP.mdb". This file cannot be used, please select another file. System.InvalidCastException: Conversion from type 'DBNull' to type 'String' is not valid.
       at Microsoft.VisualBasic.CompilerServices.Conversions.ToString(Object Value)
       at HdsDB.GlobalCore.LoadCurveNames(CurveStructure[]& avCurves, String& avLoadType, Boolean& avNoReDim, String& avDbName, String avTableName, Boolean avShowArrays, Boolean& avHideMessage, Int32& avArrayCount, Int32& avWLCount)
    [2024-07-08 11:04:00|MainMenu|mod_Main|ERROR]: Failed to load Curve names from table "CurveData001".
    [2024-07-08 11:04:02|MainMenu|frmMain|ERROR]: Failed to load the current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_EXP.mdb". Please select another file.
    [2024-07-08 11:04:11|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:04:20|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-08 11:04:20|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-08 11:04:20|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:04:50|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:04:53|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:04:53|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-08 11:04:53|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-08 11:04:53|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-08 11:05:00|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 11 days.
    [2024-07-08 11:05:00|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-08 11:05:00|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 11:05:16|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-08 11:05:16|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-08 11:05:16|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:05:16|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 11:05:27|TaskManager|frmMain|INFO]: Application Import_Ascii was not found running after 10 sec.
    [2024-07-08 11:05:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-08 11:05:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-08 11:05:30|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:05:30|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 11:05:30|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:05:31|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-08 11:05:31|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-08 11:05:31|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-08 11:05:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:05:33|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 11:05:34|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-08 11:05:34|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 11:06:50|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-08 11:06:53|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-08 11:06:53|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-08 11:06:53|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-08 11:06:53|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-08 11:07:30|ImportLAS|frmLoadSelect|INFO]: Found 0 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-08 11:07:32|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:07:32|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-08 11:07:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-08 11:07:33|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-08 11:07:33|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 159 ms.
    [2024-07-08 11:07:33|MainMenu|frmMain|INFO]: Currently active Data Set is "OH_DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-08 11:07:33|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 178 ms.
    [2024-07-08 11:07:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 195 ms.
    [2024-07-08 11:07:47|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:07:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-08 11:07:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-08 11:07:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 11:07:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:07:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:07:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 11:07:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:07:48|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-08 11:08:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-08 11:08:56|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:08:56|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 11:09:01|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:09:01|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-08 11:09:01|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-08 11:09:01|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-08 11:09:01|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 11 days.
    [2024-07-08 11:09:02|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:09:02|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:09:02|HdsLP|LogPlot|INFO]: Currently active data set is "OH_DLL".
    [2024-07-08 11:09:14|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 12.49 sec.
    [2024-07-08 11:09:16|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 13.73 sec.
    [2024-07-08 11:09:16|HdsLP|LogPlot|INFO]: Finished drawing grid after 100 ms. Zoom is currently set to 100%.
    [2024-07-08 11:09:17|LogPlots|frmMain|INFO]: Finished drawing picture after 240 ms.
    [2024-07-08 11:09:17|LogPlots|frmMain|INFO]: Finished initial startup after 15.26 sec.
    [2024-07-08 11:10:51|HdsLP|LogPlot|INFO]: Finished drawing grid after 41 ms. Zoom is currently set to 100%.
    [2024-07-08 11:10:51|LogPlots|frmMain|INFO]: Finished drawing picture after 114 ms.
    [2024-07-08 11:10:51|LogPlots|frmMain|INFO]: Finished redrawing plot after 207 ms.
    [2024-07-08 11:12:46|HdsLP|LogPlot|INFO]: Finished drawing grid after 44 ms. Zoom is currently set to 100%.
    [2024-07-08 11:12:46|LogPlots|frmMain|INFO]: Finished drawing picture after 107 ms.
    [2024-07-08 11:12:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-08 11:12:57|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-08 11:12:57|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 754 ms.
    [2024-07-08 11:12:57|MainMenu|frmMain|INFO]: Currently active Data Set is "OH_DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-08 11:12:57|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 771 ms.
    [2024-07-08 11:12:57|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-08 11:14:59|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:14:59|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:01|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-08 11:15:01|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-08 11:15:01|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-08 11:15:01|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-08 11:15:01|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-08 11:15:01|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-08 11:19:14|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:19:14|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-08 11:19:14|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-08 11:19:15|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-08 11:19:15|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 829 ms.
    [2024-07-08 11:19:15|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_MAIN" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-08 11:19:15|MainMenu|frmMain|INFO]: Loaded 76 Curves and 1 Borehole runs in 839 ms.
    [2024-07-08 11:19:15|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-08 11:19:18|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:19:18|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-08 11:19:18|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-08 11:19:18|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 11:19:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:19:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:19:18|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 11:19:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:19:19|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-08 11:20:06|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-07-08 11:20:06|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-07-08 11:20:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-08 11:20:31|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:20:31|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 11:20:34|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:20:34|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-08 11:20:34|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-08 11:20:35|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-08 11:20:35|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 11 days.
    [2024-07-08 11:20:35|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:20:35|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:20:36|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_MAIN".
    [2024-07-08 11:20:36|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:20:50|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 14.32 sec.
    [2024-07-08 11:20:50|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 14.63 sec.
    [2024-07-08 11:20:50|HdsLP|LogPlot|INFO]: Finished drawing grid after 84 ms. Zoom is currently set to 100%.
    [2024-07-08 11:20:51|LogPlots|frmMain|INFO]: Finished drawing picture after 255 ms.
    [2024-07-08 11:20:51|LogPlots|frmMain|INFO]: Finished initial startup after 16.10 sec.
    [2024-07-08 11:22:55|HdsLP|LogPlot|INFO]: Finished drawing grid after 130 ms. Zoom is currently set to 100%.
    [2024-07-08 11:22:55|LogPlots|frmMain|INFO]: Finished drawing picture after 258 ms.
    [2024-07-08 11:22:55|LogPlots|frmMain|INFO]: Finished redrawing plot after 380 ms.
    [2024-07-08 11:26:13|HdsLP|LogPlot|INFO]: Finished drawing grid after 101 ms. Zoom is currently set to 100%.
    [2024-07-08 11:26:13|LogPlots|frmMain|INFO]: Finished drawing picture after 195 ms.
    [2024-07-08 11:27:20|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-08 11:27:21|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-08 11:27:21|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 782 ms.
    [2024-07-08 11:27:21|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_MAIN" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-08 11:27:21|MainMenu|frmMain|INFO]: Loaded 76 Curves and 1 Borehole runs in 798 ms.
    [2024-07-08 11:27:21|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-08 11:27:43|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-08 11:27:43|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-08 11:27:43|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 11:27:43|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:27:43|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:27:43|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 11:27:43|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:27:44|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-08 11:28:36|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-08 11:28:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-08 11:28:36|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:28:36|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 11:28:39|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:28:40|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-08 11:28:40|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-08 11:28:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-08 11:28:41|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 11:32:38|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:32:38|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:40|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3381.
    [2024-07-08 11:32:40|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las".
    [2024-07-08 11:32:40|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-08 11:32:40|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-08 11:32:40|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-08 11:32:40|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-08 11:34:47|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:34:47|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-08 11:34:48|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-08 11:34:49|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 11:34:49|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 831 ms.
    [2024-07-08 11:34:49|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 11:34:49|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 843 ms.
    [2024-07-08 11:34:49|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-08 11:35:04|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 11:36:04|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:36:04|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3481.
    [2024-07-08 11:36:04|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las".
    [2024-07-08 11:36:04|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-08 11:36:04|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-08 11:36:05|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-08 11:36:05|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-08 11:37:29|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:37:29|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-08 11:37:29|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-08 11:37:29|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData004".
    [2024-07-08 11:37:30|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 844 ms.
    [2024-07-08 11:37:30|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-2" with a Measured Depth range of 492.2 M to 808.7 M.
    [2024-07-08 11:37:30|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 855 ms.
    [2024-07-08 11:37:30|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-08 11:37:33|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 11:38:28|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:38:28|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -99.93282.
    [2024-07-08 11:38:29|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las".
    [2024-07-08 11:38:29|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-08 11:38:29|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-08 11:38:29|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-08 11:38:29|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-08 11:41:02|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:41:02|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-08 11:41:03|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-08 11:41:04|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData005".
    [2024-07-08 11:41:04|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 486 ms.
    [2024-07-08 11:41:04|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-08 11:41:04|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 497 ms.
    [2024-07-08 11:41:04|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-08 11:41:06|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:41:07|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-08 11:41:07|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-08 11:41:07|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 11:41:07|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:41:07|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:41:07|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 11:41:07|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:41:08|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-08 11:41:52|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-08 11:41:53|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 485 ms.
    [2024-07-08 11:41:53|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_MAIN" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-08 11:41:53|MainMenu|frmMain|INFO]: Loaded 76 Curves and 1 Borehole runs in 490 ms.
    [2024-07-08 11:41:53|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-08 11:41:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-07-08 11:42:39|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-08 11:42:39|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:42:39|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 11:42:42|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:42:42|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-08 11:42:42|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-08 11:42:42|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-08 11:42:43|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 11 days.
    [2024-07-08 11:42:43|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:42:43|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:42:43|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_MAIN".
    [2024-07-08 11:42:44|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:42:45|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 263 ms.
    [2024-07-08 11:42:45|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 683 ms.
    [2024-07-08 11:42:45|HdsLP|LogPlot|INFO]: Finished drawing grid after 153 ms. Zoom is currently set to 100%.
    [2024-07-08 11:42:47|LogPlots|frmMain|INFO]: Finished drawing picture after 2.15 sec.
    [2024-07-08 11:42:47|LogPlots|frmMain|INFO]: Finished initial startup after 4.08 sec.
    [2024-07-08 11:44:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 133 ms. Zoom is currently set to 100%.
    [2024-07-08 11:44:30|LogPlots|frmMain|INFO]: Finished drawing picture after 290 ms.
    [2024-07-08 11:44:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-08 11:44:31|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-08 11:44:31|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 832 ms.
    [2024-07-08 11:44:31|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_MAIN" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-08 11:44:31|MainMenu|frmMain|INFO]: Loaded 76 Curves and 1 Borehole runs in 844 ms.
    [2024-07-08 11:44:31|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-08 11:45:05|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:45:05|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:45:05|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:45:05|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_CO_PASS-1".
    [2024-07-08 11:45:06|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:45:21|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 15.26 sec.
    [2024-07-08 11:45:21|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 16.13 sec.
    [2024-07-08 11:45:22|HdsLP|LogPlot|INFO]: Finished drawing grid after 128 ms. Zoom is currently set to 100%.
    [2024-07-08 11:45:22|LogPlots|frmMain|INFO]: Finished drawing picture after 353 ms.
    [2024-07-08 11:45:22|LogPlots|frmMain|INFO]: Finished initial startup after 16.92 sec.
    [2024-07-08 11:45:22|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:45:22|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-08 11:45:23|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 11:45:23|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 795 ms.
    [2024-07-08 11:45:23|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 11:45:23|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 807 ms.
    [2024-07-08 11:45:23|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-08 11:47:50|HdsLP|LogPlot|INFO]: Finished drawing grid after 135 ms. Zoom is currently set to 100%.
    [2024-07-08 11:47:50|LogPlots|frmMain|INFO]: Finished drawing picture after 249 ms.
    [2024-07-08 11:47:50|LogPlots|frmMain|INFO]: Finished redrawing plot after 526 ms.
    [2024-07-08 11:47:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 131 ms. Zoom is currently set to 100%.
    [2024-07-08 11:47:53|LogPlots|frmMain|INFO]: Finished drawing picture after 226 ms.
    [2024-07-08 11:47:53|LogPlots|frmMain|INFO]: Finished redrawing plot after 504 ms.
    [2024-07-08 11:50:16|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-08 11:50:16|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 11:50:17|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 493 ms.
    [2024-07-08 11:50:17|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 11:50:17|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 505 ms.
    [2024-07-08 11:50:17|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-08 11:50:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-08 11:50:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-08 11:50:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 11:50:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:50:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:50:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 11:50:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:50:18|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-08 11:53:19|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-08 11:53:19|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:53:19|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 11:53:22|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:53:23|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-08 11:53:23|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-08 11:53:23|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-08 11:53:23|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-08 11:54:38|EditCopy|frmMain|INFO]: Define 'from' and 'to' Data Sets.
    [2024-07-08 12:04:18|EditCopy|frmMain|INFO]: Successfully copied 68 Curves.
    [2024-07-08 12:04:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Edit_CopyMakeSets to all running HDS applications.
    [2024-07-08 12:04:48|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 12:04:48|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 432 ms.
    [2024-07-08 12:04:48|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 12:04:48|MainMenu|frmMain|INFO]: Loaded 100 Curves and 1 Borehole runs in 437 ms.
    [2024-07-08 12:04:48|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-08 12:04:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0xf lparam=0x3 result=0x0" from calling application Edit_CopyMakeSets.
    [2024-07-08 12:04:48|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 15".
    [2024-07-08 12:04:48|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 12:04:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:04:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:04:48|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 12:04:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 12:04:49|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    [2024-07-08 12:04:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-08 12:04:53|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-08 12:04:53|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 12:04:56|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 12:04:56|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-08 12:04:56|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-08 12:04:56|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-08 12:04:56|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 10 days.
    [2024-07-08 12:04:57|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 12:04:57|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 12:04:57|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_CO_PASS-1".
    [2024-07-08 12:04:57|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 12:04:58|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 124 ms.
    [2024-07-08 12:04:58|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 462 ms.
    [2024-07-08 12:04:59|HdsLP|LogPlot|INFO]: Finished drawing grid after 157 ms. Zoom is currently set to 100%.
    [2024-07-08 12:04:59|LogPlots|frmMain|INFO]: Finished drawing picture after 865 ms.
    [2024-07-08 12:04:59|LogPlots|frmMain|INFO]: Finished initial startup after 2.63 sec.
    [2024-07-08 12:07:20|HdsLP|LogPlot|INFO]: Finished drawing grid after 86 ms. Zoom is currently set to 100%.
    [2024-07-08 12:07:20|LogPlots|frmMain|INFO]: Finished drawing picture after 167 ms.
    [2024-07-08 12:07:20|LogPlots|frmMain|INFO]: Finished redrawing plot after 299 ms.
    [2024-07-08 12:08:23|HdsLP|LogPlot|INFO]: Finished drawing grid after 103 ms. Zoom is currently set to 100%.
    [2024-07-08 12:08:23|LogPlots|frmMain|INFO]: Finished drawing picture after 191 ms.
    [2024-07-08 12:08:24|LogPlots|frmMain|INFO]: Finished redrawing plot after 283 ms.
    [2024-07-08 12:10:54|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-08 12:10:54|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-08 12:10:54|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 12:10:54|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:10:54|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:10:54|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 12:10:54|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 12:10:55|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-08 12:11:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-08 12:11:14|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-08 12:11:14|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 12:11:17|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 12:11:18|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-08 12:11:18|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-08 12:11:18|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-08 12:11:18|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-08 12:11:28|EditCopy|frmMain|INFO]: Define 'from' and 'to' Data Sets.
    [2024-07-08 12:11:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0xf lparam=0x3 result=0x0" from calling application Edit_CopyMakeSets.
    [2024-07-08 12:11:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 15".
    [2024-07-08 12:11:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 12:11:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:11:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:11:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 12:11:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 12:11:59|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    [2024-07-08 12:12:13|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 12:12:13|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-08 12:12:13|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-08 12:12:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-08 12:12:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-08 12:12:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 12:12:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:12:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:12:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 12:12:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 12:12:18|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-08 13:47:59|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-08 13:47:59|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-08 13:47:59|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 13:48:00|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 13:48:02|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-08 13:48:03|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-08 13:48:03|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-08 13:48:03|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-08 13:48:18|EditCopy|frmMain|INFO]: Define 'from' and 'to' Data Sets.
    [2024-07-08 13:51:28|EditCopy|frmMain|INFO]: Successfully copied 68 Curves.
    [2024-07-08 13:51:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Edit_CopyMakeSets to all running HDS applications.
    [2024-07-08 13:51:32|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 13:51:32|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 910 ms.
    [2024-07-08 13:51:32|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 13:51:32|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 921 ms.
    [2024-07-08 13:51:32|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-08 13:51:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0xf lparam=0x3 result=0x0" from calling application Edit_CopyMakeSets.
    [2024-07-08 13:51:32|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 15".
    [2024-07-08 13:51:32|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 13:51:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 13:51:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 13:51:32|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 13:51:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 13:51:33|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    [2024-07-08 13:51:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-08 13:51:38|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-08 13:51:38|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 13:51:40|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 13:51:40|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-08 13:51:40|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-08 13:51:40|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-08 13:51:41|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 10 days.
    [2024-07-08 13:51:41|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 13:51:41|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 13:51:41|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_CO_PASS-1".
    [2024-07-08 13:51:42|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 13:51:42|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 303 ms.
    [2024-07-08 13:51:44|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 2.52 sec.
    [2024-07-08 13:51:44|HdsLP|LogPlot|INFO]: Finished drawing grid after 176 ms. Zoom is currently set to 100%.
    [2024-07-08 13:51:46|LogPlots|frmMain|INFO]: Finished drawing picture after 856 ms.
    [2024-07-08 13:51:46|LogPlots|frmMain|INFO]: Finished initial startup after 4.71 sec.
    [2024-07-08 13:52:22|HdsLP|LogPlot|INFO]: Finished drawing grid after 132 ms. Zoom is currently set to 100%.
    [2024-07-08 13:52:22|LogPlots|frmMain|INFO]: Finished drawing picture after 253 ms.
    [2024-07-08 13:52:22|LogPlots|frmMain|INFO]: Finished redrawing plot after 393 ms.
    [2024-07-08 13:52:35|HdsLP|LogPlot|INFO]: Finished drawing grid after 143 ms. Zoom is currently set to 100%.
    [2024-07-08 13:52:35|LogPlots|frmMain|INFO]: Finished drawing picture after 229 ms.
    [2024-07-08 13:52:35|LogPlots|frmMain|INFO]: Finished redrawing plot after 355 ms.
    [2024-07-08 13:53:03|HdsLP|LogPlot|INFO]: Finished drawing grid after 133 ms. Zoom is currently set to 100%.
    [2024-07-08 13:53:03|LogPlots|frmMain|INFO]: Finished drawing picture after 217 ms.
    [2024-07-08 13:53:03|LogPlots|frmMain|INFO]: Finished redrawing plot after 338 ms.
    [2024-07-08 13:53:51|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-08 13:53:51|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 13:53:52|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 908 ms.
    [2024-07-08 13:53:52|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 13:53:52|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 920 ms.
    [2024-07-08 13:53:52|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-08 13:53:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-08 13:53:53|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-08 13:53:53|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 13:53:53|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 13:53:53|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 13:53:53|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 13:53:53|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 13:53:54|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-08 13:54:02|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 13:54:32|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-08 13:54:32|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 13:54:34|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 13:54:36|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 13:54:36|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-08 13:54:36|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-08 13:54:36|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-08 13:54:45|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 10 days.
    [2024-07-08 13:54:45|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-08 13:54:45|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 13:55:04|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 13:55:04|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-08 13:55:05|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-08 13:55:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x304ac wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-08 13:55:57|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-08 13:55:57|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 13:55:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 13:55:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 13:55:57|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 13:55:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 13:55:58|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-07-08 13:55:58|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-08 13:55:58|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 13:55:59|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 757 ms.
    [2024-07-08 13:55:59|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 13:55:59|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 769 ms.
    [2024-07-08 13:55:59|MainMenu|frmMain|INFO]: Finished loading Header child window in 648 ms.
    [2024-07-08 14:12:34|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 14:12:34|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 483 ms.
    [2024-07-08 14:12:34|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 14:12:34|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 489 ms.
    [2024-07-08 14:12:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-08 14:12:35|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 15:11:46|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-08 15:11:46|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:08:01|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:08:02|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:08:02|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-09 13:08:02|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-09 13:08:02|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-09 13:08:11|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-09 13:08:11|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-09 13:08:11|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-09 13:08:12|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-09 13:08:13|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 825 ms.
    [2024-07-09 13:08:13|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-09 13:08:13|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 832 ms.
    [2024-07-09 13:08:13|MainMenu|frmMain|INFO]: Finished loading Header child window in 877 ms.
    [2024-07-09 13:08:25|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-09 13:08:25|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 439 ms.
    [2024-07-09 13:08:25|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_MAIN" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-09 13:08:25|MainMenu|frmMain|INFO]: Loaded 76 Curves and 1 Borehole runs in 444 ms.
    [2024-07-09 13:08:25|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-09 13:08:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-07-09 13:08:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x20478 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-09 13:08:31|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-09 13:08:31|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-09 13:08:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:08:33|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-09 13:08:33|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-09 13:08:33|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-09 13:08:34|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-09 13:08:34|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:08:34|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:08:34|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_MAIN".
    [2024-07-09 13:08:35|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:08:35|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 992 ms.
    [2024-07-09 13:08:36|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 980 ms.
    [2024-07-09 13:08:37|HdsLP|LogPlot|INFO]: Finished drawing grid after 151 ms. Zoom is currently set to 100%.
    [2024-07-09 13:08:38|LogPlots|frmMain|INFO]: Finished drawing picture after 828 ms.
    [2024-07-09 13:08:38|LogPlots|frmMain|INFO]: Finished initial startup after 4.10 sec.
    [2024-07-09 13:11:01|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x20478 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-09 13:11:02|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-09 13:11:02|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 13:11:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:11:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:11:02|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 13:11:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:11:03|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-09 13:11:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x20478 wparam=0x3 lparam=0xc result=0x0" from calling application Main_Menu.
    [2024-07-09 13:11:14|TaskManager|frmMain|INFO]: Attempting to launch application Edit_BaselineShift with command line arguments "0 -CallingApp 3".
    [2024-07-09 13:11:14|TaskManager|frmMain|INFO]: Application Edit_BaselineShift is not running. Attempting to launch executable file "C:\HDSlog\HN32-14.exe" with arguments "0 -CallingApp 3".
    [2024-07-09 13:11:17|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:11:17|EditSPBaseline|EditSPBaselineMain|INFO]: Select Curve for baseline shift.
    [2024-07-09 13:11:18|TaskManager|frmMain|INFO]: Added running process "HN32-14" as HDSlog application Edit_BaselineShift.
    [2024-07-09 13:11:18|TaskManager|frmMain|INFO]: Application HN32-14 was launched successfully.
    [2024-07-09 13:11:18|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_BaselineShift.
    [2024-07-09 13:11:22|EditSPBaseline|EditSPBaselineMain|INFO]: Selected shift Curve GCL_GR, now define baseline values or select companion Curves.
    [2024-07-09 13:11:24|EditSPBaseline|EditSPBaselineMain|INFO]: Selected first companion Curve PHIRS, now define baseline values or select second companion Curve.
    [2024-07-09 13:11:28|EditSPBaseline|EditSPBaselineMain|INFO]: Selected second companion Curve GCL_GR, now define baseline values.
    [2024-07-09 13:11:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x20478 wparam=0xc lparam=0x3 result=0x0" from calling application Edit_BaselineShift.
    [2024-07-09 13:11:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 12".
    [2024-07-09 13:11:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 13:11:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:11:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:11:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 13:11:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:11:48|TaskManager|frmMain|INFO]: Removed closed application Edit_BaselineShift from list of applications.
    [2024-07-09 13:12:37|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-09 13:12:37|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 401 ms.
    [2024-07-09 13:12:37|MainMenu|frmMain|INFO]: Currently active Data Set is "OH_DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-09 13:12:37|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 406 ms.
    [2024-07-09 13:12:37|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-09 13:12:37|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-07-09 13:12:41|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x20478 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-09 13:12:41|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-09 13:12:41|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-09 13:12:42|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:12:42|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-09 13:12:42|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-09 13:12:42|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-09 13:12:43|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-09 13:12:43|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:12:43|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:12:43|HdsLP|LogPlot|INFO]: Currently active data set is "OH_DLL".
    [2024-07-09 13:12:44|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:12:44|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 690 ms.
    [2024-07-09 13:12:44|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 49 ms.
    [2024-07-09 13:12:45|HdsLP|LogPlot|INFO]: Finished drawing grid after 67 ms. Zoom is currently set to 100%.
    [2024-07-09 13:12:46|LogPlots|frmMain|INFO]: Finished drawing picture after 588 ms.
    [2024-07-09 13:12:46|LogPlots|frmMain|INFO]: Finished initial startup after 2.95 sec.
    [2024-07-09 13:14:02|HdsForms|PayFilters|INFO]: New levels without any filters will not be saved.
    [2024-07-09 13:14:04|HdsLP|LogPlot|INFO]: Finished drawing grid after 25 ms. Zoom is currently set to 100%.
    [2024-07-09 13:14:04|LogPlots|frmMain|INFO]: Finished drawing picture after 99 ms.
    [2024-07-09 13:14:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 223 ms.
    [2024-07-09 13:14:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 23 ms. Zoom is currently set to 100%.
    [2024-07-09 13:14:05|LogPlots|frmMain|INFO]: Finished drawing picture after 110 ms.
    [2024-07-09 13:14:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 195 ms.
    [2024-07-09 13:14:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 26 ms. Zoom is currently set to 100%.
    [2024-07-09 13:14:05|LogPlots|frmMain|INFO]: Finished drawing picture after 101 ms.
    [2024-07-09 13:14:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 153 ms.
    [2024-07-09 13:14:05|HdsForms|PayFilters|INFO]: New levels without any filters will not be saved.
    [2024-07-09 13:14:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 27 ms. Zoom is currently set to 100%.
    [2024-07-09 13:14:08|LogPlots|frmMain|INFO]: Finished drawing picture after 117 ms.
    [2024-07-09 13:14:08|LogPlots|frmMain|INFO]: Finished redrawing plot after 187 ms.
    [2024-07-09 13:14:08|HdsLP|LogPlot|INFO]: Finished drawing grid after 24 ms. Zoom is currently set to 100%.
    [2024-07-09 13:14:08|LogPlots|frmMain|INFO]: Finished drawing picture after 128 ms.
    [2024-07-09 13:14:08|LogPlots|frmMain|INFO]: Finished redrawing plot after 189 ms.
    [2024-07-09 13:14:08|HdsLP|LogPlot|INFO]: Finished drawing grid after 24 ms. Zoom is currently set to 100%.
    [2024-07-09 13:14:08|LogPlots|frmMain|INFO]: Finished drawing picture after 101 ms.
    [2024-07-09 13:14:08|LogPlots|frmMain|INFO]: Finished redrawing plot after 153 ms.
    [2024-07-09 13:14:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x20478 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-09 13:14:30|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-09 13:14:30|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 13:14:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:14:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:14:30|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 13:14:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:14:31|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:14:33|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-09 13:14:33|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-09 13:14:33|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:14:36|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:14:37|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:14:38|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-09 13:14:38|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-09 13:14:38|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-09 13:14:47|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-09 13:14:47|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-09 13:14:47|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-09 13:14:47|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-09 13:14:47|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 586 ms.
    [2024-07-09 13:14:47|MainMenu|frmMain|INFO]: Currently active Data Set is "OH_DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-09 13:14:47|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 591 ms.
    [2024-07-09 13:14:48|MainMenu|frmMain|INFO]: Finished loading Header child window in 529 ms.
    [2024-07-09 13:15:19|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x70348 wparam=0x3 lparam=0x30 result=0x0" from calling application Main_Menu.
    [2024-07-09 13:15:19|TaskManager|frmMain|INFO]: Attempting to launch application Cross_Section with command line arguments "0 -CallingApp 3".
    [2024-07-09 13:15:19|TaskManager|frmMain|INFO]: Application Cross_Section is not running. Attempting to launch executable file "C:\HDSlog\HN32-18.exe" with arguments "0 -CallingApp 3".
    [2024-07-09 13:15:23|CrossSection|CrossSectionWindow|INFO]: Initializing current plot at "13:15:23.4313317". Processing done by "User".
    [2024-07-09 13:15:23|CrossSection|CrossSectionWindow|INFO]: Finished initializing current plot "".
    [2024-07-09 13:15:23|HdsXS|XSection|INFO]: Loaded all file names (1) in directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\" after 2 ms.
    [2024-07-09 13:15:23|HdsXS|XSection|INFO]: Loaded Header data for all files (1) in directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\" after 49 ms.
    [2024-07-09 13:15:24|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:15:24|CrossSection|frmMain|INFO]: Started Cross Section as user "User" at 7/9/2024 1:15:24 PM.
    [2024-07-09 13:15:24|TaskManager|frmMain|INFO]: Added running process "HN32-18" as HDSlog application Cross_Section.
    [2024-07-09 13:15:24|TaskManager|frmMain|INFO]: Application HN32-18 was launched successfully.
    [2024-07-09 13:15:24|TaskManager|frmMain|INFO]: Attempting to set active window to Cross_Section.
    [2024-07-09 13:15:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x70348 wparam=0x30 lparam=0x3 result=0x0" from calling application Cross_Section.
    [2024-07-09 13:15:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0C -CallingApp 48".
    [2024-07-09 13:15:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 13:15:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:15:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:15:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 13:15:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:15:39|TaskManager|frmMain|INFO]: Removed closed application Cross_Section from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:15:40|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-09 13:15:40|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:15:52|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:15:53|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:15:53|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-09 13:15:53|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-09 13:15:53|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-09 13:16:02|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-09 13:16:02|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-09 13:16:02|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-09 13:16:03|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-09 13:16:03|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 558 ms.
    [2024-07-09 13:16:03|MainMenu|frmMain|INFO]: Currently active Data Set is "OH_DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-09 13:16:03|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 563 ms.
    [2024-07-09 13:16:03|MainMenu|frmMain|INFO]: Finished loading Header child window in 526 ms.
    [2024-07-09 13:16:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x702aa wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-09 13:16:06|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-09 13:16:06|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-09 13:16:08|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:16:09|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-09 13:16:09|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-09 13:16:09|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-09 13:16:09|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-09 13:16:10|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:10|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:10|HdsLP|LogPlot|INFO]: Currently active data set is "OH_DLL".
    [2024-07-09 13:16:10|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:10|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 739 ms.
    [2024-07-09 13:16:11|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 126 ms.
    [2024-07-09 13:16:11|HdsLP|LogPlot|INFO]: Finished drawing grid after 73 ms. Zoom is currently set to 100%.
    [2024-07-09 13:16:13|LogPlots|frmMain|INFO]: Finished drawing picture after 830 ms.
    [2024-07-09 13:16:13|LogPlots|frmMain|INFO]: Finished initial startup after 3.32 sec.
    [2024-07-09 13:16:24|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:24|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:24|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:24|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_MAIN".
    [2024-07-09 13:16:24|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:25|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 842 ms.
    [2024-07-09 13:16:25|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 25 ms.
    [2024-07-09 13:16:25|HdsLP|LogPlot|INFO]: Finished drawing grid after 118 ms. Zoom is currently set to 100%.
    [2024-07-09 13:16:25|LogPlots|frmMain|INFO]: Finished drawing picture after 318 ms.
    [2024-07-09 13:16:25|LogPlots|frmMain|INFO]: Finished initial startup after 467 ms.
    [2024-07-09 13:16:25|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-09 13:16:26|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-09 13:16:26|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 811 ms.
    [2024-07-09 13:16:26|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_MAIN" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-09 13:16:26|MainMenu|frmMain|INFO]: Loaded 76 Curves and 1 Borehole runs in 820 ms.
    [2024-07-09 13:16:26|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-09 13:16:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 88 ms. Zoom is currently set to 100%.
    [2024-07-09 13:16:41|LogPlots|frmMain|INFO]: Finished drawing picture after 210 ms.
    [2024-07-09 13:16:42|LogPlots|frmMain|INFO]: Finished redrawing plot after 379 ms.
    [2024-07-09 13:17:51|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-09 13:17:51|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-09 13:17:51|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 804 ms.
    [2024-07-09 13:17:51|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_MAIN" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-09 13:17:51|MainMenu|frmMain|INFO]: Loaded 76 Curves and 1 Borehole runs in 815 ms.
    [2024-07-09 13:17:51|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-09 13:17:52|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:17:52|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:17:52|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:17:52|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_CO_PASS-1".
    [2024-07-09 13:17:53|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:17:53|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 249 ms.
    [2024-07-09 13:17:54|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 574 ms.
    [2024-07-09 13:17:54|HdsLP|LogPlot|INFO]: Finished drawing grid after 130 ms. Zoom is currently set to 100%.
    [2024-07-09 13:17:54|LogPlots|frmMain|INFO]: Finished drawing picture after 334 ms.
    [2024-07-09 13:17:54|LogPlots|frmMain|INFO]: Finished initial startup after 2.08 sec.
    [2024-07-09 13:17:54|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:17:54|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-09 13:17:55|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-09 13:17:55|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 920 ms.
    [2024-07-09 13:17:55|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-09 13:17:55|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 930 ms.
    [2024-07-09 13:17:55|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-09 13:18:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x702aa wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-09 13:18:20|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-09 13:18:20|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 13:18:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:18:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:18:20|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 13:18:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:18:21|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:18:24|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-09 13:18:24|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:51:04|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:51:07|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:51:07|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-09 13:51:07|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-09 13:51:07|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-09 13:51:15|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-09 13:51:15|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-09 13:51:15|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-09 13:51:15|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-09 13:51:15|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 621 ms.
    [2024-07-09 13:51:15|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-09 13:51:15|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 628 ms.
    [2024-07-09 13:51:16|MainMenu|frmMain|INFO]: Finished loading Header child window in 541 ms.
    [2024-07-09 15:56:53|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 15:56:53|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-09 15:56:53|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-09 15:57:09|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0xd048a wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-09 15:57:09|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-09 15:57:09|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 15:57:09|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 15:57:09|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 15:57:09|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 15:57:09|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 15:57:10|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-09 15:57:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0xd048a wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-07-09 15:57:24|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-07-09 15:57:24|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Attempting to launch executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-07-09 15:57:28|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 15:57:28|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-07-09 15:57:28|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-07-09 15:57:28|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-07-09 15:57:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 3079.
    [2024-07-09 15:57:32|PetroCalc|frmMain|INFO]: Found 3054 values.
    [2024-07-09 15:57:32|PetroCalc|frmMain|INFO]: Found 3080 Depths.
    [2024-07-09 15:57:33|PetroCalc|frmMain|ERROR]: Cannot find a Porosity source! Check input Curves on "Input Data" tab or using Curve Management in Main Menu.
    [2024-07-09 15:57:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0xd048a wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-07-09 15:57:40|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-07-09 15:57:40|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 15:57:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 15:57:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 15:57:40|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 15:57:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 15:57:41|TaskManager|frmMain|INFO]: Removed closed application Calc_Petro from list of applications.
    [2024-07-09 15:57:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0xd048a wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-09 15:57:45|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-09 15:57:45|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-09 15:57:47|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 15:57:49|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-09 15:57:49|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-09 15:57:49|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-09 15:57:49|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-09 15:58:06|EditCopy|frmMain|INFO]: Define 'from' and 'to' Data Sets.
    [2024-07-09 16:18:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0xd048a wparam=0xf lparam=0x3 result=0x0" from calling application Edit_CopyMakeSets.
    [2024-07-09 16:18:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 15".
    [2024-07-09 16:18:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 16:18:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 16:18:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 16:18:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 16:18:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 16:18:07|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 16:18:08|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-09 16:18:08|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 09:49:19|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 09:49:22|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 09:49:22|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 09:49:22|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 09:49:22|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 09:49:30|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-10 09:49:30|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 09:49:30|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 09:49:30|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-10 09:49:31|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 631 ms.
    [2024-07-10 09:49:31|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-10 09:49:31|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 641 ms.
    [2024-07-10 09:49:31|MainMenu|frmMain|INFO]: Finished loading Header child window in 781 ms.
    [2024-07-10 10:03:54|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x707f6 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-10 10:03:54|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-10 10:03:54|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 10:03:57|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 10:03:58|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:03:58|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-10 10:03:58|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-10 10:03:58|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-10 10:04:11|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:04:11|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:04:24|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:04:24|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:04:38|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:04:47|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:05:29|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:07:31|EditCopy|frmMain|INFO]: Successfully copied 46 Curves to new Data Set RAS_SOCAR_OH _CO_SİGMA_COMBO.
    [2024-07-10 10:07:35|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Edit_CopyMakeSets to all running HDS applications.
    [2024-07-10 10:07:36|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData006".
    [2024-07-10 10:07:36|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 430 ms.
    [2024-07-10 10:07:36|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SOCAR_OH _CO_SIGMA_COMBO" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-10 10:07:36|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 434 ms.
    [2024-07-10 10:07:36|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x707f6 wparam=0xf lparam=0x3 result=0x0" from calling application Edit_CopyMakeSets.
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 15".
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    [2024-07-10 10:08:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x707f6 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-10 10:08:31|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-10 10:08:31|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 10:08:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 10:08:35|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:08:35|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-10 10:08:35|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-10 10:08:35|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-10 10:08:43|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:08:48|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:08:48|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:08:51|EditCopy|frmMain|INFO]: Define 'from' and 'to' Data Sets.
    [2024-07-10 14:15:04|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:15:05|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 14:15:05|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 14:15:05|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 14:15:05|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 14:15:06|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData006".
    [2024-07-10 14:15:06|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 736 ms.
    [2024-07-10 14:15:06|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SOCAR_OH _CO_SIGMA_COMBO" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-10 14:15:06|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 743 ms.
    [2024-07-10 14:15:07|MainMenu|frmMain|INFO]: Finished loading Header child window in 893 ms.
    [2024-07-10 14:15:22|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 14:15:22|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x707f6 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 14:15:22|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 14:15:22|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 14:15:25|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:15:26|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 14:15:26|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 14:15:26|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 14:15:28|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:18:53|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:18:53|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-00). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:18:53|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-24). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:18:53|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:18:57|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:18:57|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-10 14:19:03|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:23:40|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:23:42|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:23:42|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 14:23:43|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 14:23:43|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 14:23:50|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 14:23:50|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 14:23:50|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 14:24:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 14:24:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x6088a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 14:24:55|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 14:24:55|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 14:24:58|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:24:59|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 14:24:59|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 14:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 14:25:00|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x6088a wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:25:21|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-10 14:26:52|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 14:26:52|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x6088a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 14:26:52|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 14:26:52|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 14:26:55|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:26:55|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 14:26:55|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 14:26:55|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 14:26:56|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:28:31|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:28:31|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:28:31|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-10 14:28:35|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:30:04|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:30:07|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:30:07|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 14:30:07|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 14:30:07|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 14:30:14|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 14:30:14|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 14:30:14|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 14:30:34|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 14:30:34|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x12054c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 14:30:34|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 14:30:34|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 14:30:37|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:30:38|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 14:30:38|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 14:30:38|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 14:30:39|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\1194\".
    [2024-07-10 14:32:32|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\1194\1194 Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\Socar 1194 _10 iyul.mdb".
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-4" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-5" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "N05M2A" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|frmLoadSelect|INFO]: Sonic Matrix of 180 was computed from Phis Curve "AK" and Dt Curve "TP".
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "DN-1". Input units are labeled "mm", but the data looks like "IN". The average value is 0.7748756.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 5.044328.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is -14.191.
    [2024-07-10 14:32:37|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\1194\1194 Umumi.las".
    [2024-07-10 14:32:37|ImportLAS|frmLoadSelect|INFO]: Found 5 unrecognized Resistivity or Conductivity Curves in LAS file "C:\HDSlog\Data\1194\1194 Umumi.las".
    [2024-07-10 14:32:37|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-10 14:32:37|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-10 14:32:37|ImportLAS|frmLoadSelect|WARN]: Found 3 unrecognized or name conflicted Curves.
    [2024-07-10 14:33:06|ImportLAS|frmMain|ERROR]: Could not find a primary Depth reference, the file will not be saved.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:34:23|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:34:23|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:34:23|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-10 14:34:26|ImportLAS|frmMain|INFO]: Successfully imported and saved 0 files.
    [2024-07-10 14:34:26|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:34:32|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-10 14:34:32|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:04:28|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:04:31|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:04:31|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 15:04:31|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 15:04:31|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 15:04:38|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 15:04:38|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 15:04:39|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:04:42|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 15:04:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1f07dc wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 15:04:42|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 15:04:42|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 15:04:45|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:04:46|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 15:04:46|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 15:04:46|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 15:04:47|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\1194\".
    [2024-07-10 15:05:31|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\1194\1194 Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1194 Umumi.mdb".
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-4" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-5" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "N05M2A" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 15:05:35|ImportLAS|frmLoadSelect|INFO]: Sonic Matrix of 180 was computed from Phis Curve "AK" and Dt Curve "TP".
    [2024-07-10 15:05:35|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "DN-1". Input units are labeled "mm", but the data looks like "IN". The average value is 0.7748756.
    [2024-07-10 15:05:35|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 5.044328.
    [2024-07-10 15:05:35|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is -14.191.
    [2024-07-10 15:05:35|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\1194\1194 Umumi.las".
    [2024-07-10 15:05:35|ImportLAS|frmLoadSelect|INFO]: Found 5 unrecognized Resistivity or Conductivity Curves in LAS file "C:\HDSlog\Data\1194\1194 Umumi.las".
    [2024-07-10 15:05:35|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-10 15:05:35|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-10 15:05:35|ImportLAS|frmLoadSelect|WARN]: Found 3 unrecognized or name conflicted Curves.
    [2024-07-10 15:05:52|ImportLAS|frmMain|ERROR]: Could not find a primary Depth reference, the file will not be saved.
    [2024-07-10 15:06:12|ImportLAS|frmMain|INFO]: Successfully imported and saved 0 files.
    [2024-07-10 15:06:12|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1f07dc wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:06:19|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 15:06:20|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-10 15:06:20|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:06:30|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:06:32|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:06:32|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 15:06:32|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 15:06:32|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 15:06:40|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 15:06:40|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 15:06:40|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:06:42|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 15:06:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1b0790 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 15:06:42|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 15:06:42|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 15:06:45|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:06:46|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 15:06:46|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 15:06:46|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 15:06:47|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\1194\".
    [2024-07-10 15:07:17|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 15:07:21|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-10 15:07:21|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-10 15:07:21|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-10 15:07:21|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-10 15:07:21|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-10 15:07:21|ImportLAS|frmLoadSelect|WARN]: Found 3 unrecognized or name conflicted Curves.
    [2024-07-10 15:07:25|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:07:26|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-10 15:07:26|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-10 15:07:26|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-10 15:07:27|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 103 ms.
    [2024-07-10 15:07:27|MainMenu|frmMain|INFO]: Currently active Data Set is "OH_DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-10 15:07:27|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 114 ms.
    [2024-07-10 15:07:28|MainMenu|frmMain|INFO]: Finished loading Header child window in 110 ms.
    [2024-07-10 15:07:34|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:08:53|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:08:53|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-10 15:08:54|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-10 15:08:54|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-10 15:08:54|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-10 15:08:54|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-10 15:08:54|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-10 15:10:38|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:10:38|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-10 15:10:38|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-10 15:10:38|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-10 15:10:39|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 395 ms.
    [2024-07-10 15:10:39|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-10 15:10:39|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 400 ms.
    [2024-07-10 15:10:39|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-10 15:10:51|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:11:49|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:11:49|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3381.
    [2024-07-10 15:11:49|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las".
    [2024-07-10 15:11:49|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-10 15:11:49|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-10 15:11:50|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-10 15:11:50|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-10 15:14:24|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:14:24|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-10 15:14:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-10 15:14:25|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-10 15:14:26|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 804 ms.
    [2024-07-10 15:14:26|MainMenu|frmMain|INFO]: Currently active Data Set is "CO -PASS 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-10 15:14:26|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 814 ms.
    [2024-07-10 15:14:26|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-10 15:14:29|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:14:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1b0790 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-10 15:14:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-10 15:14:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:14:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:14:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:14:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:14:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:14:30|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-10 15:14:39|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1b0790 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-10 15:14:39|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-10 15:14:39|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 15:14:49|TaskManager|frmMain|INFO]: Application Log_Plots was not found running after 10 sec.
    [2024-07-10 15:14:52|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:14:52|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-10 15:14:53|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 15:14:53|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:14:53|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:14:53|HdsLP|LogPlot|INFO]: Currently active data set is "CO -PASS 1".
    [2024-07-10 15:15:10|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 16.43 sec.
    [2024-07-10 15:15:11|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 17.84 sec.
    [2024-07-10 15:15:11|HdsLP|LogPlot|INFO]: Finished drawing grid after 168 ms. Zoom is currently set to 100%.
    [2024-07-10 15:15:12|LogPlots|frmMain|INFO]: Finished drawing picture after 164 ms.
    [2024-07-10 15:15:12|LogPlots|frmMain|INFO]: Finished initial startup after 19.32 sec.
    [2024-07-10 15:19:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 124 ms. Zoom is currently set to 100%.
    [2024-07-10 15:19:56|LogPlots|frmMain|INFO]: Finished drawing picture after 218 ms.
    [2024-07-10 15:19:56|LogPlots|frmMain|INFO]: Finished redrawing plot after 362 ms.
    [2024-07-10 15:19:57|HdsLP|LogPlot|INFO]: Finished drawing grid after 130 ms. Zoom is currently set to 100%.
    [2024-07-10 15:19:57|LogPlots|frmMain|INFO]: Finished drawing picture after 204 ms.
    [2024-07-10 15:19:57|LogPlots|frmMain|INFO]: Finished redrawing plot after 344 ms.
    [2024-07-10 15:20:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 159 ms. Zoom is currently set to 100%.
    [2024-07-10 15:20:53|LogPlots|frmMain|INFO]: Finished drawing picture after 271 ms.
    [2024-07-10 15:20:53|LogPlots|frmMain|INFO]: Finished redrawing plot after 342 ms.
    [2024-07-10 15:22:14|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-10 15:22:14|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-10 15:22:14|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 748 ms.
    [2024-07-10 15:22:14|MainMenu|frmMain|INFO]: Currently active Data Set is "CO -PASS 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-10 15:22:14|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 757 ms.
    [2024-07-10 15:22:14|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-10 15:22:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1b0790 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-10 15:22:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-10 15:22:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:22:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:22:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:22:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:22:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:22:16|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:22:21|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-10 15:22:21|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:28:05|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:28:06|EnvGR|frmMain|ERROR]: Failed to find data for all corrections. System.NullReferenceException: Object reference not set to an instance of an object.
       at EnvGR.frmMain.FindDataForAllCorrections()
    [2024-07-10 15:28:35|EnvGR|frmMain|ERROR]: Failed to initialize current Well file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb". System.NullReferenceException: Object reference not set to an instance of an object.
       at System.Windows.Forms.ToolStripComboBox.BeginUpdate()
       at HdsDB.HDSModule.LoadDataSets(IEnumerable`1 dataSets, ToolStripComboBox comboBox)
       at HdsDB.HDSModule.LoadDataSets(ToolStripComboBox comboBox)
       at EnvGR.frmMain.InitNewWell()
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:30:07|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:30:09|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:30:09|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 15:30:09|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 15:30:09|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 15:30:17|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 15:30:17|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 15:30:17|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:30:17|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-10 15:30:18|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 631 ms.
    [2024-07-10 15:30:18|MainMenu|frmMain|INFO]: Currently active Data Set is "CO -PASS 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-10 15:30:18|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 637 ms.
    [2024-07-10 15:30:18|MainMenu|frmMain|INFO]: Finished loading Header child window in 598 ms.
    [2024-07-10 15:30:39|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:30:40|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-10 15:30:40|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x18037c wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-10 15:30:44|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData006".
    [2024-07-10 15:30:45|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 533 ms.
    [2024-07-10 15:30:45|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SOCAR_OH _CO_SIGMA_COMBO" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-10 15:30:45|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 540 ms.
    [2024-07-10 15:30:45|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-10 15:30:48|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:30:48|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-10 15:30:49|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-10 15:30:52|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x18037c wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-10 15:30:52|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-10 15:30:52|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:30:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:30:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:30:52|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:30:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:30:53|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-10 15:30:55|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:30:55|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-10 15:30:56|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x18037c wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-10 15:31:04|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData006".
    [2024-07-10 15:31:04|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 356 ms.
    [2024-07-10 15:31:04|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SOCAR_OH _CO_SIGMA_COMBO" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-10 15:31:04|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 362 ms.
    [2024-07-10 15:31:04|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-10 15:31:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-07-10 15:31:12|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x18037c wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-10 15:31:12|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-10 15:31:12|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 15:31:15|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:31:15|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-10 15:31:15|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-10 15:31:15|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-10 15:31:15|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 15:31:16|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-10 15:31:16|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-10 15:31:16|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SOCAR_OH _CO_SIGMA_COMBO".
    [2024-07-10 15:31:16|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-10 15:31:28|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 12.47 sec.
    [2024-07-10 15:31:29|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 13.55 sec.
    [2024-07-10 15:31:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 74 ms. Zoom is currently set to 100%.
    [2024-07-10 15:31:31|LogPlots|frmMain|INFO]: Finished drawing picture after 273 ms.
    [2024-07-10 15:31:31|LogPlots|frmMain|INFO]: Finished initial startup after 15.55 sec.
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x18037c wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:31:52|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-10 15:31:53|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:32:13|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:32:16|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:32:16|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 15:32:16|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 15:32:16|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 15:32:24|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 15:32:24|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 15:32:24|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:32:24|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData006".
    [2024-07-10 15:32:24|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 667 ms.
    [2024-07-10 15:32:24|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SOCAR_OH _CO_SIGMA_COMBO" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-10 15:32:24|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 673 ms.
    [2024-07-10 15:32:25|MainMenu|frmMain|INFO]: Finished loading Header child window in 551 ms.
    [2024-07-10 15:32:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 15:32:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1a0896 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 15:32:30|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 15:32:30|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 15:32:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:32:33|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 15:32:33|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 15:32:33|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 15:32:35|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:33:14|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\1194\1194 Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1194 Umumi.mdb".
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-4" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-5" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "N05M2A" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|frmLoadSelect|INFO]: Sonic Matrix of 180 was computed from Phis Curve "AK" and Dt Curve "TP".
    [2024-07-10 15:33:22|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "DN-1". Input units are labeled "mm", but the data looks like "IN". The average value is 0.7748756.
    [2024-07-10 15:33:22|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 5.044328.
    [2024-07-10 15:33:22|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is -14.191.
    [2024-07-10 15:33:22|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\1194\1194 Umumi.las".
    [2024-07-10 15:33:22|ImportLAS|frmLoadSelect|INFO]: Found 5 unrecognized Resistivity or Conductivity Curves in LAS file "C:\HDSlog\Data\1194\1194 Umumi.las".
    [2024-07-10 15:33:22|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-10 15:33:22|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-10 15:33:22|ImportLAS|frmLoadSelect|WARN]: Found 3 unrecognized or name conflicted Curves.
    [2024-07-10 15:33:58|ImportLAS|frmMain|ERROR]: Could not find a primary Depth reference, the file will not be saved.
    [2024-07-10 15:34:09|ImportLAS|frmMain|INFO]: Successfully imported and saved 0 files.
    [2024-07-10 15:34:09|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-10 15:35:25|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1a0896 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-10 15:35:25|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-10 15:35:25|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:35:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:35:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:35:25|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:35:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:35:26|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:35:27|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 15:35:27|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-10 15:35:27|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:36:21|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:36:24|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:36:24|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 15:36:24|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 15:36:24|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 15:36:32|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 15:36:32|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 15:36:32|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:36:38|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 15:36:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x220486 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 15:36:38|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 15:36:38|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 15:36:41|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x220486 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 15:36:42|HdsData|SiteData|ERROR]: Failed to create SiteData tables in SiteData file "C:\HDSlog\HDSSiteData.mdb". System.Runtime.InteropServices.COMException (0x800A0D5C): Object invalid or no longer set.
       at DAO.Database.get_TableDefs()
       at HdsDB.HDSDatabase.TableExists(Database db, String table)
       at HdsDB.SiteData.VerifyAllTables(Database db)
    [2024-07-10 15:36:47|HdsData|HDSSiteDataCollection`1|ERROR]: Failed to check SiteData file "C:\HDSlog\HDSSiteData.mdb" for update. System.Runtime.InteropServices.COMException (0x800A0D5C): Object invalid or no longer set.
       at DAO.Database.Close()
       at HdsDB.SiteData.CheckForUpdate()
       at HdsDB.HDSSiteDataCollection`1.CheckForUpdate()
       at HdsDB.HDSSiteDataCollection`1..ctor()
    [2024-07-10 15:36:50|ImportLAS|CheckInputSpecs|ERROR]: Failed to load Standards. System.Runtime.InteropServices.COMException (0x800A0D5C): Object invalid or no longer set.
       at DAO.Database.Close()
       at Import_LAS.CheckInputSpecs.LoadStandards()
    
      
  • files/HDS.Net.Info.lic (565 bytes)   
    <?xml version="1.0" encoding="utf-8"?>
    <LicenseInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <Key>A24-005</Key>
      <IssueDate>2024-07-02T00:00:00</IssueDate>
      <ExpireDate>2024-07-19T00:00:00</ExpireDate>
      <IssuedTo>SOCAR Training</IssuedTo>
      <Company>SOCAR</Company>
      <IssuedBy>Hydrocarbon Data Systems, Inc. - Travis</IssuedBy>
      <Copies>6</Copies>
      <Type>Academic</Type>
      <Package>Full</Package>
      <Demo>false</Demo>
      <Test>false</Test>
      <Verified>true</Verified>
    </LicenseInfo>
      
  • files/Logs/HDSlog.txt (461,278 bytes)   
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-02 09:59:47|HdsData|HDSModule|FATAL]: A license is required to use HDSlog. Please contact HDS at support@hds-log.com or +1 (713) 690-0556 to obtain a license.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-02 09:59:56|HdsData|HDSModule|FATAL]: A license is required to use HDSlog. Please contact HDS at support@hds-log.com or +1 (713) 690-0556 to obtain a license.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-02 10:00:16|HdsData|HDSModule|FATAL]: A license is required to use HDSlog. Please contact HDS at support@hds-log.com or +1 (713) 690-0556 to obtain a license.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-02 10:08:13|HdsData|HDSModule|FATAL]: A license is required to use HDSlog. Please contact HDS at support@hds-log.com or +1 (713) 690-0556 to obtain a license.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-02 10:12:23|HdsData|HDSModule|FATAL]: A license is required to use HDSlog. Please contact HDS at support@hds-log.com or +1 (713) 690-0556 to obtain a license.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:03:02|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:03:04|HdsData|SiteData|ERROR]: Failed to update table "UserLoadDefaults" in SiteData file "C:\HDSlog\HDSSiteData.mdb". System.InvalidCastException: Приведение строки "76.6" к типу "Single" является недопустимым. ---> System.FormatException: Входная строка имела неверный формат.
       в Microsoft.VisualBasic.CompilerServices.Conversions.ParseDouble(String Value, NumberFormatInfo NumberFormat)
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       --- Конец трассировки внутреннего стека исключений ---
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       в HdsDB.SiteData.UpdateUserLoadDefaults(Database db)
    [2024-07-03 09:03:16|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:03:16|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 09:03:16|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 09:03:16|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 09:03:26|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:03:31|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 09:03:32|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:03:37|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:03:38|HdsData|SiteData|ERROR]: Failed to update table "UserLoadDefaults" in SiteData file "C:\HDSlog\HDSSiteData.mdb". System.InvalidCastException: Приведение строки "76.6" к типу "Single" является недопустимым. ---> System.FormatException: Входная строка имела неверный формат.
       в Microsoft.VisualBasic.CompilerServices.Conversions.ParseDouble(String Value, NumberFormatInfo NumberFormat)
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       --- Конец трассировки внутреннего стека исключений ---
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       в HdsDB.SiteData.UpdateUserLoadDefaults(Database db)
    [2024-07-03 09:03:48|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:03:48|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 09:03:48|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 09:03:48|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 09:03:56|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:03:58|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 09:04:04|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:07:57|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:07:57|HdsData|SiteData|ERROR]: Failed to update table "UserLoadDefaults" in SiteData file "C:\HDSlog\HDSSiteData.mdb". System.InvalidCastException: Приведение строки "76.6" к типу "Single" является недопустимым. ---> System.FormatException: Входная строка имела неверный формат.
       в Microsoft.VisualBasic.CompilerServices.Conversions.ParseDouble(String Value, NumberFormatInfo NumberFormat)
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       --- Конец трассировки внутреннего стека исключений ---
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       в HdsDB.SiteData.UpdateUserLoadDefaults(Database db)
    [2024-07-03 09:08:18|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:08:18|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 09:08:18|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 09:08:18|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 09:08:28|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:08:33|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Процесс завершил работу, поэтому затребованная информация недоступна.
       в System.Diagnostics.Process.EnsureState(State state)
       в System.Diagnostics.Process.get_ProcessName()
       в HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 09:08:33|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 09:08:34|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:14:14|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 09:14:18|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 09:14:18|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 09:14:18|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 09:14:18|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 09:14:25|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:14:31|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 09:14:31|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 09:14:34|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 10:12:07|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:12:11|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:12:12|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 10:12:12|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 10:12:12|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 10:12:18|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 10:19:42|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 10:19:42|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 10:19:50|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:19:54|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:19:54|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 10:19:54|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 10:19:54|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 10:20:01|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    [2024-07-03 10:54:56|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:54:57|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 10:54:57|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    [2024-07-03 10:54:57|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 10:54:57|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x40574 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 10:55:07|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 10:55:13|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 10:55:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x40574 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 10:55:13|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 10:55:13|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 10:55:16|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:55:17|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 10:55:17|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 10:55:17|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 10:55:18|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\".
    [2024-07-03 11:08:24|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING mdb.mdb".
    [2024-07-03 11:10:46|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-03 11:10:46|ImportLAS|frmLoadSelect|INFO]: Found 1 unrecognized Resistivity or Conductivity Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-03 11:10:46|ImportLAS|frmLoadSelect|WARN]: Found 22 unrecognized or name conflicted Curves.
    [2024-07-03 11:19:33|ImportLAS|frmLoadSelect|INFO]: Found 0 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-03 11:21:32|ImportLAS|frmMain|INFO]: User canceled import, load incomplete for LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las", database file "C:\HDSlog\Data\SOCAR_1160_TRAINING mdb.mdb" was deleted.
    [2024-07-03 11:21:32|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x40574 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 11:21:40|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 11:21:40|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 11:22:01|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 11:22:03|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 11:22:03|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 11:22:03|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 11:22:03|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 11:22:11|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    [2024-07-03 11:22:11|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 11:22:11|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 11:23:32|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 11:23:32|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 11:23:32|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 11:29:36|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 11:29:38|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 11:29:38|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 11:29:38|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 11:29:38|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 11:29:46|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    [2024-07-03 11:29:46|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 11:29:46|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 11:29:48|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 11:29:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 11:29:48|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 11:29:48|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 11:29:50|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 11:29:51|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 11:29:51|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 11:29:51|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 11:29:52|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 11:30:15|ImportLAS|frmSelectFile|ERROR]: The selected output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\HdsDefaults.mdb" is not a valid HDS database. Please select a different output file.
    [2024-07-03 11:30:52|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-03 11:30:57|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-03 11:30:57|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 11:30:57|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 11:30:57|ImportLAS|frmLoadSelect|WARN]: Found 5 unrecognized or name conflicted Curves.
    [2024-07-03 11:56:25|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 11:56:25|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 11:56:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 11:56:26|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 11:56:26|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 461 ms.
    [2024-07-03 11:56:26|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 11:56:26|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 467 ms.
    [2024-07-03 11:56:26|MainMenu|frmMain|INFO]: Finished loading Header child window in 606 ms.
    [2024-07-03 11:56:41|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 11:58:31|ImportLAS|frmSelectFile|ERROR]: The selected output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\HdsDefaults.mdb" is not a valid HDS database. Please select a different output file.
    [2024-07-03 11:58:55|ImportLAS|frmSelectFile|ERROR]: The selected output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\HdsDefaults.mdb" is not a valid HDS database. Please select a different output file.
    [2024-07-03 11:59:25|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 11:59:25|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:26|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-03 11:59:26|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-03 11:59:26|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 11:59:26|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 11:59:26|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 11:59:26|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-03 12:01:03|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 12:01:03|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 12:01:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 12:01:04|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 12:01:04|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 270 ms.
    [2024-07-03 12:01:04|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 12:01:04|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 275 ms.
    [2024-07-03 12:01:04|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 12:02:51|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 12:02:56|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 12:02:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 12:02:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 242 ms.
    [2024-07-03 12:02:56|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 12:02:56|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 247 ms.
    [2024-07-03 12:02:56|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 12:02:57|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-03 13:42:08|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 13:42:08|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 214 ms.
    [2024-07-03 13:42:08|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 13:42:08|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 221 ms.
    [2024-07-03 13:42:08|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 13:42:09|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-07-03 13:42:11|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-03 13:42:11|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-03 13:42:11|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 13:42:14|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 13:42:14|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 13:42:14|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-03 13:42:14|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-03 13:42:14|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 13:42:15|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 13:42:15|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 13:42:15|HdsLP|LogPlot|INFO]: Currently active data set is "OH DLL".
    [2024-07-03 13:42:27|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 11.79 sec.
    [2024-07-03 13:42:28|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 12.42 sec.
    [2024-07-03 13:42:28|HdsLP|LogPlot|INFO]: Finished drawing grid after 84 ms. Zoom is currently set to 100%.
    [2024-07-03 13:42:29|LogPlots|frmMain|INFO]: Finished drawing picture after 793 ms.
    [2024-07-03 13:42:29|LogPlots|frmMain|INFO]: Finished initial startup after 13.76 sec.
    [2024-07-03 13:43:09|HdsLP|LogPlot|INFO]: Finished drawing grid after 31 ms. Zoom is currently set to 100%.
    [2024-07-03 13:43:09|LogPlots|frmMain|INFO]: Finished drawing picture after 158 ms.
    [2024-07-03 13:43:09|LogPlots|frmMain|INFO]: Finished redrawing plot after 380 ms.
    [2024-07-03 13:44:59|HdsLP|LogPlot|INFO]: Finished drawing grid after 97 ms. Zoom is currently set to 100%.
    [2024-07-03 13:44:59|LogPlots|frmMain|INFO]: Finished drawing picture after 191 ms.
    [2024-07-03 13:44:59|LogPlots|frmMain|INFO]: Finished redrawing plot after 240 ms.
    [2024-07-03 13:56:10|HdsLP|LogPlot|INFO]: Finished drawing grid after 87 ms. Zoom is currently set to 100%.
    [2024-07-03 13:56:10|LogPlots|frmMain|INFO]: Finished drawing picture after 257 ms.
    [2024-07-03 13:56:10|LogPlots|frmMain|INFO]: Finished redrawing plot after 339 ms.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 13:57:32|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 13:57:32|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 365 ms.
    [2024-07-03 13:57:32|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 13:57:32|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 370 ms.
    [2024-07-03 13:57:32|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 13:57:33|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 13:57:42|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 13:57:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 13:57:42|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 13:57:42|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 13:57:44|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 13:57:44|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 13:57:44|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 13:57:44|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 13:57:45|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 13:58:11|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" with output file "C:\HDSlog\Data\1160_CO_run1.mdb".
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:18|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3381.
    [2024-07-03 13:58:18|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las".
    [2024-07-03 13:58:18|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 13:58:18|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 13:58:18|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 13:58:18|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 13:59:45|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" and saved it to database file "C:\HDSlog\Data\1160_CO_run1.mdb".
    [2024-07-03 13:59:45|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 13:59:45|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 13:59:46|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 13:59:46|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run1.mdb" in 352 ms.
    [2024-07-03 13:59:46|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-03 13:59:46|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 356 ms.
    [2024-07-03 13:59:46|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-03 13:59:56|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:00:11|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" with output file "C:\HDSlog\Data\1160_CO_run2.mdb".
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3481.
    [2024-07-03 14:00:15|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las".
    [2024-07-03 14:00:15|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:00:15|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:00:15|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 14:00:15|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 14:01:30|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" and saved it to database file "C:\HDSlog\Data\1160_CO_run2.mdb".
    [2024-07-03 14:01:30|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:01:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:01:30|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:01:30|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run2.mdb" in 358 ms.
    [2024-07-03 14:01:30|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 2" with a Measured Depth range of 492.2 M to 808.7 M.
    [2024-07-03 14:01:30|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 366 ms.
    [2024-07-03 14:01:30|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:01:34|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:01:47|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" with output file "C:\HDSlog\Data\1160_CO_run3.mdb".
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -99.93282.
    [2024-07-03 14:01:49|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las".
    [2024-07-03 14:01:49|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:01:49|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:01:49|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 14:01:49|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 14:03:15|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" and saved it to database file "C:\HDSlog\Data\1160_CO_run3.mdb".
    [2024-07-03 14:03:15|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:03:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:03:15|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:03:15|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run3.mdb" in 343 ms.
    [2024-07-03 14:03:15|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-03 14:03:15|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 347 ms.
    [2024-07-03 14:03:15|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:03:20|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160_CO_run3.mdb".
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-03 14:03:33|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-03 14:03:33|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:03:33|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:03:34|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:03:34|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 14:03:34|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-03 14:03:34|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-03 14:03:35|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 14:03:35|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160_CO_run3.mdb".
    [2024-07-03 14:03:35|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160_CO_run3.mdb".
    [2024-07-03 14:03:35|HdsLP|LogPlot|INFO]: Currently active data set is "CO 3".
    [2024-07-03 14:03:46|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run3.mdb" after 11.43 sec.
    [2024-07-03 14:03:48|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160_CO_run3.mdb" after 12.53 sec.
    [2024-07-03 14:03:48|HdsLP|LogPlot|INFO]: Finished drawing grid after 191 ms. Zoom is currently set to 100%.
    [2024-07-03 14:03:49|LogPlots|frmMain|INFO]: Finished drawing picture after 919 ms.
    [2024-07-03 14:03:49|LogPlots|frmMain|INFO]: Finished initial startup after 14.09 sec.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:04:24|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:04:28|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 14:04:28|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 14:04:28|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:04:32|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:04:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:04:33|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 14:04:33|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 14:04:33|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 14:04:42|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 14:04:42|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 14:04:42|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 14:04:43|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:04:43|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run3.mdb" in 489 ms.
    [2024-07-03 14:04:43|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-03 14:04:43|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 494 ms.
    [2024-07-03 14:04:43|MainMenu|frmMain|INFO]: Finished loading Header child window in 469 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:05:57|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 14:05:57|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 14:05:57|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:06:15|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:06:16|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:06:16|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 14:06:16|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 14:06:16|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 14:06:25|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 14:06:25|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 14:06:25|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 14:06:26|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:06:26|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run3.mdb" in 467 ms.
    [2024-07-03 14:06:26|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-03 14:06:26|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 473 ms.
    [2024-07-03 14:06:26|MainMenu|frmMain|INFO]: Finished loading Header child window in 477 ms.
    [2024-07-03 14:06:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 14:06:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 14:06:32|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:06:32|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:06:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:06:33|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 14:06:33|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 14:06:34|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 14:06:34|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:07:01|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:07:01|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-03 14:07:05|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-03 14:07:05|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:07:05|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:07:05|ImportLAS|frmLoadSelect|WARN]: Found 5 unrecognized or name conflicted Curves.
    [2024-07-03 14:07:21|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:07:21|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:07:22|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:07:22|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:07:22|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 337 ms.
    [2024-07-03 14:07:22|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 14:07:22|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 343 ms.
    [2024-07-03 14:07:22|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:07:26|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:07:47|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:07:47|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:07:47|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-03 14:07:48|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-03 14:07:48|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:07:48|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:07:48|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 14:07:48|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-03 14:08:46|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:08:46|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:08:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:08:47|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 14:08:47|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 330 ms.
    [2024-07-03 14:08:47|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 2" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 14:08:47|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 334 ms.
    [2024-07-03 14:08:47|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:08:53|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:09:18|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:09:18|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:19|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3381.
    [2024-07-03 14:09:19|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las".
    [2024-07-03 14:09:19|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:09:19|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:09:19|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 14:09:19|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 14:10:30|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:10:30|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:10:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:10:30|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-03 14:10:31|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 332 ms.
    [2024-07-03 14:10:31|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-03 14:10:31|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 338 ms.
    [2024-07-03 14:10:31|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:10:34|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:10:59|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:10:59|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:10:59|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3481.
    [2024-07-03 14:10:59|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las".
    [2024-07-03 14:10:59|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:10:59|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:11:00|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 14:11:00|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 14:12:16|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:12:17|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:12:17|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:12:17|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData004".
    [2024-07-03 14:12:17|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 368 ms.
    [2024-07-03 14:12:17|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 2" with a Measured Depth range of 492.2 M to 808.7 M.
    [2024-07-03 14:12:17|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 372 ms.
    [2024-07-03 14:12:17|MainMenu|frmMain|INFO]: Finished loading Header child window in 3 ms.
    [2024-07-03 14:12:22|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:12:40|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:12:40|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:12:40|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -99.93282.
    [2024-07-03 14:12:41|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las".
    [2024-07-03 14:12:41|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:12:41|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:12:41|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 14:12:41|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 14:13:51|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:13:51|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:13:52|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:13:52|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData005".
    [2024-07-03 14:13:52|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 351 ms.
    [2024-07-03 14:13:52|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-03 14:13:52|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 356 ms.
    [2024-07-03 14:13:52|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:13:59|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:13:59|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 14:13:59|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 14:13:59|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:13:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:13:59|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:13:59|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:14:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:14:01|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-03 14:14:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-03 14:14:06|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:14:06|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:14:07|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:14:07|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 14:14:07|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-03 14:14:07|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-03 14:14:07|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 14:14:08|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:14:08|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:14:08|HdsLP|LogPlot|INFO]: Currently active data set is "CO 3".
    [2024-07-03 14:14:20|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 12.36 sec.
    [2024-07-03 14:14:21|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 13.43 sec.
    [2024-07-03 14:14:22|HdsLP|LogPlot|INFO]: Finished drawing grid after 149 ms. Zoom is currently set to 100%.
    [2024-07-03 14:14:22|LogPlots|frmMain|INFO]: Finished drawing picture after 827 ms.
    [2024-07-03 14:14:22|LogPlots|frmMain|INFO]: Finished initial startup after 14.88 sec.
    [2024-07-03 14:14:44|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:14:44|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:14:44|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:14:44|HdsLP|LogPlot|INFO]: Currently active data set is "OH DLL".
    [2024-07-03 14:14:55|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 11.63 sec.
    [2024-07-03 14:14:56|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 12.08 sec.
    [2024-07-03 14:14:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 43 ms. Zoom is currently set to 100%.
    [2024-07-03 14:14:56|LogPlots|frmMain|INFO]: Finished drawing picture after 187 ms.
    [2024-07-03 14:14:56|LogPlots|frmMain|INFO]: Finished initial startup after 12.35 sec.
    [2024-07-03 14:14:56|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:14:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:14:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:14:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 394 ms.
    [2024-07-03 14:14:56|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 14:14:56|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 398 ms.
    [2024-07-03 14:14:57|MainMenu|frmMain|INFO]: Finished loading Header child window in 3 ms.
    [2024-07-03 14:15:07|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:15:07|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:15:08|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:15:08|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 2".
    [2024-07-03 14:15:19|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 11.59 sec.
    [2024-07-03 14:15:20|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 12.55 sec.
    [2024-07-03 14:15:20|HdsLP|LogPlot|INFO]: Finished drawing grid after 18 ms. Zoom is currently set to 100%.
    [2024-07-03 14:15:20|LogPlots|frmMain|INFO]: Finished drawing picture after 116 ms.
    [2024-07-03 14:15:20|LogPlots|frmMain|INFO]: Finished initial startup after 12.74 sec.
    [2024-07-03 14:15:20|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:15:20|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:15:20|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 14:15:21|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 417 ms.
    [2024-07-03 14:15:21|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 2" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 14:15:21|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 421 ms.
    [2024-07-03 14:15:21|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:15:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 20 ms. Zoom is currently set to 100%.
    [2024-07-03 14:15:47|LogPlots|frmMain|INFO]: Finished drawing picture after 126 ms.
    [2024-07-03 14:15:47|LogPlots|frmMain|INFO]: Finished redrawing plot after 157 ms.
    [2024-07-03 14:17:26|HdsLP|LogPlot|INFO]: Finished drawing grid after 21 ms. Zoom is currently set to 100%.
    [2024-07-03 14:17:26|LogPlots|frmMain|INFO]: Finished drawing picture after 169 ms.
    [2024-07-03 14:17:26|LogPlots|frmMain|INFO]: Finished redrawing plot after 219 ms.
    [2024-07-03 14:20:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 22 ms. Zoom is currently set to 100%.
    [2024-07-03 14:20:07|LogPlots|frmMain|INFO]: Finished drawing picture after 125 ms.
    [2024-07-03 14:20:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 228 ms.
    [2024-07-03 14:20:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 25 ms. Zoom is currently set to 100%.
    [2024-07-03 14:20:07|LogPlots|frmMain|INFO]: Finished drawing picture after 118 ms.
    [2024-07-03 14:20:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 225 ms.
    [2024-07-03 14:29:35|HdsLP|LogPlot|INFO]: Finished drawing grid after 21 ms. Zoom is currently set to 100%.
    [2024-07-03 14:29:35|LogPlots|frmMain|INFO]: Finished drawing picture after 106 ms.
    [2024-07-03 14:29:35|LogPlots|frmMain|INFO]: Finished redrawing plot after 219 ms.
    [2024-07-03 14:29:35|HdsLP|LogPlot|INFO]: Finished drawing grid after 24 ms. Zoom is currently set to 100%.
    [2024-07-03 14:29:35|LogPlots|frmMain|INFO]: Finished drawing picture after 106 ms.
    [2024-07-03 14:29:35|LogPlots|frmMain|INFO]: Finished redrawing plot after 216 ms.
    [2024-07-03 14:30:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 23 ms. Zoom is currently set to 100%.
    [2024-07-03 14:30:33|LogPlots|frmMain|INFO]: Finished drawing picture after 230 ms.
    [2024-07-03 14:30:33|LogPlots|frmMain|INFO]: Finished redrawing plot after 340 ms.
    [2024-07-03 14:32:21|HdsLP|LogPlot|INFO]: Finished drawing grid after 22 ms. Zoom is currently set to 100%.
    [2024-07-03 14:32:21|LogPlots|frmMain|INFO]: Finished drawing picture after 213 ms.
    [2024-07-03 14:32:21|LogPlots|frmMain|INFO]: Finished redrawing plot after 320 ms.
    [2024-07-03 14:33:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:33:31|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 14:33:31|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 774 ms.
    [2024-07-03 14:33:31|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 2" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 14:33:31|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 786 ms.
    [2024-07-03 14:33:31|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:33:32|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:33:32|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:33:32|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:33:32|HdsLP|LogPlot|INFO]: Currently active data set is "OH DLL".
    [2024-07-03 14:33:32|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:33:45|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 13.24 sec.
    [2024-07-03 14:33:46|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 14.46 sec.
    [2024-07-03 14:33:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 52 ms. Zoom is currently set to 100%.
    [2024-07-03 14:33:47|LogPlots|frmMain|INFO]: Finished drawing picture after 355 ms.
    [2024-07-03 14:33:47|LogPlots|frmMain|INFO]: Finished initial startup after 15.01 sec.
    [2024-07-03 14:33:47|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:33:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:33:48|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:33:48|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 718 ms.
    [2024-07-03 14:33:48|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 14:33:48|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 728 ms.
    [2024-07-03 14:33:48|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:34:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-03 14:34:44|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-03 14:34:44|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:34:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:34:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:34:44|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:34:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:34:45|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 14:34:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-03 14:34:47|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:34:47|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:34:49|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:34:49|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 14:34:49|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-03 14:34:49|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-03 14:34:49|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 14:34:50|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:34:50|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:34:50|HdsLP|LogPlot|INFO]: Currently active data set is "OH DLL".
    [2024-07-03 14:34:50|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:35:01|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 10.96 sec.
    [2024-07-03 14:35:02|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 12.06 sec.
    [2024-07-03 14:35:02|HdsLP|LogPlot|INFO]: Finished drawing grid after 74 ms. Zoom is currently set to 100%.
    [2024-07-03 14:35:04|LogPlots|frmMain|INFO]: Finished drawing picture after 315 ms.
    [2024-07-03 14:35:04|LogPlots|frmMain|INFO]: Finished initial startup after 14.02 sec.
    [2024-07-03 14:35:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 120 ms. Zoom is currently set to 100%.
    [2024-07-03 14:35:32|LogPlots|frmMain|INFO]: Finished drawing picture after 219 ms.
    [2024-07-03 14:35:32|LogPlots|frmMain|INFO]: Finished redrawing plot after 283 ms.
    [2024-07-03 14:35:45|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:35:45|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:35:46|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 705 ms.
    [2024-07-03 14:35:46|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 14:35:46|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 715 ms.
    [2024-07-03 14:35:46|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:35:46|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:35:46|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:35:46|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:35:46|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 2".
    [2024-07-03 14:35:47|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:35:47|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 555 ms.
    [2024-07-03 14:35:47|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 855 ms.
    [2024-07-03 14:35:47|HdsLP|LogPlot|INFO]: Finished drawing grid after 26 ms. Zoom is currently set to 100%.
    [2024-07-03 14:35:47|LogPlots|frmMain|INFO]: Finished drawing picture after 230 ms.
    [2024-07-03 14:35:47|LogPlots|frmMain|INFO]: Finished initial startup after 217 ms.
    [2024-07-03 14:35:47|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:35:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:35:48|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 14:35:48|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 775 ms.
    [2024-07-03 14:35:48|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 2" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 14:35:48|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 788 ms.
    [2024-07-03 14:35:48|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:36:16|HdsLP|LogPlot|INFO]: Finished drawing grid after 151 ms. Zoom is currently set to 100%.
    [2024-07-03 14:36:17|LogPlots|frmMain|INFO]: Finished drawing picture after 294 ms.
    [2024-07-03 14:36:17|LogPlots|frmMain|INFO]: Finished redrawing plot after 403 ms.
    [2024-07-03 14:36:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:36:27|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 14:36:28|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 759 ms.
    [2024-07-03 14:36:28|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 2" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 14:36:28|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 769 ms.
    [2024-07-03 14:36:28|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:36:28|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:36:28|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:36:28|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:36:28|HdsLP|LogPlot|INFO]: Currently active data set is "CO 1".
    [2024-07-03 14:36:29|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:36:41|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 12.98 sec.
    [2024-07-03 14:36:42|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 14.13 sec.
    [2024-07-03 14:36:43|HdsLP|LogPlot|INFO]: Finished drawing grid after 127 ms. Zoom is currently set to 100%.
    [2024-07-03 14:36:43|LogPlots|frmMain|INFO]: Finished drawing picture after 268 ms.
    [2024-07-03 14:36:43|LogPlots|frmMain|INFO]: Finished initial startup after 14.97 sec.
    [2024-07-03 14:36:43|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:36:43|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:36:44|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-03 14:36:44|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 767 ms.
    [2024-07-03 14:36:44|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-03 14:36:44|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 780 ms.
    [2024-07-03 14:36:44|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:36:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 125 ms. Zoom is currently set to 100%.
    [2024-07-03 14:36:53|LogPlots|frmMain|INFO]: Finished drawing picture after 205 ms.
    [2024-07-03 14:36:53|LogPlots|frmMain|INFO]: Finished redrawing plot after 330 ms.
    [2024-07-03 14:38:38|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 14:38:38|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-03 14:38:38|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 744 ms.
    [2024-07-03 14:38:38|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-03 14:38:38|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 757 ms.
    [2024-07-03 14:38:38|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:38:52|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-03 14:38:52|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-03 14:38:52|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:38:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:38:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:38:52|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:38:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:38:53|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 14:43:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x3 lparam=0x15 result=0x0" from calling application Main_Menu.
    [2024-07-03 14:43:36|TaskManager|frmMain|INFO]: Attempting to launch application Edit_Toolbox with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:43:36|TaskManager|frmMain|INFO]: Application Edit_Toolbox is not running. Attempting to launch executable file "C:\HDSlog\HN32-31.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:43:39|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:43:41|TaskManager|frmMain|INFO]: Added running process "HN32-31" as HDSlog application Edit_Toolbox.
    [2024-07-03 14:43:41|TaskManager|frmMain|INFO]: Application HN32-31 was launched successfully.
    [2024-07-03 14:43:41|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_Toolbox.
    [2024-07-03 14:47:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x15 lparam=0x3 result=0x0" from calling application Edit_Toolbox.
    [2024-07-03 14:47:44|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 21".
    [2024-07-03 14:47:44|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:47:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:47:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:47:44|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:47:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:47:45|TaskManager|frmMain|INFO]: Removed closed application Edit_Toolbox from list of applications.
    [2024-07-03 14:48:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x3 lparam=0x11 result=0x0" from calling application Main_Menu.
    [2024-07-03 14:48:15|TaskManager|frmMain|INFO]: Attempting to launch application Edit_SpliceSetsOrCurves with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:48:15|TaskManager|frmMain|INFO]: Application Edit_SpliceSetsOrCurves is not running. Attempting to launch executable file "C:\HDSlog\HN32-04.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:48:17|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:48:17|TaskManager|frmMain|INFO]: Added running process "HN32-04" as HDSlog application Edit_SpliceSetsOrCurves.
    [2024-07-03 14:48:17|TaskManager|frmMain|INFO]: Application HN32-04 was launched successfully.
    [2024-07-03 14:48:17|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_SpliceSetsOrCurves.
    [2024-07-03 14:48:21|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x11 lparam=0x3 result=0x0" from calling application Edit_SpliceSetsOrCurves.
    [2024-07-03 14:48:21|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 17".
    [2024-07-03 14:48:21|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:48:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:48:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:48:21|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:48:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:48:22|TaskManager|frmMain|INFO]: Removed closed application Edit_SpliceSetsOrCurves from list of applications.
    [2024-07-03 14:48:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-03 14:48:42|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:48:42|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:48:43|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:48:45|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-03 14:48:45|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-03 14:48:45|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-03 14:48:45|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-03 14:50:36|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-03 14:50:36|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:05:56|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-24). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 16:05:56|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 16:05:56|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:06:00|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    [2024-07-03 16:06:00|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:06:08|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:06:12|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:06:12|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 16:06:12|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 16:06:12|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 16:06:19|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 16:06:19|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 16:06:19|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 16:06:20|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-03 16:06:20|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 891 ms.
    [2024-07-03 16:06:20|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-03 16:06:20|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 904 ms.
    [2024-07-03 16:06:21|MainMenu|frmMain|INFO]: Finished loading Header child window in 819 ms.
    [2024-07-03 16:06:38|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 16:06:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x100540 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 16:06:38|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 16:06:38|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 16:06:42|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:06:43|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 16:06:43|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 16:06:43|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 16:06:44|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x100540 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:07:57|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:07:59|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 16:07:59|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:08:49|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:08:52|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:08:52|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 16:08:52|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 16:08:52|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 16:09:00|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 16:09:00|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 16:09:00|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 16:09:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 16:09:04|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x180704 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 16:09:04|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 16:09:04|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 16:09:07|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:09:08|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 16:09:08|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 16:09:08|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 16:09:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x180704 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:12:35|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:12:36|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:12:37|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 16:12:37|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 16:12:37|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:12:47|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:12:50|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:12:50|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 16:12:50|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 16:12:50|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 16:12:57|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 16:12:57|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 16:12:57|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 16:13:29|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 16:13:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x150570 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 16:13:29|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 16:13:29|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 16:13:32|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 16:13:32|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 16:13:32|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 16:13:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 16:13:34|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 16:17:26|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\1194\1194 co mode1olcu.las" with output file "C:\HDSlog\Data\1194  SOCAR.mdb".
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:30|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 16:17:31|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\1194\1194 co mode1olcu.las".
    [2024-07-03 16:17:31|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 16:17:31|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 16:17:31|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 16:20:29|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\1194\".
    [2024-07-03 16:24:03|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x150570 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 16:24:03|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 16:24:03|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 16:24:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:24:03|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:24:03|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 16:24:04|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 16:24:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 16:24:04|MainMenu|mod_Main|ERROR]: Failed to load Curve names from table "CurveData001".
    [2024-07-03 16:24:06|MainMenu|frmMain|ERROR]: Failed to load the current file "C:\HDSlog\Data\1194  SOCAR.mdb". Please select another file.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:24:10|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 16:24:11|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 16:24:11|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 08:42:23|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 08:42:24|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 08:42:24|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 08:42:24|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 08:42:24|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 08:42:33|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 08:42:42|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 08:42:42|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 10:15:35|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-04 10:15:35|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 10:40:51|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 10:40:52|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 10:40:52|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 10:40:52|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 10:40:52|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 10:41:01|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 10:41:01|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 10:41:01|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:01:40|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-04 11:01:40|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-04 11:01:40|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:07:07|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:07:09|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:07:09|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 11:07:09|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 11:07:09|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 11:07:18|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 11:07:18|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 11:07:18|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-04 11:07:58|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-04 11:07:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x104bc wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-04 11:07:58|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-04 11:07:58|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 11:08:01|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:08:01|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-04 11:08:01|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-04 11:08:01|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-04 11:08:04|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\1194\".
    [2024-07-04 11:19:52|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x104bc wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-04 11:19:52|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-04 11:19:52|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 11:19:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:19:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:19:52|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 11:19:53|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:19:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:19:54|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:19:56|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-04 11:19:56|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-04 11:19:56|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:19:58|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:20:00|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:20:00|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 11:20:00|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 11:20:00|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 11:20:09|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 11:20:09|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 11:20:09|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-04 11:20:22|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-04 11:20:22|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x204e6 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-04 11:20:22|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-04 11:20:22|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 11:20:24|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:20:25|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-04 11:20:25|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-04 11:20:25|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-04 11:20:26|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:20:44|ImportLAS|frmSelectFile|ERROR]: The selected output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\HdsDefaults.mdb" is not a valid HDS database. Please select a different output file.
    [2024-07-04 11:21:10|ImportLAS|frmSelectFile|ERROR]: The selected output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\HdsDefaults.mdb" is not a valid HDS database. Please select a different output file.
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x204e6 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:21:24|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:21:25|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:21:28|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-04 11:21:28|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-04 11:21:28|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:21:38|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:21:40|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:21:40|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 11:21:40|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 11:21:40|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 11:21:48|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 11:21:48|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 11:21:48|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:21:51|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-04 11:21:51|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x3046a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-04 11:21:51|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-04 11:21:51|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 11:21:54|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:21:54|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-04 11:21:54|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-04 11:21:54|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-04 11:21:55|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x3046a wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:22:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:22:16|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:22:17|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-04 11:22:17|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:22:45|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:22:47|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:22:47|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 11:22:47|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 11:22:47|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 11:22:56|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 11:22:56|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 11:22:56|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:22:58|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-04 11:22:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x5048c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-04 11:22:58|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-04 11:22:58|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 11:23:00|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:23:01|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-04 11:23:01|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-04 11:23:01|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-04 11:23:03|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:23:23|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-04 11:23:28|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-04 11:23:28|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-04 11:23:28|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:23:28|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:23:28|ImportLAS|frmLoadSelect|WARN]: Found 5 unrecognized or name conflicted Curves.
    [2024-07-04 11:23:34|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:23:34|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:23:35|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:23:36|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-04 11:23:36|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 237 ms.
    [2024-07-04 11:23:36|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-04 11:23:36|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 252 ms.
    [2024-07-04 11:23:37|MainMenu|frmMain|INFO]: Finished loading Header child window in 357 ms.
    [2024-07-04 11:23:44|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:24:17|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:24:17|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:24:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:18|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:24:18|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-04 11:24:18|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-04 11:24:18|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:24:18|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:24:18|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:24:18|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:27:58|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:27:58|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:27:58|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:27:59|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-04 11:28:00|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 350 ms.
    [2024-07-04 11:28:00|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-04 11:28:00|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 367 ms.
    [2024-07-04 11:28:00|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-04 11:28:08|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:29:06|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:29:06|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:06|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:29:07|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3381.
    [2024-07-04 11:29:07|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las".
    [2024-07-04 11:29:07|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:29:07|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:29:07|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:29:07|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:30:28|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:30:28|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:30:28|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:30:29|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-04 11:30:29|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 776 ms.
    [2024-07-04 11:30:29|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-04 11:30:29|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 787 ms.
    [2024-07-04 11:30:29|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:31:25|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:32:10|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:32:10|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:10|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:32:11|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3481.
    [2024-07-04 11:32:11|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las".
    [2024-07-04 11:32:11|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:32:11|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:32:11|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:32:11|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:34:38|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:34:38|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:34:39|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:34:40|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData004".
    [2024-07-04 11:34:40|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 276 ms.
    [2024-07-04 11:34:40|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 4" with a Measured Depth range of 492.2 M to 808.7 M.
    [2024-07-04 11:34:40|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 286 ms.
    [2024-07-04 11:34:40|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:35:02|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:35:37|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:35:37|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:37|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:35:38|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -99.93282.
    [2024-07-04 11:35:38|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las".
    [2024-07-04 11:35:38|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:35:38|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:35:38|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:35:38|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:37:33|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-04 11:37:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x5048c wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-04 11:37:40|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-04 11:37:40|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 11:37:42|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:37:42|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-04 11:37:42|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-04 11:37:42|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-04 11:37:43|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 11:37:43|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:37:43|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:37:44|HdsLP|LogPlot|INFO]: Currently active data set is "CO 3".
    [2024-07-04 11:37:44|HdsLP|LogPlot|ERROR]: Cannot find depth curve with valid values for data set "CO 3".
    [2024-07-04 11:37:48|LogPlots|frmMain|ERROR]: Failed to load data from the current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb". Please select another file.
    [2024-07-04 11:37:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x5048c wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-04 11:37:57|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-04 11:37:57|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 11:37:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:37:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:37:57|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 11:37:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:37:58|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:38:01|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-04 11:38:01|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:38:08|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:38:10|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:38:10|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 11:38:10|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 11:38:10|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 11:38:19|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 11:38:19|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 11:38:19|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:38:23|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:38:23|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-04 11:38:24|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x604c2 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:38:28|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-07-04 11:38:29|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-04 11:38:29|MainMenu|mod_Main|ERROR]: Failed to load Curve names from table "CurveData005".
    [2024-07-04 11:38:32|MainMenu|frmMain|ERROR]: Failed to load the current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb". Please select another file.
    [2024-07-04 11:38:51|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-04 11:38:51|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x604c2 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-04 11:38:51|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-04 11:38:51|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 11:38:52|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:38:53|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-04 11:38:53|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-04 11:38:53|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-04 11:38:54|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:39:18|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:39:18|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:39:21|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:39:21|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-04 11:39:21|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-04 11:39:21|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:39:22|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:39:22|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-04 11:39:22|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-04 11:39:22|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-04 11:39:22|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-04 11:39:22|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-04 11:39:22|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-04 11:39:22|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-04 11:39:22|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:39:22|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:39:22|ImportLAS|frmLoadSelect|WARN]: Found 5 unrecognized or name conflicted Curves.
    [2024-07-04 11:39:26|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:39:26|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:39:27|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:39:27|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-04 11:39:28|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 947 ms.
    [2024-07-04 11:39:28|MainMenu|frmMain|INFO]: Currently active Data Set is "OH" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-04 11:39:28|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 958 ms.
    [2024-07-04 11:39:29|MainMenu|frmMain|INFO]: Finished loading Header child window in 102 ms.
    [2024-07-04 11:39:31|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:39:50|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:39:50|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:50|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:39:51|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-04 11:39:51|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-04 11:39:51|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:39:51|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:39:51|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:39:51|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:41:05|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:41:05|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:41:05|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:41:05|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-04 11:41:06|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 786 ms.
    [2024-07-04 11:41:06|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-04 11:41:06|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 796 ms.
    [2024-07-04 11:41:06|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:41:12|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:42:14|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:42:14|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:14|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:42:15|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:42:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:42:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:42:15|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:42:15|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3381.
    [2024-07-04 11:42:15|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las".
    [2024-07-04 11:42:15|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:42:15|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:42:15|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:42:15|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:43:41|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:43:41|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:43:41|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:43:42|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-04 11:43:42|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 787 ms.
    [2024-07-04 11:43:42|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 3" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-04 11:43:42|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 798 ms.
    [2024-07-04 11:43:42|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:43:48|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:44:35|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:44:35|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:35|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:44:36|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3481.
    [2024-07-04 11:44:36|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las".
    [2024-07-04 11:44:36|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:44:36|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:44:36|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:44:36|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:46:04|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:46:04|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:46:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:46:05|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData004".
    [2024-07-04 11:46:05|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 802 ms.
    [2024-07-04 11:46:05|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 2" with a Measured Depth range of 492.2 M to 808.7 M.
    [2024-07-04 11:46:05|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 813 ms.
    [2024-07-04 11:46:05|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:46:09|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 11:46:44|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:46:44|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-04 11:46:45|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -99.93282.
    [2024-07-04 11:46:45|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las".
    [2024-07-04 11:46:45|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-04 11:46:45|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-04 11:46:46|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-04 11:46:46|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-04 11:48:14|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:48:14|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-04 11:48:14|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-04 11:48:14|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData005".
    [2024-07-04 11:48:14|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 404 ms.
    [2024-07-04 11:48:14|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-04 11:48:14|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 408 ms.
    [2024-07-04 11:48:14|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:48:21|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x604c2 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 11:48:21|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-04 11:48:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x604c2 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-04 11:48:24|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-04 11:48:24|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 11:48:25|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 11:48:25|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-04 11:48:25|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-04 11:48:25|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-04 11:48:26|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-04 11:48:26|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:48:26|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:48:26|HdsLP|LogPlot|INFO]: Currently active data set is "CO 3".
    [2024-07-04 11:48:37|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 10.99 sec.
    [2024-07-04 11:48:38|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 12.21 sec.
    [2024-07-04 11:48:39|HdsLP|LogPlot|INFO]: Finished drawing grid after 157 ms. Zoom is currently set to 100%.
    [2024-07-04 11:48:40|LogPlots|frmMain|INFO]: Finished drawing picture after 101 ms.
    [2024-07-04 11:48:40|LogPlots|frmMain|INFO]: Finished initial startup after 13.90 sec.
    [2024-07-04 11:50:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 114 ms. Zoom is currently set to 100%.
    [2024-07-04 11:50:07|LogPlots|frmMain|INFO]: Finished drawing picture after 196 ms.
    [2024-07-04 11:50:07|LogPlots|frmMain|INFO]: Finished redrawing plot after 285 ms.
    [2024-07-04 11:51:21|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-04 11:51:21|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData005".
    [2024-07-04 11:51:21|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 518 ms.
    [2024-07-04 11:51:21|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-04 11:51:21|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 523 ms.
    [2024-07-04 11:51:21|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-04 11:51:22|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:22|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:22|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:22|HdsLP|LogPlot|INFO]: Currently active data set is "OH".
    [2024-07-04 11:51:22|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:32|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 9.84 sec.
    [2024-07-04 11:51:32|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 10.51 sec.
    [2024-07-04 11:51:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 59 ms. Zoom is currently set to 100%.
    [2024-07-04 11:51:33|LogPlots|frmMain|INFO]: Finished drawing picture after 715 ms.
    [2024-07-04 11:51:33|LogPlots|frmMain|INFO]: Finished initial startup after 11.51 sec.
    [2024-07-04 11:51:33|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:33|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-04 11:51:34|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-04 11:51:34|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 367 ms.
    [2024-07-04 11:51:34|MainMenu|frmMain|INFO]: Currently active Data Set is "OH" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-04 11:51:34|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 373 ms.
    [2024-07-04 11:51:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:51:48|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:48|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:48|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:48|HdsLP|LogPlot|INFO]: Currently active data set is "CO 3".
    [2024-07-04 11:51:49|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:49|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 797 ms.
    [2024-07-04 11:51:49|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 91 ms.
    [2024-07-04 11:51:50|HdsLP|LogPlot|INFO]: Finished drawing grid after 127 ms. Zoom is currently set to 100%.
    [2024-07-04 11:51:50|LogPlots|frmMain|INFO]: Finished drawing picture after 332 ms.
    [2024-07-04 11:51:50|LogPlots|frmMain|INFO]: Finished initial startup after 570 ms.
    [2024-07-04 11:51:50|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:50|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-04 11:51:50|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData005".
    [2024-07-04 11:51:50|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 508 ms.
    [2024-07-04 11:51:50|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-04 11:51:50|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 513 ms.
    [2024-07-04 11:51:50|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 11:51:58|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:58|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:58|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:51:59|HdsLP|LogPlot|INFO]: Currently active data set is "SIGMA".
    [2024-07-04 11:51:59|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:52:11|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 12.53 sec.
    [2024-07-04 11:52:13|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 14.20 sec.
    [2024-07-04 11:52:13|HdsLP|LogPlot|INFO]: Finished drawing grid after 20 ms. Zoom is currently set to 100%.
    [2024-07-04 11:52:13|LogPlots|frmMain|INFO]: Finished drawing picture after 163 ms.
    [2024-07-04 11:52:13|LogPlots|frmMain|INFO]: Finished initial startup after 14.47 sec.
    [2024-07-04 11:52:13|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-04 11:52:13|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-04 11:52:13|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-04 11:52:14|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 559 ms.
    [2024-07-04 11:52:14|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-04 11:52:14|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 564 ms.
    [2024-07-04 11:52:14|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 13:46:17|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-13). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-04 13:46:17|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 14:08:14|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-04 14:08:14|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 14:08:20|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 14:08:21|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 14:08:22|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-04 14:08:22|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-04 14:08:22|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-04 14:08:31|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 14 days.
    [2024-07-04 14:08:31|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-04 14:08:31|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-04 14:08:32|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-04 14:08:32|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 545 ms.
    [2024-07-04 14:08:32|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-04 14:08:32|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 549 ms.
    [2024-07-04 14:08:33|MainMenu|frmMain|INFO]: Finished loading Header child window in 821 ms.
    [2024-07-04 14:08:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-04 14:08:44|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-04 14:08:44|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 14:08:45|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 14:08:47|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-04 14:08:47|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-04 14:08:47|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-04 14:08:47|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-04 14:08:53|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-04 14:08:56|EditCopy|frmMain|INFO]: Define 'from' and 'to' Data Sets.
    [2024-07-04 14:09:00|EditCopy|frmMain|INFO]: Define Depth top, bottom and increment. Depths shown are min and max Depths from all Data Sets.
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0xf lparam=0x3 result=0x0" from calling application Edit_CopyMakeSets.
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 15".
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 14:21:16|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    [2024-07-04 14:21:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-07-04 14:21:31|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-07-04 14:21:31|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Attempting to launch executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 14:21:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 14:21:33|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-07-04 14:21:33|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-07-04 14:21:33|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-07-04 14:21:36|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 3169.
    [2024-07-04 14:21:36|PetroCalc|frmMain|INFO]: Found 3100 values.
    [2024-07-04 14:21:36|PetroCalc|frmMain|INFO]: Found 3170 Depths.
    [2024-07-04 14:21:36|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 3169.
    [2024-07-04 14:21:36|PetroCalc|frmMain|INFO]: Found 3120 values.
    [2024-07-04 14:21:36|PetroCalc|frmMain|INFO]: Found 3170 Depths.
    [2024-07-04 14:21:37|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:33:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-07-04 14:33:00|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-07-04 14:33:00|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 14:33:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 14:33:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 14:33:00|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 14:33:00|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 14:33:01|TaskManager|frmMain|INFO]: Removed closed application Calc_Petro from list of applications.
    [2024-07-04 14:35:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0x3 lparam=0xb result=0x0" from calling application Main_Menu.
    [2024-07-04 14:35:40|TaskManager|frmMain|INFO]: Attempting to launch application Core_Tools with command line arguments "0 -CallingApp 3".
    [2024-07-04 14:35:40|TaskManager|frmMain|INFO]: Application Core_Tools is not running. Attempting to launch executable file "C:\HDSlog\HN32-43.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 14:35:43|TaskManager|frmMain|INFO]: Added running process "HN32-43" as HDSlog application Core_Tools.
    [2024-07-04 14:35:43|TaskManager|frmMain|INFO]: Application HN32-43 was launched successfully.
    [2024-07-04 14:35:43|TaskManager|frmMain|INFO]: Attempting to set active window to Core_Tools.
    [2024-07-04 14:35:43|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 14:35:46|CoreTools|frmMain|ERROR]: No Core data was found in selected Well(s), please select from the following options.
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0xb lparam=0x3 result=0x0" from calling application Core_Tools.
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 11".
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 14:35:55|TaskManager|frmMain|INFO]: Removed closed application Core_Tools from list of applications.
    [2024-07-04 14:36:00|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-07-04 14:36:00|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-07-04 14:36:00|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Attempting to launch executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 14:36:01|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 14:36:02|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-07-04 14:36:02|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-07-04 14:36:02|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-07-04 14:36:05|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 3169.
    [2024-07-04 14:36:05|PetroCalc|frmMain|INFO]: Found 3100 values.
    [2024-07-04 14:36:05|PetroCalc|frmMain|INFO]: Found 3170 Depths.
    [2024-07-04 14:36:05|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 3169.
    [2024-07-04 14:36:05|PetroCalc|frmMain|INFO]: Found 3120 values.
    [2024-07-04 14:36:05|PetroCalc|frmMain|INFO]: Found 3170 Depths.
    [2024-07-04 14:36:05|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:40:30|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:41:35|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:41:38|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:41:38|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:41:45|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:41:50|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:51:53|PetroCalc|frmMain|WARN]: No Resistivity data. Shaley Sand / Carbon Analysis cannot be run without this required data.
    [2024-07-04 14:51:53|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 3165.
    [2024-07-04 14:51:53|PetroCalc|frmMain|INFO]: Found 3100 values.
    [2024-07-04 14:51:53|PetroCalc|frmMain|INFO]: Found 3166 Depths.
    [2024-07-04 14:51:53|PetroCalc|frmMain|ERROR]: Cannot find a Porosity source! Check input Curves on "Input Data" tab or using Curve Management in Main Menu.
    [2024-07-04 14:51:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-07-04 14:51:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData004".
    [2024-07-04 14:51:57|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 484 ms.
    [2024-07-04 14:51:57|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 2" with a Measured Depth range of 492.2 M to 808.7 M.
    [2024-07-04 14:51:57|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 488 ms.
    [2024-07-04 14:51:57|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 8597.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Found 5067 values.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Found 8598 Depths.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 8597.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Found 8278 values.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Found 8598 Depths.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_Dt with top Depth 0 and end Depth 8597.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Found 8284 values.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Found 8598 Depths.
    [2024-07-04 14:52:04|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "QK-3", Version: 1, Clean: 2.010, Clay: 6.420) is selected for total of 1 Curves.
    [2024-07-04 14:52:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-07-04 14:52:04|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-04 14:52:05|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 525 ms.
    [2024-07-04 14:52:05|MainMenu|frmMain|INFO]: Currently active Data Set is "OH" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-04 14:52:05|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 534 ms.
    [2024-07-04 14:52:05|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 14:52:22|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 3169.
    [2024-07-04 14:52:22|PetroCalc|frmMain|INFO]: Found 3100 values.
    [2024-07-04 14:52:22|PetroCalc|frmMain|INFO]: Found 3170 Depths.
    [2024-07-04 14:52:22|PetroCalc|frmMain|INFO]: Autosel selecting Curve type CD_PhiNLs with top Depth 0 and end Depth 3169.
    [2024-07-04 14:52:22|PetroCalc|frmMain|INFO]: Found 3120 values.
    [2024-07-04 14:52:22|PetroCalc|frmMain|INFO]: Found 3170 Depths.
    [2024-07-04 14:52:23|PetroCalc|frmMain|INFO]: Vshale type GR (Input Curve - Name: "GCL_GR", Version: 1, Clean: 19.508, Clay: 63.258) is selected for total of 1 Curves.
    [2024-07-04 14:52:23|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-07-04 14:52:23|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-04 14:52:23|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 421 ms.
    [2024-07-04 14:52:23|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-04 14:52:23|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 425 ms.
    [2024-07-04 14:52:23|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 15:03:21|PetroCalc|frmMain|INFO]: Finished performing save after 391 ms.
    [2024-07-04 15:03:21|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-07-04 15:03:21|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-04 15:03:21|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 895 ms.
    [2024-07-04 15:03:21|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-04 15:03:21|MainMenu|frmMain|INFO]: Loaded 113 Curves and 1 Borehole runs in 907 ms.
    [2024-07-04 15:03:21|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-04 15:03:27|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-07-04 15:03:27|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-07-04 15:03:27|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 15:03:27|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 15:03:27|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 15:03:27|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 15:03:27|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 15:03:28|TaskManager|frmMain|INFO]: Removed closed application Calc_Petro from list of applications.
    [2024-07-04 15:03:37|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0x3 lparam=0xe result=0x0" from calling application Main_Menu.
    [2024-07-04 15:03:37|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CleanUp with command line arguments "0 -CallingApp 3".
    [2024-07-04 15:03:37|TaskManager|frmMain|INFO]: Application Edit_CleanUp is not running. Attempting to launch executable file "C:\HDSlog\HN32-21.exe" with arguments "0 -CallingApp 3".
    [2024-07-04 15:03:39|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-04 15:03:39|EditCleanup|EditCleanupMain|INFO]: Select Curves to edit.
    [2024-07-04 15:03:40|EditCleanup|EditCleanupMain|WARN]: The Curves "RhoB" have a constant value, and have been removed from the list of Curves.
    [2024-07-04 15:03:41|TaskManager|frmMain|INFO]: Added running process "HN32-21" as HDSlog application Edit_CleanUp.
    [2024-07-04 15:03:41|TaskManager|frmMain|INFO]: Application HN32-21 was launched successfully.
    [2024-07-04 15:03:41|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CleanUp.
    [2024-07-04 15:04:10|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:12|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:20|EditCleanup|EditCleanupMain|INFO]: Selected 1 Curves.
    [2024-07-04 15:04:23|EditCleanup|EditCleanupMain|INFO]: Selected 2 Curves.
    [2024-07-04 15:04:24|EditCleanup|EditCleanupMain|INFO]: Selected 3 Curves.
    [2024-07-04 15:04:33|EditCleanup|EditCleanupMain|INFO]: Selected 4 Curves.
    [2024-07-04 15:04:34|EditCleanup|EditCleanupMain|INFO]: Selected 3 Curves.
    [2024-07-04 15:04:35|EditCleanup|EditCleanupMain|INFO]: Selected 2 Curves.
    [2024-07-04 15:04:37|EditCleanup|EditCleanupMain|INFO]: Selected 1 Curves.
    [2024-07-04 15:04:46|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:46|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:47|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:47|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:47|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:47|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:47|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:47|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:48|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:49|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:50|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:51|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:52|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:53|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:53|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:53|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:53|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:53|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:53|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:54|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:04:54|EditCleanup|EditCleanupMain|INFO]: Selected 0 Curves.
    [2024-07-04 15:05:06|EditCleanup|EditCleanupMain|INFO]: Selected 2 Curves.
    [2024-07-04 15:05:12|EditCleanup|EditCleanupMain|INFO]: Selected 2 Curves.
    [2024-07-04 15:05:12|EditCleanup|EditCleanupMain|INFO]: Selected 2 Curves.
    [2024-07-04 15:05:17|EditCleanup|EditCleanupMain|INFO]: Selected 22 Curves.
    [2024-07-04 15:05:21|EditCleanup|EditCleanupMain|INFO]: Selected 22 Curves.
    [2024-07-04 15:08:40|EditCleanup|EditCleanupMain|INFO]: Selected 22 Curves.
    [2024-07-04 15:08:41|EditCleanup|EditCleanupMain|INFO]: Selected 21 Curves.
    [2024-07-04 15:08:43|EditCleanup|EditCleanupMain|INFO]: Selected 20 Curves.
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1c1 hwnd=0x100676 wparam=0xe lparam=0x3 result=0x0" from calling application Edit_CleanUp.
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 14".
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 16:08:14|TaskManager|frmMain|INFO]: Removed closed application Edit_CleanUp from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-04 16:08:16|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-04 16:08:16|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 09:39:37|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 09:39:47|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 14 days.
    [2024-07-05 09:39:48|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-05 09:39:48|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-05 09:39:48|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-05 09:39:49|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 782 ms.
    [2024-07-05 09:39:49|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-05 09:39:49|MainMenu|frmMain|INFO]: Loaded 112 Curves and 1 Borehole runs in 790 ms.
    [2024-07-05 09:39:50|MainMenu|frmMain|INFO]: Finished loading Header child window in 761 ms.
    [2024-07-05 09:39:59|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 09:39:59|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-05 09:39:59|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-05 09:39:59|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-05 09:40:18|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 09:40:18|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 14 days.
    [2024-07-05 09:40:18|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-05 09:40:18|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-05 09:40:18|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-05 09:40:19|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-05 09:40:19|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 865 ms.
    [2024-07-05 09:40:19|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-05 09:40:19|MainMenu|frmMain|INFO]: Loaded 112 Curves and 1 Borehole runs in 896 ms.
    [2024-07-05 09:40:20|MainMenu|frmMain|INFO]: Finished loading Header child window in 784 ms.
    [2024-07-05 09:40:29|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-05 09:40:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc2d0 hwnd=0x203c8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-05 09:40:29|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-05 09:40:29|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-05 09:40:32|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 09:40:32|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-05 09:40:32|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-05 09:40:32|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-05 09:40:35|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 09:42:25|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-05 09:42:25|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 09:42:30|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-05 09:42:30|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-05 09:42:30|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-05 09:42:40|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 09:42:41|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-05 09:42:41|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 09:42:59|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 09:43:01|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 09:43:01|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-05 09:43:01|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-05 09:43:01|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-05 09:43:10|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 14 days.
    [2024-07-05 09:43:10|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-05 09:43:10|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-05 09:43:14|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-05 09:43:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc2d0 hwnd=0x50262 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-05 09:43:14|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-05 09:43:14|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-05 09:43:17|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 09:43:17|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-05 09:43:17|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-05 09:43:17|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-05 09:43:19|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\1194\".
    [2024-07-05 09:44:16|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-05 09:44:26|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-05 09:44:26|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-05 09:44:26|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-05 09:44:27|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-05 09:44:27|ImportLAS|frmLoadSelect|WARN]: Found 5 unrecognized or name conflicted Curves.
    [2024-07-05 09:45:55|ImportLAS|frmLoadSelect|INFO]: Found 0 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-05 09:46:12|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-05 09:46:13|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-05 09:46:13|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-05 09:46:14|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-05 09:46:14|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 236 ms.
    [2024-07-05 09:46:14|MainMenu|frmMain|INFO]: Currently active Data Set is "OH" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-05 09:46:14|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 254 ms.
    [2024-07-05 09:46:16|MainMenu|frmMain|INFO]: Finished loading Header child window in 330 ms.
    [2024-07-05 09:46:28|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-05 09:47:39|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-05 09:47:39|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-05 09:47:40|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-05 09:47:40|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-05 09:47:40|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-05 09:47:40|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-05 09:47:40|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-05 09:47:40|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-05 16:58:39|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-05 16:58:40|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-05 16:58:40|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-05 16:58:45|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-05 16:58:45|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 16:59:00|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 16:59:01|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 16:59:01|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-05 16:59:01|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-05 16:59:01|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-05 16:59:10|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 13 days.
    [2024-07-05 16:59:10|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-05 16:59:10|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-05 16:59:10|MainMenu|mod_Main|ERROR]: Failed to load Curve names from table "CurveData002".
    [2024-07-05 16:59:15|MainMenu|frmMain|ERROR]: Failed to load the current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb". Please select another file.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 16:59:23|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-05 16:59:23|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-05 16:59:23|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-05 16:59:29|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 16:59:30|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-05 16:59:30|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-05 16:59:30|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-05 16:59:30|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-05 16:59:39|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 13 days.
    [2024-07-05 16:59:39|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-05 16:59:39|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Closing application.
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc2d0 hwnd=0xb0034 wparam=0x0 lparam=0x3 result=0x0" from calling application TaskManager.
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 0".
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-05 16:59:51|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-06 09:10:47|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-06 09:10:50|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-06 09:10:50|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-06 09:10:51|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-06 09:10:51|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-06 09:10:58|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 13 days.
    [2024-07-06 09:10:58|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-06 09:10:58|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-06 09:11:04|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-06 09:11:04|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-06 09:11:04|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-06 09:11:12|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1fa hwnd=0x5009c wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-06 09:11:12|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-06 09:11:12|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-06 09:11:12|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-06 09:11:12|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-06 09:11:12|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-06 09:11:12|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-06 09:11:13|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-07-06 09:11:13|MainMenu|mod_Main|ERROR]: Failed to load Curve names from table "CurveData002".
    [2024-07-06 09:11:13|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-06 09:11:16|MainMenu|frmMain|ERROR]: Failed to load the current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb". Please select another file.
    [2024-07-06 09:11:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1fa hwnd=0x5009c wparam=0x3 lparam=0x30 result=0x0" from calling application Main_Menu.
    [2024-07-06 09:11:32|TaskManager|frmMain|INFO]: Attempting to launch application Cross_Section with command line arguments "0 -CallingApp 3".
    [2024-07-06 09:11:32|TaskManager|frmMain|INFO]: Application Cross_Section is not running. Attempting to launch executable file "C:\HDSlog\HN32-18.exe" with arguments "0 -CallingApp 3".
    [2024-07-06 09:11:36|CrossSection|CrossSectionWindow|INFO]: Initializing current plot at "09:11:36.1559627". Processing done by "User".
    [2024-07-06 09:11:36|CrossSection|CrossSectionWindow|INFO]: Finished initializing current plot "".
    [2024-07-06 09:11:36|HdsXS|XSection|INFO]: Loaded all file names (1) in directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\" after 3 ms.
    [2024-07-06 09:11:36|HdsXS|XSection|INFO]: Loaded Header data for all files (1) in directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\" after 39 ms.
    [2024-07-06 09:11:39|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-06 09:11:40|CrossSection|frmMain|INFO]: Started Cross Section as user "User" at 7/6/2024 9:11:40 AM.
    [2024-07-06 09:11:40|TaskManager|frmMain|INFO]: Added running process "HN32-18" as HDSlog application Cross_Section.
    [2024-07-06 09:11:40|TaskManager|frmMain|INFO]: Application HN32-18 was launched successfully.
    [2024-07-06 09:11:40|TaskManager|frmMain|INFO]: Attempting to set active window to Cross_Section.
    [2024-07-06 09:23:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1fa hwnd=0x5009c wparam=0x30 lparam=0x3 result=0x0" from calling application Cross_Section.
    [2024-07-06 09:23:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0C -CallingApp 48".
    [2024-07-06 09:23:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-06 09:23:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-06 09:23:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-06 09:23:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-06 09:23:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-06 09:23:47|TaskManager|frmMain|INFO]: Removed closed application Cross_Section from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-06 09:55:49|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-06 09:55:49|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-06 09:55:49|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 09:47:39|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 09:47:42|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 09:47:42|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-08 09:47:42|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-08 09:47:42|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-08 09:47:49|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 11 days.
    [2024-07-08 09:47:49|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-08 09:47:49|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 10:56:39|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-08 10:56:39|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-08 10:56:39|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 10:56:44|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 10:56:47|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 10:56:47|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-08 10:56:47|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-08 10:56:47|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-08 10:56:55|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 11 days.
    [2024-07-08 10:56:55|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-08 10:56:55|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 10:57:55|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 10:57:55|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-08 10:57:55|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x2043e wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 10:57:58|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-07-08 10:57:59|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-08 10:57:59|MainMenu|mod_Main|ERROR]: Failed to load Curve names from table "CurveData002".
    [2024-07-08 10:58:01|MainMenu|frmMain|ERROR]: Failed to load the current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb". Please select another file.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 10:58:08|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-08 10:58:08|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 10:58:50|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 10:58:53|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 10:58:53|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-08 10:58:53|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-08 10:58:53|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-08 10:59:00|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 11 days.
    [2024-07-08 10:59:00|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-08 10:59:00|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 10:59:09|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 10:59:09|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-08 10:59:10|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-08 10:59:27|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x3047c wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-08 10:59:27|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-08 10:59:27|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 10:59:27|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 10:59:27|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 10:59:27|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 10:59:27|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 10:59:28|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-08 10:59:33|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-08 10:59:33|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x3047c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-08 10:59:33|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-08 10:59:33|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 10:59:37|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 10:59:37|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-08 10:59:37|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-08 10:59:37|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-08 10:59:39|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 11:00:47|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_EXP.mdb".
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-08 11:00:52|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-08 11:00:52|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-08 11:00:52|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-08 11:00:52|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-08 11:00:52|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-08 11:03:00|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_EXP.mdb".
    [2024-07-08 11:03:00|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-08 11:03:00|HdsData|HdsDAODatabase`1|ERROR]: Failed to load WireCurve item "" from the table "CurveData001" in the database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_EXP.mdb". System.InvalidCastException: Conversion from type 'DBNull' to type 'String' is not valid.
       at Microsoft.VisualBasic.CompilerServices.Conversions.ToString(Object Value)
       at HdsDB.Curve.Load(Recordset rs)
       at HdsDB.WireCurve.Load(Recordset rs)
       at HdsDB.HdsDAODatabase`1.LoadData(HDSCollection`1 collection, String additionalSQL, ProcessObject preProcess, ProcessObject postProcess)
    [2024-07-08 11:03:20|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-08 11:03:20|HdsData|GlobalCore|ERROR]: Failed to load Curve names from table "CurveData001" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_EXP.mdb". This file cannot be used, please select another file. System.InvalidCastException: Conversion from type 'DBNull' to type 'String' is not valid.
       at Microsoft.VisualBasic.CompilerServices.Conversions.ToString(Object Value)
       at HdsDB.GlobalCore.LoadCurveNames(CurveStructure[]& avCurves, String& avLoadType, Boolean& avNoReDim, String& avDbName, String avTableName, Boolean avShowArrays, Boolean& avHideMessage, Int32& avArrayCount, Int32& avWLCount)
    [2024-07-08 11:04:00|MainMenu|mod_Main|ERROR]: Failed to load Curve names from table "CurveData001".
    [2024-07-08 11:04:02|MainMenu|frmMain|ERROR]: Failed to load the current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_EXP.mdb". Please select another file.
    [2024-07-08 11:04:11|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:04:20|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-08 11:04:20|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-08 11:04:20|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:04:50|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:04:53|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:04:53|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-08 11:04:53|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-08 11:04:53|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-08 11:05:00|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 11 days.
    [2024-07-08 11:05:00|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-08 11:05:00|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 11:05:16|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-08 11:05:16|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-08 11:05:16|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:05:16|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 11:05:27|TaskManager|frmMain|INFO]: Application Import_Ascii was not found running after 10 sec.
    [2024-07-08 11:05:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-08 11:05:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-08 11:05:30|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:05:30|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 11:05:30|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:05:31|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-08 11:05:31|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-08 11:05:31|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-08 11:05:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:05:33|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 11:05:34|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-08 11:05:34|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 11:06:50|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-08 11:06:53|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-08 11:06:53|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-08 11:06:53|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-08 11:06:53|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-08 11:06:53|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-08 11:07:30|ImportLAS|frmLoadSelect|INFO]: Found 0 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-08 11:07:32|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:07:32|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-08 11:07:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-08 11:07:33|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-08 11:07:33|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 159 ms.
    [2024-07-08 11:07:33|MainMenu|frmMain|INFO]: Currently active Data Set is "OH_DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-08 11:07:33|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 178 ms.
    [2024-07-08 11:07:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 195 ms.
    [2024-07-08 11:07:47|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:07:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-08 11:07:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-08 11:07:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 11:07:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:07:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:07:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 11:07:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:07:48|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-08 11:08:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-08 11:08:56|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:08:56|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 11:09:01|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:09:01|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-08 11:09:01|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-08 11:09:01|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-08 11:09:01|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 11 days.
    [2024-07-08 11:09:02|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:09:02|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:09:02|HdsLP|LogPlot|INFO]: Currently active data set is "OH_DLL".
    [2024-07-08 11:09:14|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 12.49 sec.
    [2024-07-08 11:09:16|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 13.73 sec.
    [2024-07-08 11:09:16|HdsLP|LogPlot|INFO]: Finished drawing grid after 100 ms. Zoom is currently set to 100%.
    [2024-07-08 11:09:17|LogPlots|frmMain|INFO]: Finished drawing picture after 240 ms.
    [2024-07-08 11:09:17|LogPlots|frmMain|INFO]: Finished initial startup after 15.26 sec.
    [2024-07-08 11:10:51|HdsLP|LogPlot|INFO]: Finished drawing grid after 41 ms. Zoom is currently set to 100%.
    [2024-07-08 11:10:51|LogPlots|frmMain|INFO]: Finished drawing picture after 114 ms.
    [2024-07-08 11:10:51|LogPlots|frmMain|INFO]: Finished redrawing plot after 207 ms.
    [2024-07-08 11:12:46|HdsLP|LogPlot|INFO]: Finished drawing grid after 44 ms. Zoom is currently set to 100%.
    [2024-07-08 11:12:46|LogPlots|frmMain|INFO]: Finished drawing picture after 107 ms.
    [2024-07-08 11:12:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-08 11:12:57|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-08 11:12:57|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 754 ms.
    [2024-07-08 11:12:57|MainMenu|frmMain|INFO]: Currently active Data Set is "OH_DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-08 11:12:57|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 771 ms.
    [2024-07-08 11:12:57|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:12:58|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-08 11:13:31|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-08 11:14:59|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:14:59|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:00|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:15:01|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-08 11:15:01|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-08 11:15:01|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-08 11:15:01|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-08 11:15:01|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-08 11:15:01|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-08 11:19:14|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:19:14|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-08 11:19:14|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-08 11:19:15|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-08 11:19:15|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 829 ms.
    [2024-07-08 11:19:15|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_MAIN" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-08 11:19:15|MainMenu|frmMain|INFO]: Loaded 76 Curves and 1 Borehole runs in 839 ms.
    [2024-07-08 11:19:15|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-08 11:19:18|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:19:18|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-08 11:19:18|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-08 11:19:18|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 11:19:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:19:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:19:18|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 11:19:18|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:19:19|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-08 11:20:06|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-07-08 11:20:06|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-07-08 11:20:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-08 11:20:31|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:20:31|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 11:20:34|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:20:34|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-08 11:20:34|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-08 11:20:35|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-08 11:20:35|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 11 days.
    [2024-07-08 11:20:35|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:20:35|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:20:36|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_MAIN".
    [2024-07-08 11:20:36|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:20:50|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 14.32 sec.
    [2024-07-08 11:20:50|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 14.63 sec.
    [2024-07-08 11:20:50|HdsLP|LogPlot|INFO]: Finished drawing grid after 84 ms. Zoom is currently set to 100%.
    [2024-07-08 11:20:51|LogPlots|frmMain|INFO]: Finished drawing picture after 255 ms.
    [2024-07-08 11:20:51|LogPlots|frmMain|INFO]: Finished initial startup after 16.10 sec.
    [2024-07-08 11:22:55|HdsLP|LogPlot|INFO]: Finished drawing grid after 130 ms. Zoom is currently set to 100%.
    [2024-07-08 11:22:55|LogPlots|frmMain|INFO]: Finished drawing picture after 258 ms.
    [2024-07-08 11:22:55|LogPlots|frmMain|INFO]: Finished redrawing plot after 380 ms.
    [2024-07-08 11:26:13|HdsLP|LogPlot|INFO]: Finished drawing grid after 101 ms. Zoom is currently set to 100%.
    [2024-07-08 11:26:13|LogPlots|frmMain|INFO]: Finished drawing picture after 195 ms.
    [2024-07-08 11:27:20|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-08 11:27:21|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-08 11:27:21|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 782 ms.
    [2024-07-08 11:27:21|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_MAIN" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-08 11:27:21|MainMenu|frmMain|INFO]: Loaded 76 Curves and 1 Borehole runs in 798 ms.
    [2024-07-08 11:27:21|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-08 11:27:43|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-08 11:27:43|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-08 11:27:43|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 11:27:43|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:27:43|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:27:43|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 11:27:43|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:27:44|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-08 11:28:36|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-08 11:28:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-08 11:28:36|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:28:36|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 11:28:39|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:28:40|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-08 11:28:40|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-08 11:28:40|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-08 11:28:41|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 11:32:38|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:32:38|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:39|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:32:40|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3381.
    [2024-07-08 11:32:40|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las".
    [2024-07-08 11:32:40|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-08 11:32:40|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-08 11:32:40|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-08 11:32:40|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-08 11:34:47|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:34:47|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-08 11:34:48|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-08 11:34:49|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 11:34:49|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 831 ms.
    [2024-07-08 11:34:49|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 11:34:49|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 843 ms.
    [2024-07-08 11:34:49|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-08 11:35:04|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 11:36:04|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:36:04|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:36:04|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3481.
    [2024-07-08 11:36:04|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las".
    [2024-07-08 11:36:04|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-08 11:36:04|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-08 11:36:05|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-08 11:36:05|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-08 11:37:29|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:37:29|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-08 11:37:29|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-08 11:37:29|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData004".
    [2024-07-08 11:37:30|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 844 ms.
    [2024-07-08 11:37:30|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-2" with a Measured Depth range of 492.2 M to 808.7 M.
    [2024-07-08 11:37:30|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 855 ms.
    [2024-07-08 11:37:30|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-08 11:37:33|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 11:38:28|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:38:28|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:28|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-08 11:38:29|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -99.93282.
    [2024-07-08 11:38:29|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las".
    [2024-07-08 11:38:29|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-08 11:38:29|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-08 11:38:29|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-08 11:38:29|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-08 11:41:02|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:41:02|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-08 11:41:03|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-08 11:41:04|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData005".
    [2024-07-08 11:41:04|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 486 ms.
    [2024-07-08 11:41:04|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-08 11:41:04|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 497 ms.
    [2024-07-08 11:41:04|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-08 11:41:06|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:41:07|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-08 11:41:07|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-08 11:41:07|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 11:41:07|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:41:07|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:41:07|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 11:41:07|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:41:08|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-08 11:41:52|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-08 11:41:53|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 485 ms.
    [2024-07-08 11:41:53|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_MAIN" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-08 11:41:53|MainMenu|frmMain|INFO]: Loaded 76 Curves and 1 Borehole runs in 490 ms.
    [2024-07-08 11:41:53|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-08 11:41:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-07-08 11:42:39|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-08 11:42:39|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:42:39|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 11:42:42|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:42:42|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-08 11:42:42|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-08 11:42:42|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-08 11:42:43|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 11 days.
    [2024-07-08 11:42:43|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:42:43|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:42:43|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_MAIN".
    [2024-07-08 11:42:44|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:42:45|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 263 ms.
    [2024-07-08 11:42:45|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 683 ms.
    [2024-07-08 11:42:45|HdsLP|LogPlot|INFO]: Finished drawing grid after 153 ms. Zoom is currently set to 100%.
    [2024-07-08 11:42:47|LogPlots|frmMain|INFO]: Finished drawing picture after 2.15 sec.
    [2024-07-08 11:42:47|LogPlots|frmMain|INFO]: Finished initial startup after 4.08 sec.
    [2024-07-08 11:44:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 133 ms. Zoom is currently set to 100%.
    [2024-07-08 11:44:30|LogPlots|frmMain|INFO]: Finished drawing picture after 290 ms.
    [2024-07-08 11:44:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-08 11:44:31|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-08 11:44:31|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 832 ms.
    [2024-07-08 11:44:31|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_MAIN" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-08 11:44:31|MainMenu|frmMain|INFO]: Loaded 76 Curves and 1 Borehole runs in 844 ms.
    [2024-07-08 11:44:31|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-08 11:45:05|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:45:05|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:45:05|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:45:05|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_CO_PASS-1".
    [2024-07-08 11:45:06|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:45:21|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 15.26 sec.
    [2024-07-08 11:45:21|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 16.13 sec.
    [2024-07-08 11:45:22|HdsLP|LogPlot|INFO]: Finished drawing grid after 128 ms. Zoom is currently set to 100%.
    [2024-07-08 11:45:22|LogPlots|frmMain|INFO]: Finished drawing picture after 353 ms.
    [2024-07-08 11:45:22|LogPlots|frmMain|INFO]: Finished initial startup after 16.92 sec.
    [2024-07-08 11:45:22|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 11:45:22|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-08 11:45:23|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 11:45:23|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 795 ms.
    [2024-07-08 11:45:23|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 11:45:23|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 807 ms.
    [2024-07-08 11:45:23|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-08 11:47:50|HdsLP|LogPlot|INFO]: Finished drawing grid after 135 ms. Zoom is currently set to 100%.
    [2024-07-08 11:47:50|LogPlots|frmMain|INFO]: Finished drawing picture after 249 ms.
    [2024-07-08 11:47:50|LogPlots|frmMain|INFO]: Finished redrawing plot after 526 ms.
    [2024-07-08 11:47:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 131 ms. Zoom is currently set to 100%.
    [2024-07-08 11:47:53|LogPlots|frmMain|INFO]: Finished drawing picture after 226 ms.
    [2024-07-08 11:47:53|LogPlots|frmMain|INFO]: Finished redrawing plot after 504 ms.
    [2024-07-08 11:50:16|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-08 11:50:16|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 11:50:17|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 493 ms.
    [2024-07-08 11:50:17|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 11:50:17|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 505 ms.
    [2024-07-08 11:50:17|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-08 11:50:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-08 11:50:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-08 11:50:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 11:50:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:50:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 11:50:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 11:50:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 11:50:18|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-08 11:53:19|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-08 11:53:19|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-08 11:53:19|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 11:53:22|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 11:53:23|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-08 11:53:23|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-08 11:53:23|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-08 11:53:23|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-08 11:54:38|EditCopy|frmMain|INFO]: Define 'from' and 'to' Data Sets.
    [2024-07-08 12:04:18|EditCopy|frmMain|INFO]: Successfully copied 68 Curves.
    [2024-07-08 12:04:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Edit_CopyMakeSets to all running HDS applications.
    [2024-07-08 12:04:48|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 12:04:48|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 432 ms.
    [2024-07-08 12:04:48|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 12:04:48|MainMenu|frmMain|INFO]: Loaded 100 Curves and 1 Borehole runs in 437 ms.
    [2024-07-08 12:04:48|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-08 12:04:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0xf lparam=0x3 result=0x0" from calling application Edit_CopyMakeSets.
    [2024-07-08 12:04:48|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 15".
    [2024-07-08 12:04:48|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 12:04:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:04:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:04:48|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 12:04:48|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 12:04:49|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    [2024-07-08 12:04:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-08 12:04:53|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-08 12:04:53|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 12:04:56|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 12:04:56|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-08 12:04:56|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-08 12:04:56|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-08 12:04:56|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 10 days.
    [2024-07-08 12:04:57|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 12:04:57|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 12:04:57|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_CO_PASS-1".
    [2024-07-08 12:04:57|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 12:04:58|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 124 ms.
    [2024-07-08 12:04:58|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 462 ms.
    [2024-07-08 12:04:59|HdsLP|LogPlot|INFO]: Finished drawing grid after 157 ms. Zoom is currently set to 100%.
    [2024-07-08 12:04:59|LogPlots|frmMain|INFO]: Finished drawing picture after 865 ms.
    [2024-07-08 12:04:59|LogPlots|frmMain|INFO]: Finished initial startup after 2.63 sec.
    [2024-07-08 12:07:20|HdsLP|LogPlot|INFO]: Finished drawing grid after 86 ms. Zoom is currently set to 100%.
    [2024-07-08 12:07:20|LogPlots|frmMain|INFO]: Finished drawing picture after 167 ms.
    [2024-07-08 12:07:20|LogPlots|frmMain|INFO]: Finished redrawing plot after 299 ms.
    [2024-07-08 12:08:23|HdsLP|LogPlot|INFO]: Finished drawing grid after 103 ms. Zoom is currently set to 100%.
    [2024-07-08 12:08:23|LogPlots|frmMain|INFO]: Finished drawing picture after 191 ms.
    [2024-07-08 12:08:24|LogPlots|frmMain|INFO]: Finished redrawing plot after 283 ms.
    [2024-07-08 12:10:54|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-08 12:10:54|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-08 12:10:54|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 12:10:54|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:10:54|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:10:54|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 12:10:54|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 12:10:55|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-08 12:11:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-08 12:11:14|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-08 12:11:14|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 12:11:17|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 12:11:18|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-08 12:11:18|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-08 12:11:18|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-08 12:11:18|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-08 12:11:28|EditCopy|frmMain|INFO]: Define 'from' and 'to' Data Sets.
    [2024-07-08 12:11:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0xf lparam=0x3 result=0x0" from calling application Edit_CopyMakeSets.
    [2024-07-08 12:11:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 15".
    [2024-07-08 12:11:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 12:11:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:11:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:11:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 12:11:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 12:11:59|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    [2024-07-08 12:12:13|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 12:12:13|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-08 12:12:13|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-08 12:12:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-08 12:12:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-08 12:12:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 12:12:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:12:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 12:12:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 12:12:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 12:12:18|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-08 13:47:59|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-08 13:47:59|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-08 13:47:59|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 13:48:00|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 13:48:02|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-08 13:48:03|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-08 13:48:03|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-08 13:48:03|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-08 13:48:18|EditCopy|frmMain|INFO]: Define 'from' and 'to' Data Sets.
    [2024-07-08 13:51:28|EditCopy|frmMain|INFO]: Successfully copied 68 Curves.
    [2024-07-08 13:51:31|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Edit_CopyMakeSets to all running HDS applications.
    [2024-07-08 13:51:32|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 13:51:32|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 910 ms.
    [2024-07-08 13:51:32|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 13:51:32|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 921 ms.
    [2024-07-08 13:51:32|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-08 13:51:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0xf lparam=0x3 result=0x0" from calling application Edit_CopyMakeSets.
    [2024-07-08 13:51:32|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 15".
    [2024-07-08 13:51:32|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 13:51:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 13:51:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 13:51:32|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 13:51:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 13:51:33|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    [2024-07-08 13:51:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-08 13:51:38|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-08 13:51:38|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-08 13:51:40|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 13:51:40|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-08 13:51:40|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-08 13:51:40|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-08 13:51:41|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 10 days.
    [2024-07-08 13:51:41|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 13:51:41|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 13:51:41|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_CO_PASS-1".
    [2024-07-08 13:51:42|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-08 13:51:42|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 303 ms.
    [2024-07-08 13:51:44|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 2.52 sec.
    [2024-07-08 13:51:44|HdsLP|LogPlot|INFO]: Finished drawing grid after 176 ms. Zoom is currently set to 100%.
    [2024-07-08 13:51:46|LogPlots|frmMain|INFO]: Finished drawing picture after 856 ms.
    [2024-07-08 13:51:46|LogPlots|frmMain|INFO]: Finished initial startup after 4.71 sec.
    [2024-07-08 13:52:22|HdsLP|LogPlot|INFO]: Finished drawing grid after 132 ms. Zoom is currently set to 100%.
    [2024-07-08 13:52:22|LogPlots|frmMain|INFO]: Finished drawing picture after 253 ms.
    [2024-07-08 13:52:22|LogPlots|frmMain|INFO]: Finished redrawing plot after 393 ms.
    [2024-07-08 13:52:35|HdsLP|LogPlot|INFO]: Finished drawing grid after 143 ms. Zoom is currently set to 100%.
    [2024-07-08 13:52:35|LogPlots|frmMain|INFO]: Finished drawing picture after 229 ms.
    [2024-07-08 13:52:35|LogPlots|frmMain|INFO]: Finished redrawing plot after 355 ms.
    [2024-07-08 13:53:03|HdsLP|LogPlot|INFO]: Finished drawing grid after 133 ms. Zoom is currently set to 100%.
    [2024-07-08 13:53:03|LogPlots|frmMain|INFO]: Finished drawing picture after 217 ms.
    [2024-07-08 13:53:03|LogPlots|frmMain|INFO]: Finished redrawing plot after 338 ms.
    [2024-07-08 13:53:51|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-08 13:53:51|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 13:53:52|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 908 ms.
    [2024-07-08 13:53:52|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 13:53:52|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 920 ms.
    [2024-07-08 13:53:52|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-08 13:53:53|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x20512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-08 13:53:53|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-08 13:53:53|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 13:53:53|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 13:53:53|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 13:53:53|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 13:53:53|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 13:53:54|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-08 13:54:02|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 13:54:32|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-08 13:54:32|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 13:54:34|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 13:54:36|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 13:54:36|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-08 13:54:36|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-08 13:54:36|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-08 13:54:45|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 10 days.
    [2024-07-08 13:54:45|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-08 13:54:45|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-08 13:55:04|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-08 13:55:04|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-08 13:55:05|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-08 13:55:57|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1d2 hwnd=0x304ac wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-08 13:55:57|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-08 13:55:57|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-08 13:55:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 13:55:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-08 13:55:57|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-08 13:55:57|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 13:55:58|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-07-08 13:55:58|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-08 13:55:58|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 13:55:59|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 757 ms.
    [2024-07-08 13:55:59|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 13:55:59|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 769 ms.
    [2024-07-08 13:55:59|MainMenu|frmMain|INFO]: Finished loading Header child window in 648 ms.
    [2024-07-08 14:12:34|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-08 14:12:34|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 483 ms.
    [2024-07-08 14:12:34|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-08 14:12:34|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 489 ms.
    [2024-07-08 14:12:34|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-08 14:12:35|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-08 15:11:46|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-08 15:11:46|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:08:01|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:08:02|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:08:02|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-09 13:08:02|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-09 13:08:02|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-09 13:08:11|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-09 13:08:11|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-09 13:08:11|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-09 13:08:12|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-09 13:08:13|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 825 ms.
    [2024-07-09 13:08:13|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-09 13:08:13|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 832 ms.
    [2024-07-09 13:08:13|MainMenu|frmMain|INFO]: Finished loading Header child window in 877 ms.
    [2024-07-09 13:08:25|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-09 13:08:25|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 439 ms.
    [2024-07-09 13:08:25|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_MAIN" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-09 13:08:25|MainMenu|frmMain|INFO]: Loaded 76 Curves and 1 Borehole runs in 444 ms.
    [2024-07-09 13:08:25|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-09 13:08:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-07-09 13:08:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x20478 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-09 13:08:31|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-09 13:08:31|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-09 13:08:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:08:33|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-09 13:08:33|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-09 13:08:33|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-09 13:08:34|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-09 13:08:34|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:08:34|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:08:34|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_MAIN".
    [2024-07-09 13:08:35|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:08:35|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 992 ms.
    [2024-07-09 13:08:36|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 980 ms.
    [2024-07-09 13:08:37|HdsLP|LogPlot|INFO]: Finished drawing grid after 151 ms. Zoom is currently set to 100%.
    [2024-07-09 13:08:38|LogPlots|frmMain|INFO]: Finished drawing picture after 828 ms.
    [2024-07-09 13:08:38|LogPlots|frmMain|INFO]: Finished initial startup after 4.10 sec.
    [2024-07-09 13:11:01|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x20478 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-09 13:11:02|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-09 13:11:02|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 13:11:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:11:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:11:02|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 13:11:02|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:11:03|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-09 13:11:14|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x20478 wparam=0x3 lparam=0xc result=0x0" from calling application Main_Menu.
    [2024-07-09 13:11:14|TaskManager|frmMain|INFO]: Attempting to launch application Edit_BaselineShift with command line arguments "0 -CallingApp 3".
    [2024-07-09 13:11:14|TaskManager|frmMain|INFO]: Application Edit_BaselineShift is not running. Attempting to launch executable file "C:\HDSlog\HN32-14.exe" with arguments "0 -CallingApp 3".
    [2024-07-09 13:11:17|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:11:17|EditSPBaseline|EditSPBaselineMain|INFO]: Select Curve for baseline shift.
    [2024-07-09 13:11:18|TaskManager|frmMain|INFO]: Added running process "HN32-14" as HDSlog application Edit_BaselineShift.
    [2024-07-09 13:11:18|TaskManager|frmMain|INFO]: Application HN32-14 was launched successfully.
    [2024-07-09 13:11:18|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_BaselineShift.
    [2024-07-09 13:11:22|EditSPBaseline|EditSPBaselineMain|INFO]: Selected shift Curve GCL_GR, now define baseline values or select companion Curves.
    [2024-07-09 13:11:24|EditSPBaseline|EditSPBaselineMain|INFO]: Selected first companion Curve PHIRS, now define baseline values or select second companion Curve.
    [2024-07-09 13:11:28|EditSPBaseline|EditSPBaselineMain|INFO]: Selected second companion Curve GCL_GR, now define baseline values.
    [2024-07-09 13:11:47|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x20478 wparam=0xc lparam=0x3 result=0x0" from calling application Edit_BaselineShift.
    [2024-07-09 13:11:47|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 12".
    [2024-07-09 13:11:47|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 13:11:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:11:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:11:47|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 13:11:47|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:11:48|TaskManager|frmMain|INFO]: Removed closed application Edit_BaselineShift from list of applications.
    [2024-07-09 13:12:37|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-09 13:12:37|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 401 ms.
    [2024-07-09 13:12:37|MainMenu|frmMain|INFO]: Currently active Data Set is "OH_DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-09 13:12:37|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 406 ms.
    [2024-07-09 13:12:37|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-09 13:12:37|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-07-09 13:12:41|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x20478 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-09 13:12:41|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-09 13:12:41|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-09 13:12:42|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:12:42|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-09 13:12:42|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-09 13:12:42|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-09 13:12:43|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-09 13:12:43|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:12:43|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:12:43|HdsLP|LogPlot|INFO]: Currently active data set is "OH_DLL".
    [2024-07-09 13:12:44|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:12:44|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 690 ms.
    [2024-07-09 13:12:44|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 49 ms.
    [2024-07-09 13:12:45|HdsLP|LogPlot|INFO]: Finished drawing grid after 67 ms. Zoom is currently set to 100%.
    [2024-07-09 13:12:46|LogPlots|frmMain|INFO]: Finished drawing picture after 588 ms.
    [2024-07-09 13:12:46|LogPlots|frmMain|INFO]: Finished initial startup after 2.95 sec.
    [2024-07-09 13:14:02|HdsForms|PayFilters|INFO]: New levels without any filters will not be saved.
    [2024-07-09 13:14:04|HdsLP|LogPlot|INFO]: Finished drawing grid after 25 ms. Zoom is currently set to 100%.
    [2024-07-09 13:14:04|LogPlots|frmMain|INFO]: Finished drawing picture after 99 ms.
    [2024-07-09 13:14:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 223 ms.
    [2024-07-09 13:14:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 23 ms. Zoom is currently set to 100%.
    [2024-07-09 13:14:05|LogPlots|frmMain|INFO]: Finished drawing picture after 110 ms.
    [2024-07-09 13:14:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 195 ms.
    [2024-07-09 13:14:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 26 ms. Zoom is currently set to 100%.
    [2024-07-09 13:14:05|LogPlots|frmMain|INFO]: Finished drawing picture after 101 ms.
    [2024-07-09 13:14:05|LogPlots|frmMain|INFO]: Finished redrawing plot after 153 ms.
    [2024-07-09 13:14:05|HdsForms|PayFilters|INFO]: New levels without any filters will not be saved.
    [2024-07-09 13:14:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 27 ms. Zoom is currently set to 100%.
    [2024-07-09 13:14:08|LogPlots|frmMain|INFO]: Finished drawing picture after 117 ms.
    [2024-07-09 13:14:08|LogPlots|frmMain|INFO]: Finished redrawing plot after 187 ms.
    [2024-07-09 13:14:08|HdsLP|LogPlot|INFO]: Finished drawing grid after 24 ms. Zoom is currently set to 100%.
    [2024-07-09 13:14:08|LogPlots|frmMain|INFO]: Finished drawing picture after 128 ms.
    [2024-07-09 13:14:08|LogPlots|frmMain|INFO]: Finished redrawing plot after 189 ms.
    [2024-07-09 13:14:08|HdsLP|LogPlot|INFO]: Finished drawing grid after 24 ms. Zoom is currently set to 100%.
    [2024-07-09 13:14:08|LogPlots|frmMain|INFO]: Finished drawing picture after 101 ms.
    [2024-07-09 13:14:08|LogPlots|frmMain|INFO]: Finished redrawing plot after 153 ms.
    [2024-07-09 13:14:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x20478 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-09 13:14:30|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-09 13:14:30|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 13:14:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:14:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:14:30|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 13:14:30|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:14:31|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:14:33|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-09 13:14:33|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-09 13:14:33|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:14:36|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:14:37|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:14:38|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-09 13:14:38|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-09 13:14:38|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-09 13:14:47|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-09 13:14:47|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-09 13:14:47|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-09 13:14:47|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-09 13:14:47|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 586 ms.
    [2024-07-09 13:14:47|MainMenu|frmMain|INFO]: Currently active Data Set is "OH_DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-09 13:14:47|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 591 ms.
    [2024-07-09 13:14:48|MainMenu|frmMain|INFO]: Finished loading Header child window in 529 ms.
    [2024-07-09 13:15:19|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x70348 wparam=0x3 lparam=0x30 result=0x0" from calling application Main_Menu.
    [2024-07-09 13:15:19|TaskManager|frmMain|INFO]: Attempting to launch application Cross_Section with command line arguments "0 -CallingApp 3".
    [2024-07-09 13:15:19|TaskManager|frmMain|INFO]: Application Cross_Section is not running. Attempting to launch executable file "C:\HDSlog\HN32-18.exe" with arguments "0 -CallingApp 3".
    [2024-07-09 13:15:23|CrossSection|CrossSectionWindow|INFO]: Initializing current plot at "13:15:23.4313317". Processing done by "User".
    [2024-07-09 13:15:23|CrossSection|CrossSectionWindow|INFO]: Finished initializing current plot "".
    [2024-07-09 13:15:23|HdsXS|XSection|INFO]: Loaded all file names (1) in directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\" after 2 ms.
    [2024-07-09 13:15:23|HdsXS|XSection|INFO]: Loaded Header data for all files (1) in directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\" after 49 ms.
    [2024-07-09 13:15:24|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:15:24|CrossSection|frmMain|INFO]: Started Cross Section as user "User" at 7/9/2024 1:15:24 PM.
    [2024-07-09 13:15:24|TaskManager|frmMain|INFO]: Added running process "HN32-18" as HDSlog application Cross_Section.
    [2024-07-09 13:15:24|TaskManager|frmMain|INFO]: Application HN32-18 was launched successfully.
    [2024-07-09 13:15:24|TaskManager|frmMain|INFO]: Attempting to set active window to Cross_Section.
    [2024-07-09 13:15:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x70348 wparam=0x30 lparam=0x3 result=0x0" from calling application Cross_Section.
    [2024-07-09 13:15:38|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0C -CallingApp 48".
    [2024-07-09 13:15:38|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 13:15:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:15:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:15:38|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 13:15:38|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:15:39|TaskManager|frmMain|INFO]: Removed closed application Cross_Section from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:15:40|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-09 13:15:40|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:15:52|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:15:53|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:15:53|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-09 13:15:53|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-09 13:15:53|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-09 13:16:02|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-09 13:16:02|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-09 13:16:02|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-09 13:16:03|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-09 13:16:03|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 558 ms.
    [2024-07-09 13:16:03|MainMenu|frmMain|INFO]: Currently active Data Set is "OH_DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-09 13:16:03|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 563 ms.
    [2024-07-09 13:16:03|MainMenu|frmMain|INFO]: Finished loading Header child window in 526 ms.
    [2024-07-09 13:16:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x702aa wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-09 13:16:06|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-09 13:16:06|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-09 13:16:08|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:16:09|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-09 13:16:09|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-09 13:16:09|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-09 13:16:09|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-09 13:16:10|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:10|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:10|HdsLP|LogPlot|INFO]: Currently active data set is "OH_DLL".
    [2024-07-09 13:16:10|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:10|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 739 ms.
    [2024-07-09 13:16:11|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 126 ms.
    [2024-07-09 13:16:11|HdsLP|LogPlot|INFO]: Finished drawing grid after 73 ms. Zoom is currently set to 100%.
    [2024-07-09 13:16:13|LogPlots|frmMain|INFO]: Finished drawing picture after 830 ms.
    [2024-07-09 13:16:13|LogPlots|frmMain|INFO]: Finished initial startup after 3.32 sec.
    [2024-07-09 13:16:24|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:24|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:24|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:24|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_MAIN".
    [2024-07-09 13:16:24|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:25|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 842 ms.
    [2024-07-09 13:16:25|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 25 ms.
    [2024-07-09 13:16:25|HdsLP|LogPlot|INFO]: Finished drawing grid after 118 ms. Zoom is currently set to 100%.
    [2024-07-09 13:16:25|LogPlots|frmMain|INFO]: Finished drawing picture after 318 ms.
    [2024-07-09 13:16:25|LogPlots|frmMain|INFO]: Finished initial startup after 467 ms.
    [2024-07-09 13:16:25|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:16:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-09 13:16:26|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-09 13:16:26|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 811 ms.
    [2024-07-09 13:16:26|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_MAIN" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-09 13:16:26|MainMenu|frmMain|INFO]: Loaded 76 Curves and 1 Borehole runs in 820 ms.
    [2024-07-09 13:16:26|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-09 13:16:41|HdsLP|LogPlot|INFO]: Finished drawing grid after 88 ms. Zoom is currently set to 100%.
    [2024-07-09 13:16:41|LogPlots|frmMain|INFO]: Finished drawing picture after 210 ms.
    [2024-07-09 13:16:42|LogPlots|frmMain|INFO]: Finished redrawing plot after 379 ms.
    [2024-07-09 13:17:51|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-09 13:17:51|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-09 13:17:51|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 804 ms.
    [2024-07-09 13:17:51|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SIGMA_MAIN" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-09 13:17:51|MainMenu|frmMain|INFO]: Loaded 76 Curves and 1 Borehole runs in 815 ms.
    [2024-07-09 13:17:51|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-09 13:17:52|LogPlots|frmMain|INFO]: Loading data from selected file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:17:52|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:17:52|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:17:52|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_CO_PASS-1".
    [2024-07-09 13:17:53|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:17:53|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 249 ms.
    [2024-07-09 13:17:54|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 574 ms.
    [2024-07-09 13:17:54|HdsLP|LogPlot|INFO]: Finished drawing grid after 130 ms. Zoom is currently set to 100%.
    [2024-07-09 13:17:54|LogPlots|frmMain|INFO]: Finished drawing picture after 334 ms.
    [2024-07-09 13:17:54|LogPlots|frmMain|INFO]: Finished initial startup after 2.08 sec.
    [2024-07-09 13:17:54|LogPlots|frmMain|INFO]: Finished loading data from file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-09 13:17:54|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-09 13:17:55|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-09 13:17:55|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 920 ms.
    [2024-07-09 13:17:55|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-09 13:17:55|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 930 ms.
    [2024-07-09 13:17:55|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-09 13:18:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x702aa wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-09 13:18:20|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-09 13:18:20|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 13:18:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:18:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 13:18:20|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 13:18:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:18:21|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:18:24|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-09 13:18:24|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 13:51:04|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:51:07|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 13:51:07|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-09 13:51:07|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-09 13:51:07|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-09 13:51:15|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-09 13:51:15|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-09 13:51:15|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-09 13:51:15|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-09 13:51:15|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 621 ms.
    [2024-07-09 13:51:15|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-09 13:51:15|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 628 ms.
    [2024-07-09 13:51:16|MainMenu|frmMain|INFO]: Finished loading Header child window in 541 ms.
    [2024-07-09 15:56:53|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 15:56:53|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-09 15:56:53|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-09 15:57:09|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0xd048a wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-09 15:57:09|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-09 15:57:09|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 15:57:09|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 15:57:09|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 15:57:09|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 15:57:09|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 15:57:10|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-09 15:57:24|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0xd048a wparam=0x3 lparam=0x1e result=0x0" from calling application Main_Menu.
    [2024-07-09 15:57:24|TaskManager|frmMain|INFO]: Attempting to launch application Calc_Petro with command line arguments "0 -CallingApp 3".
    [2024-07-09 15:57:24|TaskManager|frmMain|INFO]: Application Calc_Petro is not running. Attempting to launch executable file "C:\HDSlog\HN32-PetroCalc.exe" with arguments "0 -CallingApp 3".
    [2024-07-09 15:57:28|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 15:57:28|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-07-09 15:57:28|TaskManager|frmMain|INFO]: Application HN32-PetroCalc was launched successfully.
    [2024-07-09 15:57:28|TaskManager|frmMain|INFO]: Attempting to set active window to Calc_Petro.
    [2024-07-09 15:57:32|PetroCalc|frmMain|INFO]: Autosel selecting Curve type ID_GR with top Depth 0 and end Depth 3079.
    [2024-07-09 15:57:32|PetroCalc|frmMain|INFO]: Found 3054 values.
    [2024-07-09 15:57:32|PetroCalc|frmMain|INFO]: Found 3080 Depths.
    [2024-07-09 15:57:33|PetroCalc|frmMain|ERROR]: Cannot find a Porosity source! Check input Curves on "Input Data" tab or using Curve Management in Main Menu.
    [2024-07-09 15:57:40|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0xd048a wparam=0x1e lparam=0x3 result=0x0" from calling application Calc_Petro.
    [2024-07-09 15:57:40|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 30".
    [2024-07-09 15:57:40|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 15:57:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 15:57:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 15:57:40|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 15:57:40|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 15:57:41|TaskManager|frmMain|INFO]: Removed closed application Calc_Petro from list of applications.
    [2024-07-09 15:57:45|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0xd048a wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-09 15:57:45|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-09 15:57:45|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-09 15:57:47|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-09 15:57:49|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-09 15:57:49|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-09 15:57:49|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-09 15:57:49|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-09 15:58:06|EditCopy|frmMain|INFO]: Define 'from' and 'to' Data Sets.
    [2024-07-09 16:18:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0xd048a wparam=0xf lparam=0x3 result=0x0" from calling application Edit_CopyMakeSets.
    [2024-07-09 16:18:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 15".
    [2024-07-09 16:18:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-09 16:18:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 16:18:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-09 16:18:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-09 16:18:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 16:18:07|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-09 16:18:08|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-09 16:18:08|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 09:49:19|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 09:49:22|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 09:49:22|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 09:49:22|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 09:49:22|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 09:49:30|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 9 days.
    [2024-07-10 09:49:30|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 09:49:30|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 09:49:30|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-10 09:49:31|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 631 ms.
    [2024-07-10 09:49:31|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_CO_PASS-1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-10 09:49:31|MainMenu|frmMain|INFO]: Loaded 134 Curves and 1 Borehole runs in 641 ms.
    [2024-07-10 09:49:31|MainMenu|frmMain|INFO]: Finished loading Header child window in 781 ms.
    [2024-07-10 10:03:54|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x707f6 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-10 10:03:54|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-10 10:03:54|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 10:03:57|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 10:03:58|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:03:58|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-10 10:03:58|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-10 10:03:58|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-10 10:04:11|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:04:11|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:04:24|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:04:24|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:04:38|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:04:47|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:05:29|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:07:31|EditCopy|frmMain|INFO]: Successfully copied 46 Curves to new Data Set RAS_SOCAR_OH _CO_SİGMA_COMBO.
    [2024-07-10 10:07:35|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Edit_CopyMakeSets to all running HDS applications.
    [2024-07-10 10:07:36|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData006".
    [2024-07-10 10:07:36|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 430 ms.
    [2024-07-10 10:07:36|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SOCAR_OH _CO_SIGMA_COMBO" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-10 10:07:36|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 434 ms.
    [2024-07-10 10:07:36|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x707f6 wparam=0xf lparam=0x3 result=0x0" from calling application Edit_CopyMakeSets.
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 15".
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 10:07:46|TaskManager|frmMain|INFO]: Removed closed application Edit_CopyMakeSets from list of applications.
    [2024-07-10 10:08:31|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x707f6 wparam=0x3 lparam=0xf result=0x0" from calling application Main_Menu.
    [2024-07-10 10:08:31|TaskManager|frmMain|INFO]: Attempting to launch application Edit_CopyMakeSets with command line arguments "0 -CallingApp 3".
    [2024-07-10 10:08:31|TaskManager|frmMain|INFO]: Application Edit_CopyMakeSets is not running. Attempting to launch executable file "C:\HDSlog\HN32-24.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 10:08:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 10:08:35|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:08:35|TaskManager|frmMain|INFO]: Added running process "HN32-24" as HDSlog application Edit_CopyMakeSets.
    [2024-07-10 10:08:35|TaskManager|frmMain|INFO]: Application HN32-24 was launched successfully.
    [2024-07-10 10:08:35|TaskManager|frmMain|INFO]: Attempting to set active window to Edit_CopyMakeSets.
    [2024-07-10 10:08:43|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:08:48|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:08:48|EditCopy|frmMain|INFO]: Select interval to copy by entering Depth or clicking any plot track, besides Depth.
    [2024-07-10 10:08:51|EditCopy|frmMain|INFO]: Define 'from' and 'to' Data Sets.
    [2024-07-10 14:15:04|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:15:05|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 14:15:05|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 14:15:05|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 14:15:05|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 14:15:06|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData006".
    [2024-07-10 14:15:06|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 736 ms.
    [2024-07-10 14:15:06|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SOCAR_OH _CO_SIGMA_COMBO" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-10 14:15:06|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 743 ms.
    [2024-07-10 14:15:07|MainMenu|frmMain|INFO]: Finished loading Header child window in 893 ms.
    [2024-07-10 14:15:22|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 14:15:22|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x707f6 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 14:15:22|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 14:15:22|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 14:15:25|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:15:26|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 14:15:26|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 14:15:26|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 14:15:28|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:18:53|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:18:53|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-00). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:18:53|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-24). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:18:53|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:18:57|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:18:57|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-10 14:19:03|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:23:40|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:23:42|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:23:42|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 14:23:43|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 14:23:43|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 14:23:50|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 14:23:50|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 14:23:50|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 14:24:55|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 14:24:55|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x6088a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 14:24:55|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 14:24:55|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 14:24:58|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:24:59|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 14:24:59|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 14:24:59|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 14:25:00|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x6088a wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 14:25:20|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:25:21|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-10 14:26:52|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 14:26:52|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x6088a wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 14:26:52|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 14:26:52|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 14:26:55|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:26:55|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 14:26:55|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 14:26:55|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 14:26:56|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:28:31|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:28:31|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:28:31|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-10 14:28:35|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:30:04|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:30:07|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:30:07|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 14:30:07|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 14:30:07|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 14:30:14|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 14:30:14|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 14:30:14|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 14:30:34|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 14:30:34|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x12054c wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 14:30:34|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 14:30:34|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 14:30:37|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 14:30:38|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 14:30:38|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 14:30:38|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 14:30:39|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\1194\".
    [2024-07-10 14:32:32|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\1194\1194 Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\Socar 1194 _10 iyul.mdb".
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-4" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-5" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "N05M2A" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 14:32:37|ImportLAS|frmLoadSelect|INFO]: Sonic Matrix of 180 was computed from Phis Curve "AK" and Dt Curve "TP".
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "DN-1". Input units are labeled "mm", but the data looks like "IN". The average value is 0.7748756.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 5.044328.
    [2024-07-10 14:32:37|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is -14.191.
    [2024-07-10 14:32:37|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\1194\1194 Umumi.las".
    [2024-07-10 14:32:37|ImportLAS|frmLoadSelect|INFO]: Found 5 unrecognized Resistivity or Conductivity Curves in LAS file "C:\HDSlog\Data\1194\1194 Umumi.las".
    [2024-07-10 14:32:37|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-10 14:32:37|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-10 14:32:37|ImportLAS|frmLoadSelect|WARN]: Found 3 unrecognized or name conflicted Curves.
    [2024-07-10 14:33:06|ImportLAS|frmMain|ERROR]: Could not find a primary Depth reference, the file will not be saved.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:34:23|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-22). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:34:23|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 14:34:23|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-10 14:34:26|ImportLAS|frmMain|INFO]: Successfully imported and saved 0 files.
    [2024-07-10 14:34:26|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 14:34:32|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-10 14:34:32|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:04:28|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:04:31|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:04:31|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 15:04:31|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 15:04:31|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 15:04:38|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 15:04:38|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 15:04:39|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:04:42|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 15:04:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1f07dc wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 15:04:42|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 15:04:42|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 15:04:45|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:04:46|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 15:04:46|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 15:04:46|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 15:04:47|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\1194\".
    [2024-07-10 15:05:31|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\1194\1194 Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1194 Umumi.mdb".
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-4" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-5" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "N05M2A" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 15:05:34|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 15:05:35|ImportLAS|frmLoadSelect|INFO]: Sonic Matrix of 180 was computed from Phis Curve "AK" and Dt Curve "TP".
    [2024-07-10 15:05:35|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "DN-1". Input units are labeled "mm", but the data looks like "IN". The average value is 0.7748756.
    [2024-07-10 15:05:35|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 5.044328.
    [2024-07-10 15:05:35|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is -14.191.
    [2024-07-10 15:05:35|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\1194\1194 Umumi.las".
    [2024-07-10 15:05:35|ImportLAS|frmLoadSelect|INFO]: Found 5 unrecognized Resistivity or Conductivity Curves in LAS file "C:\HDSlog\Data\1194\1194 Umumi.las".
    [2024-07-10 15:05:35|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-10 15:05:35|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-10 15:05:35|ImportLAS|frmLoadSelect|WARN]: Found 3 unrecognized or name conflicted Curves.
    [2024-07-10 15:05:52|ImportLAS|frmMain|ERROR]: Could not find a primary Depth reference, the file will not be saved.
    [2024-07-10 15:06:12|ImportLAS|frmMain|INFO]: Successfully imported and saved 0 files.
    [2024-07-10 15:06:12|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1f07dc wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:06:17|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:06:19|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 15:06:20|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-10 15:06:20|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:06:30|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:06:32|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:06:32|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 15:06:32|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 15:06:32|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 15:06:40|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 15:06:40|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 15:06:40|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:06:42|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 15:06:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1b0790 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 15:06:42|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 15:06:42|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 15:06:45|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:06:46|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 15:06:46|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 15:06:46|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 15:06:47|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\1194\".
    [2024-07-10 15:07:17|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 15:07:20|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 15:07:21|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-10 15:07:21|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-10 15:07:21|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-10 15:07:21|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-10 15:07:21|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-10 15:07:21|ImportLAS|frmLoadSelect|WARN]: Found 3 unrecognized or name conflicted Curves.
    [2024-07-10 15:07:25|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:07:26|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-10 15:07:26|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-10 15:07:26|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-10 15:07:27|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 103 ms.
    [2024-07-10 15:07:27|MainMenu|frmMain|INFO]: Currently active Data Set is "OH_DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-10 15:07:27|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 114 ms.
    [2024-07-10 15:07:28|MainMenu|frmMain|INFO]: Finished loading Header child window in 110 ms.
    [2024-07-10 15:07:34|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:08:53|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:08:53|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:08:54|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-10 15:08:54|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-10 15:08:54|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-10 15:08:54|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-10 15:08:54|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-10 15:08:54|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-10 15:10:38|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:10:38|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-10 15:10:38|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-10 15:10:38|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-10 15:10:39|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 395 ms.
    [2024-07-10 15:10:39|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-10 15:10:39|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 400 ms.
    [2024-07-10 15:10:39|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-10 15:10:51|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:11:49|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:11:49|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-10 15:11:49|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3381.
    [2024-07-10 15:11:49|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las".
    [2024-07-10 15:11:49|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-10 15:11:49|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-10 15:11:50|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-10 15:11:50|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-10 15:14:24|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" and saved it to database file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:14:24|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-10 15:14:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-10 15:14:25|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-10 15:14:26|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 804 ms.
    [2024-07-10 15:14:26|MainMenu|frmMain|INFO]: Currently active Data Set is "CO -PASS 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-10 15:14:26|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 814 ms.
    [2024-07-10 15:14:26|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-10 15:14:29|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:14:29|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1b0790 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-10 15:14:29|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-10 15:14:29|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:14:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:14:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:14:29|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:14:29|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:14:30|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-10 15:14:39|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1b0790 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-10 15:14:39|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-10 15:14:39|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 15:14:49|TaskManager|frmMain|INFO]: Application Log_Plots was not found running after 10 sec.
    [2024-07-10 15:14:52|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:14:52|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-10 15:14:53|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 15:14:53|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:14:53|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb".
    [2024-07-10 15:14:53|HdsLP|LogPlot|INFO]: Currently active data set is "CO -PASS 1".
    [2024-07-10 15:15:10|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 16.43 sec.
    [2024-07-10 15:15:11|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" after 17.84 sec.
    [2024-07-10 15:15:11|HdsLP|LogPlot|INFO]: Finished drawing grid after 168 ms. Zoom is currently set to 100%.
    [2024-07-10 15:15:12|LogPlots|frmMain|INFO]: Finished drawing picture after 164 ms.
    [2024-07-10 15:15:12|LogPlots|frmMain|INFO]: Finished initial startup after 19.32 sec.
    [2024-07-10 15:19:56|HdsLP|LogPlot|INFO]: Finished drawing grid after 124 ms. Zoom is currently set to 100%.
    [2024-07-10 15:19:56|LogPlots|frmMain|INFO]: Finished drawing picture after 218 ms.
    [2024-07-10 15:19:56|LogPlots|frmMain|INFO]: Finished redrawing plot after 362 ms.
    [2024-07-10 15:19:57|HdsLP|LogPlot|INFO]: Finished drawing grid after 130 ms. Zoom is currently set to 100%.
    [2024-07-10 15:19:57|LogPlots|frmMain|INFO]: Finished drawing picture after 204 ms.
    [2024-07-10 15:19:57|LogPlots|frmMain|INFO]: Finished redrawing plot after 344 ms.
    [2024-07-10 15:20:53|HdsLP|LogPlot|INFO]: Finished drawing grid after 159 ms. Zoom is currently set to 100%.
    [2024-07-10 15:20:53|LogPlots|frmMain|INFO]: Finished drawing picture after 271 ms.
    [2024-07-10 15:20:53|LogPlots|frmMain|INFO]: Finished redrawing plot after 342 ms.
    [2024-07-10 15:22:14|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-10 15:22:14|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-10 15:22:14|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 748 ms.
    [2024-07-10 15:22:14|MainMenu|frmMain|INFO]: Currently active Data Set is "CO -PASS 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-10 15:22:14|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 757 ms.
    [2024-07-10 15:22:14|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-10 15:22:15|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1b0790 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-10 15:22:15|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-10 15:22:15|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:22:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:22:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:22:15|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:22:15|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:22:16|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:22:21|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-10 15:22:21|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:28:05|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:28:06|EnvGR|frmMain|ERROR]: Failed to find data for all corrections. System.NullReferenceException: Object reference not set to an instance of an object.
       at EnvGR.frmMain.FindDataForAllCorrections()
    [2024-07-10 15:28:35|EnvGR|frmMain|ERROR]: Failed to initialize current Well file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb". System.NullReferenceException: Object reference not set to an instance of an object.
       at System.Windows.Forms.ToolStripComboBox.BeginUpdate()
       at HdsDB.HDSModule.LoadDataSets(IEnumerable`1 dataSets, ToolStripComboBox comboBox)
       at HdsDB.HDSModule.LoadDataSets(ToolStripComboBox comboBox)
       at EnvGR.frmMain.InitNewWell()
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:30:07|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:30:09|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:30:09|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 15:30:09|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 15:30:09|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 15:30:17|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 15:30:17|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 15:30:17|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:30:17|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData003".
    [2024-07-10 15:30:18|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.mdb" in 631 ms.
    [2024-07-10 15:30:18|MainMenu|frmMain|INFO]: Currently active Data Set is "CO -PASS 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-10 15:30:18|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 637 ms.
    [2024-07-10 15:30:18|MainMenu|frmMain|INFO]: Finished loading Header child window in 598 ms.
    [2024-07-10 15:30:39|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:30:40|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-10 15:30:40|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x18037c wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Main_Menu to all running HDS applications.
    [2024-07-10 15:30:44|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-10 15:30:44|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData006".
    [2024-07-10 15:30:45|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 533 ms.
    [2024-07-10 15:30:45|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SOCAR_OH _CO_SIGMA_COMBO" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-10 15:30:45|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 540 ms.
    [2024-07-10 15:30:45|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-10 15:30:48|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:30:48|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-10 15:30:49|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-10 15:30:52|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x18037c wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-10 15:30:52|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-10 15:30:52|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:30:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:30:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:30:52|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:30:52|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:30:53|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-10 15:30:55|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:30:55|FileExplorer|frmExplorer|INFO]: Loading directories for data path "C:\HDSlog\Data\SOCAR_1160_TRAINING".
    [2024-07-10 15:30:56|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x18037c wparam=0x2 lparam=0x3 result=0x0" from calling application File_Explorer.
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 2".
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:30:58|TaskManager|frmMain|INFO]: Removed closed application File_Explorer from list of applications.
    [2024-07-10 15:31:04|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData006".
    [2024-07-10 15:31:04|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 356 ms.
    [2024-07-10 15:31:04|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SOCAR_OH _CO_SIGMA_COMBO" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-10 15:31:04|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 362 ms.
    [2024-07-10 15:31:04|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-10 15:31:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-07-10 15:31:12|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x18037c wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-10 15:31:12|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-10 15:31:12|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 15:31:15|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:31:15|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-10 15:31:15|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-10 15:31:15|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-10 15:31:15|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 15:31:16|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-10 15:31:16|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-10 15:31:16|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SOCAR_OH _CO_SIGMA_COMBO".
    [2024-07-10 15:31:16|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb".
    [2024-07-10 15:31:28|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 12.47 sec.
    [2024-07-10 15:31:29|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" after 13.55 sec.
    [2024-07-10 15:31:30|HdsLP|LogPlot|INFO]: Finished drawing grid after 74 ms. Zoom is currently set to 100%.
    [2024-07-10 15:31:31|LogPlots|frmMain|INFO]: Finished drawing picture after 273 ms.
    [2024-07-10 15:31:31|LogPlots|frmMain|INFO]: Finished initial startup after 15.55 sec.
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x18037c wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:31:51|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:31:52|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-10 15:31:53|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:32:13|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:32:16|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:32:16|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 15:32:16|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 15:32:16|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 15:32:24|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 15:32:24|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 15:32:24|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:32:24|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData006".
    [2024-07-10 15:32:24|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\SOCAR_1160_TRAINING\SOCAR_1160_07_08.mdb" in 667 ms.
    [2024-07-10 15:32:24|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_SOCAR_OH _CO_SIGMA_COMBO" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-10 15:32:24|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 673 ms.
    [2024-07-10 15:32:25|MainMenu|frmMain|INFO]: Finished loading Header child window in 551 ms.
    [2024-07-10 15:32:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 15:32:30|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1a0896 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 15:32:30|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 15:32:30|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 15:32:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:32:33|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 15:32:33|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 15:32:33|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 15:32:35|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:33:14|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\1194\1194 Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1194 Umumi.mdb".
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-4" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-5" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "N05M2A" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-10 15:33:21|ImportLAS|frmLoadSelect|INFO]: Sonic Matrix of 180 was computed from Phis Curve "AK" and Dt Curve "TP".
    [2024-07-10 15:33:22|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "DN-1". Input units are labeled "mm", but the data looks like "IN". The average value is 0.7748756.
    [2024-07-10 15:33:22|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 5.044328.
    [2024-07-10 15:33:22|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is -14.191.
    [2024-07-10 15:33:22|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\1194\1194 Umumi.las".
    [2024-07-10 15:33:22|ImportLAS|frmLoadSelect|INFO]: Found 5 unrecognized Resistivity or Conductivity Curves in LAS file "C:\HDSlog\Data\1194\1194 Umumi.las".
    [2024-07-10 15:33:22|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-10 15:33:22|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-10 15:33:22|ImportLAS|frmLoadSelect|WARN]: Found 3 unrecognized or name conflicted Curves.
    [2024-07-10 15:33:58|ImportLAS|frmMain|ERROR]: Could not find a primary Depth reference, the file will not be saved.
    [2024-07-10 15:34:09|ImportLAS|frmMain|INFO]: Successfully imported and saved 0 files.
    [2024-07-10 15:34:09|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-10 15:35:25|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x1a0896 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-10 15:35:25|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-10 15:35:25|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-10 15:35:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:35:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-10 15:35:25|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-10 15:35:25|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:35:26|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:35:27|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-10 15:35:27|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-10 15:35:27|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-10 15:36:21|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:36:24|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:36:24|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-10 15:36:24|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-10 15:36:24|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-10 15:36:32|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 8 days.
    [2024-07-10 15:36:32|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-10 15:36:32|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-10 15:36:38|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 15:36:38|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x220486 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 15:36:38|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 15:36:38|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-10 15:36:41|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b2 hwnd=0x220486 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Cannot run application Import_Ascii since it is already running, switching to running application instead.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-10 15:36:42|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-10 15:36:42|HdsData|SiteData|ERROR]: Failed to create SiteData tables in SiteData file "C:\HDSlog\HDSSiteData.mdb". System.Runtime.InteropServices.COMException (0x800A0D5C): Object invalid or no longer set.
       at DAO.Database.get_TableDefs()
       at HdsDB.HDSDatabase.TableExists(Database db, String table)
       at HdsDB.SiteData.VerifyAllTables(Database db)
    [2024-07-10 15:36:47|HdsData|HDSSiteDataCollection`1|ERROR]: Failed to check SiteData file "C:\HDSlog\HDSSiteData.mdb" for update. System.Runtime.InteropServices.COMException (0x800A0D5C): Object invalid or no longer set.
       at DAO.Database.Close()
       at HdsDB.SiteData.CheckForUpdate()
       at HdsDB.HDSSiteDataCollection`1.CheckForUpdate()
       at HdsDB.HDSSiteDataCollection`1..ctor()
    [2024-07-10 15:36:50|ImportLAS|CheckInputSpecs|ERROR]: Failed to load Standards. System.Runtime.InteropServices.COMException (0x800A0D5C): Object invalid or no longer set.
       at DAO.Database.Close()
       at Import_LAS.CheckInputSpecs.LoadStandards()
    
      
  • files/HDS.Net.Info.lic (565 bytes)   
    <?xml version="1.0" encoding="utf-8"?>
    <LicenseInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <Key>A24-005</Key>
      <IssueDate>2024-07-02T00:00:00</IssueDate>
      <ExpireDate>2024-07-19T00:00:00</ExpireDate>
      <IssuedTo>SOCAR Training</IssuedTo>
      <Company>SOCAR</Company>
      <IssuedBy>Hydrocarbon Data Systems, Inc. - Travis</IssuedBy>
      <Copies>6</Copies>
      <Type>Academic</Type>
      <Package>Full</Package>
      <Demo>false</Demo>
      <Test>false</Test>
      <Verified>true</Verified>
    </LicenseInfo>
      
  • files/Logs/HDSlog.txt (461,278 bytes)   
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-02 09:59:47|HdsData|HDSModule|FATAL]: A license is required to use HDSlog. Please contact HDS at support@hds-log.com or +1 (713) 690-0556 to obtain a license.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-02 09:59:56|HdsData|HDSModule|FATAL]: A license is required to use HDSlog. Please contact HDS at support@hds-log.com or +1 (713) 690-0556 to obtain a license.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-02 10:00:16|HdsData|HDSModule|FATAL]: A license is required to use HDSlog. Please contact HDS at support@hds-log.com or +1 (713) 690-0556 to obtain a license.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-02 10:08:13|HdsData|HDSModule|FATAL]: A license is required to use HDSlog. Please contact HDS at support@hds-log.com or +1 (713) 690-0556 to obtain a license.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-02 10:12:23|HdsData|HDSModule|FATAL]: A license is required to use HDSlog. Please contact HDS at support@hds-log.com or +1 (713) 690-0556 to obtain a license.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:03:02|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:03:04|HdsData|SiteData|ERROR]: Failed to update table "UserLoadDefaults" in SiteData file "C:\HDSlog\HDSSiteData.mdb". System.InvalidCastException: Приведение строки "76.6" к типу "Single" является недопустимым. ---> System.FormatException: Входная строка имела неверный формат.
       в Microsoft.VisualBasic.CompilerServices.Conversions.ParseDouble(String Value, NumberFormatInfo NumberFormat)
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       --- Конец трассировки внутреннего стека исключений ---
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       в HdsDB.SiteData.UpdateUserLoadDefaults(Database db)
    [2024-07-03 09:03:16|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:03:16|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 09:03:16|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 09:03:16|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 09:03:26|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:03:31|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 09:03:32|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:03:37|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:03:38|HdsData|SiteData|ERROR]: Failed to update table "UserLoadDefaults" in SiteData file "C:\HDSlog\HDSSiteData.mdb". System.InvalidCastException: Приведение строки "76.6" к типу "Single" является недопустимым. ---> System.FormatException: Входная строка имела неверный формат.
       в Microsoft.VisualBasic.CompilerServices.Conversions.ParseDouble(String Value, NumberFormatInfo NumberFormat)
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       --- Конец трассировки внутреннего стека исключений ---
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       в HdsDB.SiteData.UpdateUserLoadDefaults(Database db)
    [2024-07-03 09:03:48|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:03:48|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 09:03:48|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 09:03:48|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 09:03:56|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:03:58|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 09:04:04|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:07:57|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:07:57|HdsData|SiteData|ERROR]: Failed to update table "UserLoadDefaults" in SiteData file "C:\HDSlog\HDSSiteData.mdb". System.InvalidCastException: Приведение строки "76.6" к типу "Single" является недопустимым. ---> System.FormatException: Входная строка имела неверный формат.
       в Microsoft.VisualBasic.CompilerServices.Conversions.ParseDouble(String Value, NumberFormatInfo NumberFormat)
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       --- Конец трассировки внутреннего стека исключений ---
       в Microsoft.VisualBasic.CompilerServices.Conversions.ToSingle(String Value, NumberFormatInfo NumberFormat)
       в HdsDB.SiteData.UpdateUserLoadDefaults(Database db)
    [2024-07-03 09:08:18|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 19.07.2024, Package: Full, Verified: true]
    [2024-07-03 09:08:18|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 09:08:18|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 09:08:18|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 09:08:28|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:08:33|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Процесс завершил работу, поэтому затребованная информация недоступна.
       в System.Diagnostics.Process.EnsureState(State state)
       в System.Diagnostics.Process.get_ProcessName()
       в HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 09:08:33|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 09:08:34|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:14:14|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 09:14:18|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 09:14:18|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 09:14:18|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 09:14:18|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 09:14:25|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 09:14:31|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 09:14:31|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 09:14:34|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 10:12:07|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:12:11|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:12:12|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 10:12:12|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 10:12:12|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 10:12:18|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 10:19:42|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 10:19:42|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 10:19:50|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:19:54|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:19:54|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 10:19:54|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 10:19:54|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 10:20:01|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    [2024-07-03 10:54:56|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:54:57|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 10:54:57|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    [2024-07-03 10:54:57|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 10:54:57|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x40574 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 10:55:06|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 10:55:07|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 10:55:13|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 10:55:13|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x40574 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 10:55:13|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 10:55:13|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 10:55:16|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 10:55:17|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 10:55:17|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 10:55:17|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 10:55:18|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\".
    [2024-07-03 11:08:24|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\SOCAR_1160_TRAINING mdb.mdb".
    [2024-07-03 11:10:46|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-03 11:10:46|ImportLAS|frmLoadSelect|INFO]: Found 1 unrecognized Resistivity or Conductivity Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-03 11:10:46|ImportLAS|frmLoadSelect|WARN]: Found 22 unrecognized or name conflicted Curves.
    [2024-07-03 11:19:33|ImportLAS|frmLoadSelect|INFO]: Found 0 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-03 11:21:32|ImportLAS|frmMain|INFO]: User canceled import, load incomplete for LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las", database file "C:\HDSlog\Data\SOCAR_1160_TRAINING mdb.mdb" was deleted.
    [2024-07-03 11:21:32|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x40574 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 11:21:36|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 11:21:40|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 11:21:40|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 11:22:01|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 11:22:03|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 11:22:03|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 11:22:03|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 11:22:03|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 11:22:11|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    [2024-07-03 11:22:11|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 11:22:11|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 11:23:32|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 11:23:32|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 11:23:32|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 11:29:36|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 11:29:38|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 11:29:38|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 11:29:38|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 11:29:38|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 11:29:46|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 16 days.
    [2024-07-03 11:29:46|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 11:29:46|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 11:29:48|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 11:29:48|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 11:29:48|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 11:29:48|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 11:29:50|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/19/2024, Package: Full, Verified: true]
    [2024-07-03 11:29:51|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 11:29:51|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 11:29:51|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 11:29:52|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 11:30:15|ImportLAS|frmSelectFile|ERROR]: The selected output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\HdsDefaults.mdb" is not a valid HDS database. Please select a different output file.
    [2024-07-03 11:30:52|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-03 11:30:57|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-03 11:30:57|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-03 11:30:57|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 11:30:57|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 11:30:57|ImportLAS|frmLoadSelect|WARN]: Found 5 unrecognized or name conflicted Curves.
    [2024-07-03 11:56:25|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 11:56:25|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 11:56:25|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 11:56:26|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 11:56:26|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 461 ms.
    [2024-07-03 11:56:26|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 11:56:26|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 467 ms.
    [2024-07-03 11:56:26|MainMenu|frmMain|INFO]: Finished loading Header child window in 606 ms.
    [2024-07-03 11:56:41|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 11:58:31|ImportLAS|frmSelectFile|ERROR]: The selected output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\HdsDefaults.mdb" is not a valid HDS database. Please select a different output file.
    [2024-07-03 11:58:55|ImportLAS|frmSelectFile|ERROR]: The selected output file "C:\HDSlog\Data\SOCAR_1160_TRAINING\HdsDefaults.mdb" is not a valid HDS database. Please select a different output file.
    [2024-07-03 11:59:25|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 11:59:25|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:25|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 11:59:26|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-03 11:59:26|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-03 11:59:26|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 11:59:26|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 11:59:26|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 11:59:26|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-03 12:01:03|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 12:01:03|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 12:01:04|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 12:01:04|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 12:01:04|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 270 ms.
    [2024-07-03 12:01:04|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 12:01:04|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 275 ms.
    [2024-07-03 12:01:04|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 12:02:51|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 12:02:56|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 12:02:56|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 12:02:56|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 12:02:56|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 242 ms.
    [2024-07-03 12:02:56|MainMenu|frmMain|INFO]: Currently active Data Set is "SIGMA" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 12:02:56|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 247 ms.
    [2024-07-03 12:02:56|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 12:02:57|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-03 13:42:08|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 13:42:08|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 214 ms.
    [2024-07-03 13:42:08|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 13:42:08|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 221 ms.
    [2024-07-03 13:42:08|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 13:42:09|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-07-03 13:42:11|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-03 13:42:11|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-03 13:42:11|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 13:42:14|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 13:42:14|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 13:42:14|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-03 13:42:14|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-03 13:42:14|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 13:42:15|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 13:42:15|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 13:42:15|HdsLP|LogPlot|INFO]: Currently active data set is "OH DLL".
    [2024-07-03 13:42:27|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" after 11.79 sec.
    [2024-07-03 13:42:28|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160-Umumi.mdb" after 12.42 sec.
    [2024-07-03 13:42:28|HdsLP|LogPlot|INFO]: Finished drawing grid after 84 ms. Zoom is currently set to 100%.
    [2024-07-03 13:42:29|LogPlots|frmMain|INFO]: Finished drawing picture after 793 ms.
    [2024-07-03 13:42:29|LogPlots|frmMain|INFO]: Finished initial startup after 13.76 sec.
    [2024-07-03 13:43:09|HdsLP|LogPlot|INFO]: Finished drawing grid after 31 ms. Zoom is currently set to 100%.
    [2024-07-03 13:43:09|LogPlots|frmMain|INFO]: Finished drawing picture after 158 ms.
    [2024-07-03 13:43:09|LogPlots|frmMain|INFO]: Finished redrawing plot after 380 ms.
    [2024-07-03 13:44:59|HdsLP|LogPlot|INFO]: Finished drawing grid after 97 ms. Zoom is currently set to 100%.
    [2024-07-03 13:44:59|LogPlots|frmMain|INFO]: Finished drawing picture after 191 ms.
    [2024-07-03 13:44:59|LogPlots|frmMain|INFO]: Finished redrawing plot after 240 ms.
    [2024-07-03 13:56:10|HdsLP|LogPlot|INFO]: Finished drawing grid after 87 ms. Zoom is currently set to 100%.
    [2024-07-03 13:56:10|LogPlots|frmMain|INFO]: Finished drawing picture after 257 ms.
    [2024-07-03 13:56:10|LogPlots|frmMain|INFO]: Finished redrawing plot after 339 ms.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-07-03 13:57:32|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 13:57:32|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 365 ms.
    [2024-07-03 13:57:32|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 13:57:32|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 370 ms.
    [2024-07-03 13:57:32|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 13:57:32|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 13:57:33|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    [2024-07-03 13:57:42|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 13:57:42|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 13:57:42|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 13:57:42|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 13:57:44|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 13:57:44|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 13:57:44|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 13:57:44|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 13:57:45|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 13:58:11|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" with output file "C:\HDSlog\Data\1160_CO_run1.mdb".
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:17|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 13:58:18|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3381.
    [2024-07-03 13:58:18|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las".
    [2024-07-03 13:58:18|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 13:58:18|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 13:58:18|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 13:58:18|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 13:59:45|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" and saved it to database file "C:\HDSlog\Data\1160_CO_run1.mdb".
    [2024-07-03 13:59:45|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 13:59:45|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 13:59:46|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 13:59:46|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run1.mdb" in 352 ms.
    [2024-07-03 13:59:46|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 1" with a Measured Depth range of 498.2 M to 806.1 M.
    [2024-07-03 13:59:46|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 356 ms.
    [2024-07-03 13:59:46|MainMenu|frmMain|INFO]: Finished loading Header child window in 1 ms.
    [2024-07-03 13:59:56|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:00:11|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" with output file "C:\HDSlog\Data\1160_CO_run2.mdb".
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:00:15|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -100.3481.
    [2024-07-03 14:00:15|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las".
    [2024-07-03 14:00:15|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:00:15|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:00:15|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 14:00:15|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 14:01:30|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run2.las" and saved it to database file "C:\HDSlog\Data\1160_CO_run2.mdb".
    [2024-07-03 14:01:30|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:01:30|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:01:30|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:01:30|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run2.mdb" in 358 ms.
    [2024-07-03 14:01:30|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 2" with a Measured Depth range of 492.2 M to 808.7 M.
    [2024-07-03 14:01:30|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 366 ms.
    [2024-07-03 14:01:30|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:01:34|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:01:47|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" with output file "C:\HDSlog\Data\1160_CO_run3.mdb".
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:01:49|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -99.93282.
    [2024-07-03 14:01:49|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las".
    [2024-07-03 14:01:49|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:01:49|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:01:49|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 14:01:49|ImportLAS|frmLoadSelect|WARN]: Found 50 Curves that appear empty, check if stats are correct.
    [2024-07-03 14:03:15|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run3.las" and saved it to database file "C:\HDSlog\Data\1160_CO_run3.mdb".
    [2024-07-03 14:03:15|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:03:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:03:15|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:03:15|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run3.mdb" in 343 ms.
    [2024-07-03 14:03:15|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-03 14:03:15|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 347 ms.
    [2024-07-03 14:03:15|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:03:20|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160_CO_run3.mdb".
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x16 lparam=0x3 result=0x0" from calling application Import_Ascii.
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 22".
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:03:20|TaskManager|frmMain|INFO]: Removed closed application Import_Ascii from list of applications.
    [2024-07-03 14:03:33|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x3 lparam=0x2f result=0x0" from calling application Main_Menu.
    [2024-07-03 14:03:33|TaskManager|frmMain|INFO]: Attempting to launch application Log_Plots with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:03:33|TaskManager|frmMain|INFO]: Application Log_Plots is not running. Attempting to launch executable file "C:\HDSlog\HN32-13.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:03:34|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:03:34|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-07-03 14:03:34|TaskManager|frmMain|INFO]: Application HN32-13 was launched successfully.
    [2024-07-03 14:03:34|TaskManager|frmMain|INFO]: Attempting to set active window to Log_Plots.
    [2024-07-03 14:03:35|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 14:03:35|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\1160_CO_run3.mdb".
    [2024-07-03 14:03:35|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\1160_CO_run3.mdb".
    [2024-07-03 14:03:35|HdsLP|LogPlot|INFO]: Currently active data set is "CO 3".
    [2024-07-03 14:03:46|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run3.mdb" after 11.43 sec.
    [2024-07-03 14:03:48|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\1160_CO_run3.mdb" after 12.53 sec.
    [2024-07-03 14:03:48|HdsLP|LogPlot|INFO]: Finished drawing grid after 191 ms. Zoom is currently set to 100%.
    [2024-07-03 14:03:49|LogPlots|frmMain|INFO]: Finished drawing picture after 919 ms.
    [2024-07-03 14:03:49|LogPlots|frmMain|INFO]: Finished initial startup after 14.09 sec.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0x90512 wparam=0x2f lparam=0x3 result=0x0" from calling application Log_Plots.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Attempting to launch application Main_Menu with command line arguments "0 -CallingApp 47".
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Cannot run application Main_Menu since it is already running, switching to running application instead.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Application HN32-00 was launched successfully.
    [2024-07-03 14:04:23|TaskManager|frmMain|INFO]: Attempting to set active window to Main_Menu.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:04:24|TaskManager|frmMain|INFO]: Removed closed application Log_Plots from list of applications.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:04:28|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 14:04:28|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 14:04:28|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:04:32|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:04:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:04:33|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 14:04:33|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 14:04:33|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 14:04:42|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 14:04:42|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 14:04:42|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 14:04:43|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:04:43|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run3.mdb" in 489 ms.
    [2024-07-03 14:04:43|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-03 14:04:43|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 494 ms.
    [2024-07-03 14:04:43|MainMenu|frmMain|INFO]: Finished loading Header child window in 469 ms.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:05:57|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-07-03 14:05:57|TaskManager|frmMain|INFO]: Removed closed application Main_Menu from list of applications.
    [2024-07-03 14:05:57|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-07-03 14:06:15|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:06:16|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:06:16|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-07-03 14:06:16|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-07-03 14:06:16|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-07-03 14:06:25|HdsData|HDSModule|WARN]: Your HDSlog license will expire in 15 days.
    [2024-07-03 14:06:25|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog\".
    [2024-07-03 14:06:25|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\".
    [2024-07-03 14:06:26|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:06:26|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160_CO_run3.mdb" in 467 ms.
    [2024-07-03 14:06:26|MainMenu|frmMain|INFO]: Currently active Data Set is "CO 3" with a Measured Depth range of 499.8 M to 806.9 M.
    [2024-07-03 14:06:26|MainMenu|frmMain|INFO]: Loaded 66 Curves and 1 Borehole runs in 473 ms.
    [2024-07-03 14:06:26|MainMenu|frmMain|INFO]: Finished loading Header child window in 477 ms.
    [2024-07-03 14:06:32|TaskManager|frmMain|INFO]: Sending message HDS_ALL_FILE_CLOSE from calling application Main_Menu to all running HDS applications.
    [2024-07-03 14:06:32|TaskManager|frmMain|INFO]: Received 'Launch Application' request "msg=0xc1b8 hwnd=0xf04a8 wparam=0x3 lparam=0x16 result=0x0" from calling application Main_Menu.
    [2024-07-03 14:06:32|TaskManager|frmMain|INFO]: Attempting to launch application Import_Ascii with command line arguments "0 -CallingApp 3".
    [2024-07-03 14:06:32|TaskManager|frmMain|INFO]: Application Import_Ascii is not running. Attempting to launch executable file "C:\HDSlog\HN32-22.exe" with arguments "0 -CallingApp 3".
    [2024-07-03 14:06:33|HdsData|HDSModule|INFO]: HDSlog v1.23.1.0 - Academic License [Issued To: SOCAR Training, Expires: 7/18/2024, Package: Full, Verified: true]
    [2024-07-03 14:06:33|TaskManager|frmMain|INFO]: Added running process "HN32-22" as HDSlog application Import_Ascii.
    [2024-07-03 14:06:33|TaskManager|frmMain|INFO]: Application HN32-22 was launched successfully.
    [2024-07-03 14:06:34|TaskManager|frmMain|INFO]: Attempting to set active window to Import_Ascii.
    [2024-07-03 14:06:34|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:07:01|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:07:01|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "QP" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "A4M05N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "A8M1N" units "OMM" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-1" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-2" units "mv" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "QP-3" units "MV" were replaced with "KPA" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "A2M05N" units "omm" were replaced with "OHMM" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "AP" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Curve "AK" units "DB" were replaced with "V/V" to match the unit definition from the input Curve.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AP". Input units are labeled "V/V", but the data looks like "%". The average value is 16.70156.
    [2024-07-03 14:07:05|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "AK". Input units are labeled "V/V", but the data looks like "%". The average value is 17.96336.
    [2024-07-03 14:07:05|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las".
    [2024-07-03 14:07:05|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:07:05|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:07:05|ImportLAS|frmLoadSelect|WARN]: Found 5 unrecognized or name conflicted Curves.
    [2024-07-03 14:07:21|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160-Umumi.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:07:21|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:07:22|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:07:22|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-07-03 14:07:22|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 337 ms.
    [2024-07-03 14:07:22|MainMenu|frmMain|INFO]: Currently active Data Set is "OH DLL" with a Measured Depth range of 0.1 M to 859.8 M.
    [2024-07-03 14:07:22|MainMenu|frmMain|INFO]: Loaded 24 Curves and 1 Borehole runs in 343 ms.
    [2024-07-03 14:07:22|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:07:26|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:07:47|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:07:47|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:07:47|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "NORC" units "CPS" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUL" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUTEMP" units "DEGC" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Curve "TCUVOLT" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:07:48|ImportLAS|CheckInputSpecs|WARN]: Found possible incorrect Unit specifications for the Curve "LSPD". Input units are labeled "mm", but the data looks like "IN". The average value is -279.8707.
    [2024-07-03 14:07:48|ImportLAS|frmLoadSelect|INFO]: Found 1 Depth Reference Curves in LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las".
    [2024-07-03 14:07:48|ImportLAS|frmLoadSelect|WARN]: Found possible unit conflicts.
    [2024-07-03 14:07:48|ImportLAS|frmLoadSelect|WARN]: Review "Other Information" on the "Optional -  Depths, Units, Lith, Neutron, SC" tab.
    [2024-07-03 14:07:48|ImportLAS|frmLoadSelect|WARN]: Found 4 unrecognized or name conflicted Curves.
    [2024-07-03 14:07:48|ImportLAS|frmLoadSelect|WARN]: Found 39 Curves that appear empty, check if stats are correct.
    [2024-07-03 14:08:46|ImportLAS|frmMain|INFO]: Successfully loaded LAS file "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_Sigma_new.las" and saved it to database file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:08:46|ImportLAS|frmMain|INFO]: Successfully imported and saved 1 files.
    [2024-07-03 14:08:47|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Import_Ascii to all running HDS applications.
    [2024-07-03 14:08:47|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData002".
    [2024-07-03 14:08:47|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\1160-Umumi.mdb" in 330 ms.
    [2024-07-03 14:08:47|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 2" with a Measured Depth range of 491 M to 807.9 M.
    [2024-07-03 14:08:47|MainMenu|frmMain|INFO]: Loaded 77 Curves and 1 Borehole runs in 334 ms.
    [2024-07-03 14:08:47|MainMenu|frmMain|INFO]: Finished loading Header child window in 0 ms.
    [2024-07-03 14:08:53|ImportLAS|frmSelectFile|INFO]: Set initial directory to default input directory "C:\HDSlog\Data\SOCAR_1160_TRAINING\".
    [2024-07-03 14:09:18|ImportLAS|frmMain|INFO]: Processing input file #1 "C:\HDSlog\Data\SOCAR_1160_TRAINING\1160_CO_run1.las" with output file "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:09:18|HdsData|HdsIO|INFO]: Set the current file to "C:\HDSlog\Data\1160-Umumi.mdb".
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "LSPD" units "M/HR" were replaced with "MM" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "HVOLTA" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "GHVI" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "RIPPLE" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "REPLENISH" units "MV" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVN" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVF" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "PMTHVL" units "V" were replaced with "DIME" to match the unit definition from the input Curve.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "SAND" found in ~Curve Description:  section.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|INFO]: Neutron Lithology of "LIME" found in ~Curve Description:  section.
    [2024-07-03 14:09:18|ImportLAS|CheckInputSpecs|WARN]: Curve "TAUF" units "USEC" were replaced with "CPS" to match the unit definition from the input Curve.
    [2024-07-03